CloverOS GNU/Linux

Git: https://gitgud.io/cloveros/cloveros
ISO: https://cloveros.ga/s/CloverOS-x86_64-20180219.iso
Libre ISO: https://cloveros.ga/s/CloverOS_Libre-x86_64-20180219.iso
GPG: 78F5 AC55 A120 07F2 2DF9 A28A 78B9 3F76 B8E4 2805
IRC: #cloveros on irc.rizon.net
Twitter: https://twitter.com/cloveros_ga
Packages: 3514 https://cloveros.ga/s/packages.html
Rsync: rsync://fr.cloveros.ga/cloveros
License: WTFPL
Mirrors: https://useast.cloveros.ga https://uswest.cloveros.ga https://ca.cloveros.ga https://ca2.cloveros.ga https://fr.cloveros.ga https://fr2.cloveros.ga https://uk.cloveros.ga https://au.cloveros.ga
Validate ISO:
gpg --keyserver hkp://pool.sks-keyservers.net --recv-key "78F5 AC55 A120 07F2 2DF9 A28A 78B9 3F76 B8E4 2805"
wget https://cloveros.ga/s/signatures/s/CloverOS-x86_64-20180219.iso.asc
gpg --verify CloverOS-x86_64-20180219.iso.asc CloverOS-x86_64-20180219.iso

CloverOS install script
#!/bin/bash

if [ "$(id -u)" != "0" ]; then
   echo "This script must be run as root" 1>&2
   exit 1
fi

while :; do
    echo
    read -erp "Automatic partitioning (a) or manual partitioning? (m) [a/m] " -n 1 partitioning
    if [[ $partitioning = "a" ]]; then
        read -erp "Enter drive for CloverOS installation: " -i "/dev/sda" drive
        partition=${drive}1
    elif [[ $partitioning = "m" ]]; then
        read -erp "Enter partition for CloverOS installation: " -i "/dev/sda1" partition
        if [[ $partition == /dev/map* ]]; then
            read -erp "Enter drive that contains install partition: " -i "/dev/sda" drive
        else
            drive=${partition%"${partition##*[!0-9]}"}
        fi
    else
        echo "Invalid option"
    fi
    drive=${drive#*/dev/}
    partition=${partition#*/dev/}
    read -erp "Partitioning: $partitioning
Drive: /dev/$drive
Partition: /dev/$partition
Is this correct? [y/n] " -n 1 yn
    if [[ $yn == "y" ]]; then
        break
    fi
done

while :; do
    echo
    read -erp "Enter preferred root password " rootpassword
    read -erp "Enter preferred username " user
    read -erp "Enter preferred user password " userpassword
    read -erp "Is this correct? [y/n] " -n 1 yn
    if [[ $yn == "y" ]]; then
        break
    fi
done

mkdir gentoo

if [[ $partitioning = "a" ]]; then
    echo -e "o\nn\np\n1\n\n\nw" | fdisk /dev/$drive
    mkfs.ext4 -F /dev/$partition
fi
tune2fs -O ^metadata_csum /dev/$partition
mount /dev/$partition gentoo

cd gentoo

builddate=$(curl -s http://distfiles.gentoo.org/releases/amd64/autobuilds/current-stage3-amd64/ | sed -nr 's/.*href="stage3-amd64-([0-9].*).tar.xz">.*/\1/p')
wget http://distfiles.gentoo.org/releases/amd64/autobuilds/current-stage3-amd64/stage3-amd64-$builddate.tar.xz
tar pxf stage3*
rm -f stage3*

cp /etc/resolv.conf etc
mount -t proc none proc
mount --rbind /dev dev
mount --rbind /sys sys

cat << EOF | chroot .

emerge-webrsync
eselect profile set "default/linux/amd64/17.0/hardened"

echo '
CFLAGS="-O3 -march=native -pipe -funroll-loops -floop-block -floop-interchange -floop-strip-mine -ftree-loop-distribution"
CXXFLAGS="\${CFLAGS}"
CPU_FLAGS_X86="mmx mmxext sse sse2 ssse3 sse3"
MAKEOPTS="-j8"
PORTAGE_NICENESS=19
EMERGE_DEFAULT_OPTS="--keep-going=y --autounmask-write=y --jobs=4 -G"
PORTAGE_BINHOST="https://cloveros.ga"
ACCEPT_LICENSE="*"
ACCEPT_KEYWORDS="**"' >> /etc/portage/make.conf

emerge gnupg aria2
gpg --keyserver keys.gnupg.net --recv-key "78F5 AC55 A120 07F2 2DF9 A28A 78B9 3F76 B8E4 2805"
echo 'binhost_mirrors=\$PORTAGE_BINHOST",https://useast.cloveros.ga,https://uswest.cloveros.ga,https://ca.cloveros.ga,https://ca2.cloveros.ga,https://fr.cloveros.ga,https://fr2.cloveros.ga,https://uk.cloveros.ga,https://au.cloveros.ga,"
FETCHCOMMAND_HTTPS="sh -c \"aria2c -x2 -s99 -j99 -k1M -t2 --dir \"\\\${DISTDIR}\" -o \"\\\${FILE}\" \\\\\\\$(sed -e \"s#,#\"\\\${DISTDIR}/\\\${FILE}\"\"\ \"#g\" -e \"s#"\$PKGDIR"##g\" -e \"s#.partial##g\" <<< "\$binhost_mirrors") && aria2c --dir \"\\\${DISTDIR}\" -o \"\\\${FILE}.asc\" \\\\\\\$(sed \"s#cloveros.ga/#cloveros.ga/s/signatures/#\" <<< \"\\\${URI}.asc\") && gpg --verify \"\\\${DISTDIR}/\\\${FILE}.asc\" \"\\\${DISTDIR}/\\\${FILE}\"\""' >> /etc/portage/make.conf

#emerge gentoo-sources genkernel
#wget http://liquorix.net/sources/4.14/config.amd64
#genkernel --kernel-config=config.amd64 all

wget https://cloveros.ga/s/kernel.tar.xz
wget https://cloveros.ga/s/signatures/s/kernel.tar.xz.asc
gpg --verify kernel.tar.xz.asc kernel.tar.xz
rm kernel.tar.xz.asc
tar xf kernel.tar.xz
mv initramfs-genkernel-*-gentoo* kernel-genkernel-*-gentoo* System.map-genkernel-*-gentoo* /boot/
mkdir /lib/modules/
mv *-gentoo*/ /lib/modules/
rm kernel.tar.xz

emerge grub dhcpcd

grub-install --target=i386-pc /dev/$drive &> /dev/null
grub-mkconfig -o /boot/grub/grub.cfg &> /dev/null

rc-update add dhcpcd default

echo "root:$rootpassword" | chpasswd
useradd -M $user
echo "$user:$userpassword" | chpasswd
gpasswd -a $user wheel

emerge -1 openssh openssl games-envd
emerge -e world xorg-server fvwm sudo xfe wpa_supplicant porthole firefox emacs gimp mpv smplayer rxvt-unicode filezilla rtorrent-ps weechat linux-firmware alsa-utils zsh zsh-completions gentoo-zsh-completions vlgothic hack liberation-fonts nano scrot xbindkeys xinput nitrogen arandr qastools wbar slock xarchiver p7zip gparted squashfs-tools cryptsetup os-prober

sed -i "s/# %wheel ALL=(ALL) NOPASSWD: ALL/%wheel ALL=(ALL) NOPASSWD: ALL/" /etc/sudoers
sed -Ei "s@c([2-6]):2345:respawn:/sbin/agetty 38400 tty@#\0@" /etc/inittab
sed -i "s@c1:12345:respawn:/sbin/agetty 38400 tty1 linux@c1:12345:respawn:/sbin/agetty --noclear 38400 tty1 linux@" /etc/inittab
sed -i "s/set timeout=5/set timeout=0/" /boot/grub/grub.cfg
echo -e "ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=wheel\nupdate_config=1" > /etc/wpa_supplicant/wpa_supplicant.conf
rc-update add alsasound default
rc-update add wpa_supplicant default
eselect fontconfig enable 52-infinality.conf
eselect infinality set infinality
eselect lcdfilter set infinality
echo "en_US.UTF-8 UTF-8" >> /etc/locale.gen
locale-gen
eselect locale set en_US.utf8
gpasswd -a $user audio
gpasswd -a $user video
gpasswd -a $user games
cd /home/$user/
rm .bash_profile
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.bash_profile
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.zprofile
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.zshrc
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.fvwm2rc
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.wbar
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.Xdefaults
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/wallpaper.png
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.xbindkeysrc
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/screenfetch-dev
chmod +x screenfetch-dev
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/bl.sh
chmod +x bl.sh
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/cloveros_settings.sh
chmod +x cloveros_settings.sh
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/stats.sh
chmod +x stats.sh
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/rotate_screen.sh
chmod +x rotate_screen.sh
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.emacs
mkdir -p .emacs.d/backups
mkdir .emacs.d/autosaves
mkdir -p .config/xfe/
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.config/xfe/xferc -P .config/xfe
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.config/xfe/xfirc -P .config/xfe
mkdir .config/nitrogen/
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.config/nitrogen/nitrogen.cfg -P .config/nitrogen
sed -i "s@/home/user/@/home/$user/@" .config/nitrogen/nitrogen.cfg
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.rtorrent.rc
sed -i "s@/home/user/@/home/$user/@" .rtorrent.rc
mkdir Downloads
mkdir .rtorrent
mkdir .mpv
wget https://gitgud.io/cloveros/cloveros/raw/master/home/user/.mpv/config -P .mpv
chown -R $user /home/$user/

emerge --depclean
rm -Rf /usr/portage/packages/*

exit

EOF

reboot


Binary info:

Packaged using quickpkg --include-unmodified-config=y */*
Built with CFLAGS="-Ofast -mmmx -mssse3 -pipe -funroll-loops -flto=8 -floop-block -floop-interchange -floop-strip-mine -ftree-loop-distribution"
USE flags USE="-systemd -pulseaudio -avahi -dbus -zeroconf -nls -doc -gnome-keyring -gstreamer -libav -openal -kde -gnome -qt4 bindist ipv6 minimal jpeg gif png offensive zsh-completion threads aio jit lto graphite pgo numa alsa xinerama wayland egl vulkan opengl opencl glamor vaapi vdpau xvmc jit dri cli"

quickpkg log:
$ sudo quickpkg --include-unmodified-config=y "*/*"
 * Building package for dev-cpp/lucene++-3.0.7 ...                       [ ok ]
 * Building package for dev-cpp/clucene-2.3.3.4-r6 ...                   [ ok ]
 * Building package for dev-cpp/eigen-3.2.8-r2 ...                       [ ok ]
 * Building package for dev-cpp/libcmis-0.5.2_pre20160820-r1 ...         [ ok ]
 * Building package for dev-cpp/glibmm-2.52.1 ...                        [ ok ]
 * Building package for dev-cpp/libbinio-1.4-r1 ...                      [ ok ]
 * Building package for dev-cpp/atkmm-2.24.2 ...                         [ ok ]
 * Building package for dev-cpp/websocketpp-0.7.0 ...                    [ ok ]
 * Building package for dev-cpp/pngpp-0.2.9 ...                          [ ok ]
 * Building package for dev-cpp/yaml-cpp-0.5.3 ...                       [ ok ]
 * Building package for dev-cpp/tbb-2017.20161128 ...                    [ ok ]
 * Building package for dev-cpp/libgnomecanvasmm-2.26.0-r1 ...           [ ok ]
 * Building package for dev-cpp/sparsehash-2.0.3-r1 ...                  [ ok ]
 * Building package for dev-cpp/gmock-1.7.0-r1 ...                       [ ok ]
 * Building package for dev-cpp/gtest-1.7.0-r1 ...                       [ ok ]
 * Building package for dev-cpp/muParser-2.2.5 ...                       [ ok ]
 * Building package for dev-cpp/pangomm-2.40.1 ...                       [ ok ]
 * Building package for dev-cpp/libmcpp-2.7.2-r2 ...                     [ ok ]
 * Building package for dev-cpp/cairomm-1.12.0-r1 ...                    [ ok ]
 * Building package for dev-cpp/gtkmm-2.24.5 ...                         [ ok ]
 * Building package for games-util/higan-purify-03 ...                   [ ok ]
 * games-util/steam-launcher-1.0.0.54-r4: package has RESTRICT=bindist!
 * games-util/steam-launcher-1.0.0.54-r4: it might not be legal to redistribute this.
 * Building package for games-util/steam-launcher-1.0.0.54-r4 ...        [ ok ]
 * Building package for games-util/lutris-0.4.14 ...                     [ ok ]
 * Building package for dev-lang/go-1.9.2 ...                            [ ok ]
 * Building package for dev-lang/nasm-2.13.01 ...                        [ ok ]
 * Building package for dev-lang/luajit-2.0.4 ...                        [ ok ]
 * Building package for dev-lang/swig-3.0.12 ...                         [ ok ]
 * Building package for dev-lang/vala-0.32.1 ...                         [ ok ]
 * Building package for dev-lang/rust-1.23.0-r1 ...                      [ ok ]
 * Building package for dev-lang/ruby-2.3.6 ...                          [ ok ]
 * Building package for dev-lang/perl-5.24.3 ...                         [ ok ]
 * Building package for dev-lang/tcl-8.6.6 ...                           [ ok ]
 * Building package for dev-lang/ruby-2.2.9 ...                          [ ok ]
 * Building package for dev-lang/php-7.1.13 ...                          [ ok ]
 * Building package for dev-lang/python-exec-2.4.5 ...                   [ ok ]
 * Building package for dev-lang/ghc-8.0.2 ...                           [ ok ]
 * waiting for lock on /var/db/.pkg.portage_lockfile ...                 [ ok ]
 * Building package for dev-lang/python-3.5.4-r1 ...                     [ ok ]
 * Building package for dev-lang/lua-5.1.5-r4 ...                        [ ok ]
 * Building package for dev-lang/R-3.2.2 ...                             [ ok ]
 * Building package for dev-lang/yasm-1.3.0 ...                          [ ok ]
 * Building package for dev-lang/python-3.6.3-r1 ...                     [ ok ]
 * Building package for dev-lang/spidermonkey-1.8.5-r6 ...               [ ok ]
 * Building package for dev-lang/python-2.7.14-r1 ...                    [ ok ]
 * Building package for dev-lang/mono-4.4.1.0 ...                        [ ok ]
 * Building package for app-text/atril-1.12.2-r4 ...                     [ ok ]
 * Building package for app-text/ghostscript-gpl-9.21 ...                [ ok ]
 * Building package for app-text/psutils-1.17-r3 ...                     [ ok ]
 * Building package for app-text/texi2html-5.0-r1 ...                    [ ok ]
 * Building package for app-text/rman-3.2-r1 ...                         [ ok ]
 * Building package for app-text/libwps-0.4.8 ...                        [ ok ]
 * Building package for app-text/txt2man-1.5.6 ...                       [ ok ]
 * Building package for app-text/tree-1.7.0 ...                          [ ok ]
 * Building package for app-text/passivetex-1.25 ...                     [ ok ]
 * Building package for app-text/ronn-0.7.3-r3 ...                       [ ok ]
 * Building package for app-text/docbook-xml-dtd-4.5-r1 ...              [ ok ]
 * Building package for app-text/rarian-0.8.1-r3 ...                     [ ok ]
 * Building package for app-text/libmwaw-0.3.13 ...                      [ ok ]
 * Building package for app-text/podofo-0.9.6_pre20170508-r1 ...         [ ok ]
 * Building package for app-text/calibre-2.78.0 ...                      [ ok ]
 * Building package for app-text/lcdf-typetools-2.106 ...                [ ok ]
 * Building package for app-text/dvipsk-5.997_p20170524 ...              [ ok ]
 * Building package for app-text/docbook-xml-dtd-4.3-r1 ...              [ ok ]
 * Building package for app-text/xindy-2.4-r1 ...                        [ ok ]
 * Building package for app-text/ps2eps-1.68 ...                         [ ok ]
 * Building package for app-text/xmlto-0.0.26-r1 ...                     [ ok ]
 * Building package for app-text/dvipng-1.15 ...                         [ ok ]
 * Building package for app-text/tesseract-3.05.01 ...                   [ ok ]
 * Building package for app-text/enchant-1.6.1 ...                       [ ok ]
 * Building package for app-text/docbook2X-0.8.8-r4 ...                  [ ok ]
 * Building package for app-text/docbook-xml-dtd-4.2-r2 ...              [ ok ]
 * Building package for app-text/scrollkeeper-dtd-1.0 ...                [ ok ]
 * Building package for app-text/ttf2pk2-2.0_p20160523 ...               [ ok ]
 * Building package for app-text/mythes-1.2.4 ...                        [ ok ]
 * Building package for app-text/recode-3.6_p20-r1 ...                   [ ok ]
 * Building package for app-text/libwpd-0.10.2 ...                       [ ok ]
 * Building package for app-text/dos2unix-7.3.5 ...                      [ ok ]
 * Building package for app-text/asciidoc-8.6.10 ...                     [ ok ]
 * Building package for app-text/evince-3.24.2 ...                       [ ok ]
 * Building package for app-text/epspdf-0.6.0 ...                        [ ok ]
 * Building package for app-text/libabw-0.1.1 ...                        [ ok ]
 * Building package for app-text/po4a-0.47-r1 ...                        [ ok ]
 * Building package for app-text/libmspub-0.1.2 ...                      [ ok ]
 * Building package for app-text/t1utils-1.39 ...                        [ ok ]
 * Building package for app-text/libpaper-1.1.24-r2 ...                  [ ok ]
 * Building package for app-text/hunspell-1.6.1-r1 ...                   [ ok ]
 * Building package for app-text/libexttextcat-3.4.5 ...                 [ ok ]
 * Building package for app-text/epstool-3.08-r1 ...                     [ ok ]
 * Building package for app-text/teckit-2.5.6 ...                        [ ok ]
 * Building package for app-text/iso-codes-3.76 ...                      [ ok ]
 * Building package for app-text/liblangtag-0.6.2 ...                    [ ok ]
 * Building package for app-text/pdfjam-2.08 ...                         [ ok ]
 * Building package for app-text/libebook-0.1.2-r1 ...                   [ ok ]
 * Building package for app-text/jadetex-3.13-r7 ...                     [ ok ]
 * Building package for app-text/manpager-1 ...                          [ ok ]
 * Building package for app-text/docbook-xsl-stylesheets-1.79.1-r2 ...   [ ok ]
 * Building package for app-text/gtkspell-2.0.16 ...                     [ ok ]
 * Building package for app-text/texlive-core-2016-r6 ...                [ ok ]
 * Building package for app-text/zathura-0.3.7 ...                       [ ok ]
 * Building package for app-text/gnome-doc-utils-0.20.10-r1 ...          [ ok ]
 * Building package for app-text/build-docbook-catalog-1.19.1 ...        [ ok ]
 * Building package for app-text/sgml-common-0.6.3-r6 ...                [ ok ]
 * Building package for app-text/htmltidy-20090325-r2 ...                [ ok ]
 * Building package for app-text/libodfgen-0.1.6 ...                     [ ok ]
 * Building package for app-text/xdvik-22.87.03 ...                      [ ok ]
 * Building package for app-text/mupdf-1.11-r1 ...                       [ ok ]
 * Building package for app-text/xhtml1-20020801-r5 ...                  [ ok ]
 * Building package for app-text/qpdf-7.0.0 ...                          [ ok ]
 * Building package for app-text/libwpg-0.3.2 ...                        [ ok ]
 * Building package for app-text/libstaroffice-0.0.5 ...                 [ ok ]
 * Building package for app-text/zathura-meta-0 ...                      [ ok ]
 * Building package for app-text/zathura-pdf-poppler-0.2.7 ...           [ ok ]
 * Building package for app-text/aspell-0.60.7_rc1 ...                   [ ok ]
 * Building package for app-text/convmv-2.01 ...                         [ ok ]
 * Building package for app-text/opensp-1.5.2-r3 ...                     [ ok ]
 * Building package for app-text/gocr-0.49 ...                           [ ok ]
 * Building package for app-text/libetonyek-0.1.7 ...                    [ ok ]
 * Building package for app-text/docbook-sgml-dtd-3.0-r3 ...             [ ok ]
 * Building package for app-text/openjade-1.3.2-r7 ...                   [ ok ]
 * Building package for app-text/docbook-xml-dtd-4.4-r2 ...              [ ok ]
 * Building package for app-text/yelp-tools-3.18.0 ...                   [ ok ]
 * Building package for app-text/libspectre-0.2.7 ...                    [ ok ]
 * Building package for app-text/poppler-data-0.4.7 ...                  [ ok ]
 * Building package for app-text/docbook-xml-dtd-4.1.2-r6 ...            [ ok ]
 * Building package for app-text/texlive-2016 ...                        [ ok ]
 * Building package for app-text/agrep-2.04-r2 ...                       [ ok ]
 * Building package for app-text/docbook-dsssl-stylesheets-1.79-r2 ...   [ ok ]
 * Building package for app-text/dvisvgm-2.1.3 ...                       [ ok ]
 * Building package for app-text/ps2pkm-1.8_p20170524 ...                [ ok ]
 * Building package for app-text/poppler-0.62.0-r1 ...                   [ ok ]
 * Building package for app-emacs/slime-2.0_p20101103 ...                [ ok ]
 * Building package for app-emacs/emacs-common-gentoo-1.6 ...            [ ok ]
 * Building package for app-emacs/org-mode-8.3.2-r1 ...                  [ ok ]
 * Building package for app-emacs/emms-4.4 ...                           [ ok ]
 * Building package for sci-electronics/electronics-menu-1.0-r1 ...      [ ok ]
 * sci-electronics/eagle-7.3.0: package has RESTRICT=bindist!
 * sci-electronics/eagle-7.3.0: it might not be legal to redistribute this.
 * Building package for sci-electronics/eagle-7.3.0 ...                  [ ok ]
 * Building package for sci-electronics/kicad-4.0.4 ...                  [ ok ]
 * Building package for x11-libs/libxshmfence-1.2 ...                    [ ok ]
 * Building package for x11-libs/libXaw-1.0.13 ...                       [ ok ]
 * Building package for x11-libs/gtksourceview-2.10.5-r3 ...             [ ok ]
 * Building package for x11-libs/libXdamage-1.1.4-r1 ...                 [ ok ]
 * Building package for x11-libs/libvdpau-1.1.1 ...                      [ ok ]
 * Building package for x11-libs/libXpm-3.5.12 ...                       [ ok ]
 * Building package for x11-libs/xcb-util-xrm-1.2 ...                    [ ok ]
 * Building package for x11-libs/libXfont-1.5.4 ...                      [ ok ]
 * Building package for x11-libs/libXmu-1.1.2 ...                        [ ok ]
 * Building package for x11-libs/libwnck-3.24.1 ...                      [ ok ]
 * Building package for x11-libs/gtk+-2.24.31-r1 ...                     [ ok ]
 * Building package for x11-libs/libXv-1.0.11 ...                        [ ok ]
 * Building package for x11-libs/libICE-1.0.9-r1 ...                     [ ok ]
 * Building package for x11-libs/gtk+-3.22.19 ...                        [ ok ]
 * Building package for x11-libs/agg-2.5-r2 ...                          [ ok ]
 * Building package for x11-libs/libXcomposite-0.4.4-r1 ...              [ ok ]
 * Building package for x11-libs/wxGTK-3.0.3 ...                         [ ok ]
 * Building package for x11-libs/libXau-1.0.8 ...                        [ ok ]
 * Building package for x11-libs/libxklavier-5.4 ...                     [ ok ]
 * Building package for x11-libs/xcb-util-cursor-0.1.3-r1 ...            [ ok ]
 * Building package for x11-libs/libXfixes-5.0.3 ...                     [ ok ]
 * Building package for x11-libs/vte-0.48.3 ...                          [ ok ]
 * Building package for x11-libs/libfontenc-1.1.3 ...                    [ ok ]
 * Building package for x11-libs/libXaw3d-1.6.2 ...                      [ ok ]
 * Building package for x11-libs/xtrans-1.3.5 ...                        [ ok ]
 * Building package for x11-libs/libXvMC-1.0.10 ...                      [ ok ]
 * Building package for x11-libs/libfm-extra-1.2.5 ...                   [ ok ]
 * Building package for x11-libs/qscintilla-2.10.1 ...                   [ ok ]
 * Building package for x11-libs/libXScrnSaver-1.2.2-r1 ...              [ ok ]
 * Building package for x11-libs/libXcursor-1.1.15 ...                   [ ok ]
 * Building package for x11-libs/libXxf86misc-1.0.3-r1 ...               [ ok ]
 * Building package for x11-libs/gl2ps-1.3.9 ...                         [ ok ]
 * Building package for x11-libs/pango-1.40.14 ...                       [ ok ]
 * Building package for x11-libs/cairo-1.14.8 ...                        [ ok ]
 * Building package for x11-libs/fltk-1.3.3-r3 ...                       [ ok ]
 * Building package for x11-libs/libX11-1.6.5 ...                        [ ok ]
 * Building package for x11-libs/xcb-util-keysyms-0.4.0 ...              [ ok ]
 * Building package for x11-libs/libfm-1.2.5 ...                         [ ok ]
 * Building package for x11-libs/tslib-1.0-r3 ...                        [ ok ]
 * Building package for x11-libs/bamf-0.5.3 ...                          [ ok ]
 * Building package for x11-libs/xcb-util-0.4.0 ...                      [ ok ]
 * Building package for x11-libs/fox-1.6.49 ...                          [ ok ]
 * Building package for x11-libs/fox-wrapper-3 ...                       [ ok ]
 * Building package for x11-libs/libXi-1.7.9 ...                         [ ok ]
 * Building package for x11-libs/libXinerama-1.1.3 ...                   [ ok ]
 * Building package for x11-libs/libSM-1.2.2-r1 ...                      [ ok ]
 * Building package for x11-libs/libdockapp-0.7.2 ...                    [ ok ]
 * Building package for x11-libs/xcb-util-image-0.4.0 ...                [ ok ]
 * Building package for x11-libs/libnotify-0.7.7 ...                     [ ok ]
 * Building package for x11-libs/libxkbcommon-0.7.1 ...                  [ ok ]
 * Building package for x11-libs/libwnck-2.31.0 ...                      [ ok ]
 * Building package for x11-libs/libfm-qt-0.11.1 ...                     [ ok ]
 * Building package for x11-libs/gnome-pty-helper-0.40.2 ...             [ ok ]
 * Building package for x11-libs/xcb-util-wm-0.4.1-r1 ...                [ ok ]
 * Building package for x11-libs/libxkbfile-1.0.9 ...                    [ ok ]
 * Building package for x11-libs/libXxf86vm-1.1.4 ...                    [ ok ]
 * Building package for x11-libs/pangox-compat-0.0.2-r1 ...              [ ok ]
 * Building package for x11-libs/libXft-2.3.2 ...                        [ ok ]
 * Building package for x11-libs/vte-0.28.2-r208 ...                     [ ok ]
 * Building package for x11-libs/libXext-1.3.3 ...                       [ ok ]
 * Building package for x11-libs/libdrm-2.4.88 ...                       [ ok ]
 * Building package for x11-libs/libva-intel-driver-1.7.3 ...            [ ok ]
 * Building package for x11-libs/libXtst-1.2.3 ...                       [ ok ]
 * Building package for x11-libs/pixman-0.34.0 ...                       [ ok ]
 * Building package for x11-libs/libva-vdpau-driver-0.7.4-r4 ...         [ ok ]
 * Building package for x11-libs/libXxf86dga-1.1.4 ...                   [ ok ]
 * Building package for x11-libs/libXrandr-1.5.1 ...                     [ ok ]
 * Building package for x11-libs/startup-notification-0.12-r1 ...        [ ok ]
 * Building package for x11-libs/gtkglext-1.2.0-r4 ...                   [ ok ]
 * Building package for x11-libs/libXdmcp-1.1.2-r1 ...                   [ ok ]
 * Building package for x11-libs/libXp-1.0.3 ...                         [ ok ]
 * Building package for x11-libs/libXres-1.0.7 ...                       [ ok ]
 * Building package for x11-libs/libfakekey-0.1-r1 ...                   [ ok ]
 * Building package for x11-libs/libXt-1.1.5 ...                         [ ok ]
 * Building package for x11-libs/libxcb-1.12-r2 ...                      [ ok ]
 * Building package for x11-libs/libpciaccess-0.13.4 ...                 [ ok ]
 * Building package for x11-libs/gtksourceview-3.24.6 ...                [ ok ]
 * Building package for x11-libs/xcb-util-renderutil-0.3.9-r1 ...        [ ok ]
 * Building package for x11-libs/libva-1.7.3 ...                         [ ok ]
 * Building package for x11-libs/gdk-pixbuf-2.36.11 ...                  [ ok ]
 * Building package for x11-libs/libXfont2-2.0.3 ...                     [ ok ]
 * Building package for x11-libs/libXrender-0.9.10 ...                   [ ok ]
 * Building package for app-editors/vim-8.0.1298 ...                     [ ok ]
 * Building package for app-editors/pluma-1.12.2-r1 ...                  [ ok ]
 * Building package for app-editors/xemacs-21.4.24-r1 ...                [ ok ]
 * Building package for app-editors/mousepad-0.4.0-r1 ...                [ ok ]
 * Building package for app-editors/vim-core-8.0.1298 ...                [ ok ]
 * Building package for app-editors/gedit-3.22.1 ...                     [ ok ]
 * Building package for app-editors/emacs-25.3 ...                       [ ok ]
 * Building package for app-editors/nano-2.8.7 ...                       [ ok ]
 * Building package for app-editors/neovim-0.2.2-r1 ...                  [ ok ]
 * Building package for net-analyzer/speedtest-cli-0.3.4-r1 ...          [ ok ]
 * Building package for net-analyzer/netselect-0.3-r3 ...                [ ok ]
 * Building package for net-analyzer/nload-0.7.4 ...                     [ ok ]
 * Building package for net-analyzer/mate-netspeed-1.12.0 ...            [ ok ]
 * Building package for net-analyzer/netcat6-1.0-r2 ...                  [ ok ]
 * Building package for net-analyzer/mtr-0.87 ...                        [ ok ]
 * Building package for net-analyzer/wireshark-2.4.3-r1 ...              [ ok ]
 * Building package for net-analyzer/rrdtool-1.6.0-r1 ...                [ ok ]
 * Building package for net-analyzer/traceroute-2.0.20 ...               [ ok ]
 * Building package for net-analyzer/ntopng-3.0-r2 ...                   [ ok ]
 * Building package for net-analyzer/iftop-1.0_pre4-r2 ...               [ ok ]
 * Building package for net-analyzer/nmap-7.40 ...                       [ ok ]
 * Building package for net-analyzer/iptraf-ng-1.1.4-r1 ...              [ ok ]
 * Building package for net-analyzer/nethogs-0.8.1 ...                   [ ok ]
 * Building package for net-analyzer/cutter-1.03-r1 ...                  [ ok ]
 * Building package for net-analyzer/bwm-ng-0.6.1-r1 ...                 [ ok ]
 * Building package for net-analyzer/vnstat-1.17 ...                     [ ok ]
 * Excluded config: '/etc/vnstat.conf'
 * Building package for net-analyzer/munin-2.0.33 ...                    [ ok ]
 * Building package for virtual/yacc-0 ...                               [ ok ]
 * Building package for virtual/python-funcsigs-1 ...                    [ ok ]
 * Building package for virtual/lapack-3.1 ...                           [ ok ]
 * Building package for virtual/perl-File-Spec-3.630.100_rc-r3 ...       [ ok ]
 * Building package for virtual/perl-IPC-Cmd-0.920.100_rc-r5 ...         [ ok ]
 * Building package for virtual/blas-1.0 ...                             [ ok ]
 * Building package for virtual/httpd-cgi-0-r2 ...                       [ ok ]
 * Building package for virtual/perl-Getopt-Long-2.480.0-r1 ...          [ ok ]
 * Building package for virtual/perl-ExtUtils-CBuilder-0.280.225-r2 ...  [ ok ]
 * Building package for virtual/perl-libnet-3.80.100_rc-r3 ...           [ ok ]
 * Building package for virtual/libgudev-232 ...                         [ ok ]
 * Building package for virtual/cron-0-r1 ...                            [ ok ]
 * Building package for virtual/shadow-0 ...                             [ ok ]
 * Building package for virtual/perl-Exporter-5.720.0-r3 ...             [ ok ]
 * Building package for virtual/libusb-1-r2 ...                          [ ok ]
 * Building package for virtual/rubygems-11 ...                          [ ok ]
 * Building package for virtual/imagemagick-tools-0 ...                  [ ok ]
 * Building package for virtual/notification-daemon-0 ...                [ ok ]
 * Building package for virtual/perl-Compress-Raw-Zlib-2.69.0-r1 ...     [ ok ]
 * Building package for virtual/perl-Perl-OSType-1.9.0-r1 ...            [ ok ]
 * Building package for virtual/perl-Text-Balanced-2.30.0-r3 ...         [ ok ]
 * Building package for virtual/service-manager-0 ...                    [ ok ]
 * Building package for virtual/perl-Digest-MD5-2.540.0-r3 ...           [ ok ]
 * Building package for virtual/perl-Text-ParseWords-3.300.0-r3 ...      [ ok ]
 * Building package for virtual/libintl-0-r2 ...                         [ ok ]
 * Building package for virtual/linuxtv-dvb-headers-5.8 ...              [ ok ]
 * Building package for virtual/logger-0 ...                             [ ok ]
 * Building package for virtual/mysql-5.6-r9 ...                         [ ok ]
 * Building package for virtual/commonlisp-0 ...                         [ ok ]
 * Building package for virtual/jack-0 ...                               [ ok ]
 * Building package for virtual/opencl-0-r4 ...                          [ ok ]
 * Building package for virtual/tex-base-0 ...                           [ ok ]
 * Building package for virtual/libc-1 ...                               [ ok ]
 * Building package for virtual/libffi-3.0.13-r1 ...                     [ ok ]
 * Building package for virtual/libiconv-0-r2 ...                        [ ok ]
 * Building package for virtual/perl-ExtUtils-MakeMaker-7.100.200_rc-r3 ...  [ ok ]
 * Building package for virtual/perl-Carp-1.400.0-r1 ...                 [ ok ]
 * Building package for virtual/man-0-r1 ...                             [ ok ]
 * Building package for virtual/perl-Test-Harness-3.360.100_rc-r3 ...    [ ok ]
 * Building package for virtual/tmpfiles-0 ...                           [ ok ]
 * Building package for virtual/perl-JSON-PP-2.273.0.100_rc-r5 ...       [ ok ]
 * Building package for virtual/linux-sources-3 ...                      [ ok ]
 * Building package for virtual/pager-0 ...                              [ ok ]
 * Building package for virtual/perl-version-0.991.600-r1 ...            [ ok ]
 * Building package for virtual/wine-0-r5 ...                            [ ok ]
 * Building package for virtual/python-greenlet-1.0 ...                  [ ok ]
 * Building package for virtual/ssh-0 ...                                [ ok ]
 * Building package for virtual/libelf-3 ...                             [ ok ]
 * Building package for virtual/perl-Encode-2.800.100_rc-r3 ...          [ ok ]
 * Building package for virtual/awk-1 ...                                [ ok ]
 * Building package for virtual/perl-Compress-Raw-Bzip2-2.69.0-r1 ...    [ ok ]
 * Building package for virtual/perl-ExtUtils-Install-2.40.0-r3 ...      [ ok ]
 * Building package for virtual/acl-0-r2 ...                             [ ok ]
 * Building package for virtual/perl-IO-1.360.100_rc-r3 ...              [ ok ]
 * Building package for virtual/perl-Digest-1.170.100_rc-r5 ...          [ ok ]
 * Building package for virtual/perl-ExtUtils-ParseXS-3.310.0-r1 ...     [ ok ]
 * Building package for virtual/perl-CPAN-Meta-YAML-0.18.0-r2 ...        [ ok ]
 * Building package for virtual/pkgconfig-0-r1 ...                       [ ok ]
 * Building package for virtual/freedesktop-icon-theme-0-r2 ...          [ ok ]
 * Building package for virtual/perl-Sys-Syslog-0.330.100_rc-r5 ...      [ ok ]
 * Building package for virtual/perl-Storable-2.560.100_rc-r3 ...        [ ok ]
 * Building package for virtual/rust-1.23.0 ...                          [ ok ]
 * Building package for virtual/perl-Pod-Parser-1.630.0-r3 ...           [ ok ]
 * Building package for virtual/jdk-1.8.0-r3 ...                         [ ok ]
 * Building package for virtual/os-headers-0 ...                         [ ok ]
 * Building package for virtual/mta-1 ...                                [ ok ]
 * Building package for virtual/perl-Data-Dumper-2.160.0-r1 ...          [ ok ]
 * Building package for virtual/perl-Scalar-List-Utils-1.420.200_rc-r1 ... [ ok ]
 * Building package for virtual/perl-Parse-CPAN-Meta-1.441.700.100_rc-r3 ...   [ ok ]
 * Building package for virtual/perl-File-Path-2.130.0 ...               [ ok ]
 * Building package for virtual/cdrtools-0 ...                           [ ok ]
 * Building package for virtual/libstdc++-3.3 ...                        [ ok ]
 * Building package for virtual/perl-MIME-Base64-3.150.0-r3 ...          [ ok ]
 * Building package for virtual/perl-parent-0.234.0-r1 ...               [ ok ]
 * Building package for virtual/perl-Time-HiRes-1.974.100-r1 ...         [ ok ]
 * Building package for virtual/perl-Time-Local-1.230.0-r6 ...           [ ok ]
 * Building package for virtual/python-ipaddress-1.0-r1 ...              [ ok ]
 * Building package for virtual/latex-base-1.0 ...                       [ ok ]
 * Building package for virtual/perl-Term-ANSIColor-4.40.0-r1 ...        [ ok ]
 * Building package for virtual/perl-Digest-SHA-5.950.100_rc-r5 ...      [ ok ]
 * Building package for virtual/mailx-1 ...                              [ ok ]
 * Building package for virtual/emacs-25 ...                             [ ok ]
 * Building package for virtual/udev-217 ...                             [ ok ]
 * Building package for virtual/perl-ExtUtils-Manifest-1.700.0-r4 ...    [ ok ]
 * Building package for virtual/texi2dvi-0-r1 ...                        [ ok ]
 * Building package for virtual/jpeg-62 ...                              [ ok ]
 * Building package for virtual/bitcoin-leveldb-0-r2 ...                 [ ok ]
 * Building package for virtual/perl-File-Temp-0.230.400-r5 ...          [ ok ]
 * Building package for virtual/ffmpeg-9-r2 ...                          [ ok ]
 * Building package for virtual/ruby-ffi-4 ...                           [ ok ]
 * Building package for virtual/podofo-build-0.9.6_pre20170508-r1 ...    [ ok ]
 * Building package for virtual/libudev-232 ...                          [ ok ]
 * Building package for virtual/modutils-0 ...                           [ ok ]
 * Building package for virtual/eject-0-r1 ...                           [ ok ]
 * Building package for virtual/cblas-1.0 ...                            [ ok ]
 * Building package for virtual/python-dnspython-2 ...                   [ ok ]
 * Building package for virtual/editor-0 ...                             [ ok ]
 * Building package for virtual/perl-CPAN-Meta-2.150.5-r1 ...            [ ok ]
 * Building package for virtual/perl-Module-Metadata-1.0.31-r1 ...       [ ok ]
 * Building package for virtual/w3m-0 ...                                [ ok ]
 * Building package for virtual/package-manager-0 ...                    [ ok ]
 * Building package for virtual/libusb-0-r2 ...                          [ ok ]
 * Building package for virtual/opengl-7.0-r1 ...                        [ ok ]
 * Building package for virtual/perl-XSLoader-0.220.0-r3 ...             [ ok ]
 * Building package for virtual/glu-9.0-r1 ...                           [ ok ]
 * Building package for virtual/dev-manager-0-r1 ...                     [ ok ]
 * Building package for virtual/fortran-0 ...                            [ ok ]
 * Building package for virtual/libmysqlclient-18 ...                    [ ok ]
 * Building package for virtual/perl-IO-Compress-2.69.1_rc-r3 ...        [ ok ]
 * Building package for virtual/jre-1.8.0-r1 ...                         [ ok ]
 * Building package for virtual/ttf-fonts-1-r1 ...                       [ ok ]
 * Building package for virtual/pam-0-r1 ...                             [ ok ]
 * Building package for virtual/jpeg-0-r2 ...                            [ ok ]
 * Building package for www-misc/fcgiwrap-1.1.0-r1 ...                   [ ok ]
 * Building package for app-laptop/tp_smapi-0.42-r1 ...                  [ ok ]
 * Building package for app-laptop/radeontool-1.6.3 ...                  [ ok ]
 * Building package for app-laptop/laptop-mode-tools-1.71-r1 ...         [ ok ]
 * Building package for app-laptop/thinkfan-0.9.3 ...                    [ ok ]
 * Building package for app-laptop/tlp-1.1 ...                           [ ok ]
 * Building package for app-laptop/hdapsd-20141203 ...                   [ ok ]
 * Building package for dev-util/re2c-0.16 ...                           [ ok ]
 * Building package for dev-util/plan9port-20140306-r4 ...               [ ok ]
 * Building package for dev-util/dialog-1.3.20170131 ...                 [ ok ]
 * Building package for dev-util/kbuild-0.1.9998_pre20131130-r1 ...      [ ok ]
 * Building package for dev-util/intltool-0.51.0-r2 ...                  [ ok ]
 * Building package for dev-util/meson-0.43.0 ...                        [ ok ]
 * Building package for dev-util/gtk-doc-1.25-r1 ...                     [ ok ]
 * Building package for dev-util/cppunit-1.14.0 ...                      [ ok ]
 * Building package for dev-util/catalyst-2.0.18-r4 ...                  [ ok ]
 * Building package for dev-util/pkgconfig-0.29.2 ...                    [ ok ]
 * Building package for dev-util/gob-2.0.20 ...                          [ ok ]
 * Building package for dev-util/gperf-3.0.4 ...                         [ ok ]
 * Building package for dev-util/scons-2.4.1 ...                         [ ok ]
 * Building package for dev-util/mdds-1.3.1 ...                          [ ok ]
 * Building package for dev-util/eclipse-sdk-bin-4.6.2-r1 ...            [ ok ]
 * Building package for dev-util/google-perftools-2.6.2 ...              [ ok ]
 * Building package for dev-util/itstool-2.0.2 ...                       [ ok ]
 * Building package for dev-util/geany-1.30.1 ...                        [ ok ]
 * Building package for dev-util/cmake-3.9.6 ...                         [ ok ]
 * Building package for dev-util/gtk-doc-am-1.25-r1 ...                  [ ok ]
 * dev-util/staruml-bin-2.8.1: package has RESTRICT=bindist!
 * dev-util/staruml-bin-2.8.1: it might not be legal to redistribute this.
 * Building package for dev-util/staruml-bin-2.8.1 ...                   [ ok ]
 * Building package for dev-util/ragel-6.10 ...                          [ ok ]
 * Building package for dev-util/strace-4.20 ...                         [ ok ]
 * Building package for dev-util/makeheaders-0_p4 ...                    [ ok ]
 * Building package for dev-util/boost-build-1.65.0 ...                  [ ok ]
 * Building package for dev-util/vmtouch-1.3.0 ...                       [ ok ]
 * Building package for dev-util/kdevelop-pg-qt-2.1.0 ...                [ ok ]
 * Building package for dev-util/systemtap-3.1-r1 ...                    [ ok ]
 * Building package for dev-util/ctags-20161028 ...                      [ ok ]
 * Building package for dev-util/patchelf-0.8 ...                        [ ok ]
 * Building package for dev-util/bless-0.6.0-r2 ...                      [ ok ]
 * Building package for dev-util/valgrind-3.13.0 ...                     [ ok ]
 * Building package for dev-util/cargo-0.24.0 ...                        [ ok ]
 * Building package for dev-util/kdevelop-5.2.1 ...                      [ ok ]
 * Building package for dev-util/ccache-3.2.4 ...                        [ ok ]
 * Building package for dev-util/ninja-1.8.2 ...                         [ ok ]
 * Building package for dev-util/gtk-update-icon-cache-3.22.19 ...       [ ok ]
 * Building package for dev-util/xfce4-dev-tools-4.12.0-r1 ...           [ ok ]
 * Building package for dev-util/desktop-file-utils-0.23 ...             [ ok ]
 * Building package for dev-util/gdbus-codegen-2.52.3 ...                [ ok ]
 * Building package for dev-util/reswrap-4.0.0 ...                       [ ok ]
 * Building package for sci-physics/bullet-2.86 ...                      [ ok ]
 * Building package for net-voip/telepathy-gabble-0.18.4 ...             [ ok ]
 * Building package for dev-scheme/guile-1.8.8-r3 ...                    [ ok ]
 * Building package for net-print/cups-2.1.4 ...                         [ ok ]
 * Building package for net-print/cups-filters-1.17.9 ...                [ ok ]
 * Building package for media-fonts/urwvn-fonts-3.05 ...                 [ ok ]
 * Building package for media-fonts/font-misc-cyrillic-1.0.3-r1 ...      [ ok ]
 * Building package for media-fonts/dina-2.89 ...                        [ ok ]
 * Building package for media-fonts/freefont-20120503 ...                [ ok ]
 * Building package for media-fonts/tex-gyre-2.005 ...                   [ ok ]
 * Building package for media-fonts/fifth-leg-0.6 ...                    [ ok ]
 * Building package for media-fonts/font-misc-meltho-1.0.3-r1 ...        [ ok ]
 * Building package for media-fonts/symbola-9.17 ...                     [ ok ]
 * Building package for media-fonts/wqy-microhei-0.2.0_beta ...          [ ok ]
 * Building package for media-fonts/font-dec-misc-1.0.3-r1 ...           [ ok ]
 * Building package for media-fonts/stix-fonts-1.1.1 ...                 [ ok ]
 * Building package for media-fonts/comic-neue-2.2 ...                   [ ok ]
 * Building package for media-fonts/sil-galatia-2.1 ...                  [ ok ]
 * Building package for media-fonts/sazanami-20040629 ...                [ ok ]
 * Building package for media-fonts/opendesktop-fonts-1.4.2 ...          [ ok ]
 * Building package for media-fonts/wqy-bitmapfont-1.0.0_rc1 ...         [ ok ]
 * Building package for media-fonts/aquapfont-2.6-r2 ...                 [ ok ]
 * Building package for media-fonts/sil-ezra-2.51 ...                    [ ok ]
 * Building package for media-fonts/artwiz-aleczapka-en-1.3 ...          [ ok ]
 * Building package for media-fonts/mikachan-font-otf-9.1-r1 ...         [ ok ]
 * Building package for media-fonts/free-bangla-font-0.2 ...             [ ok ]
 * Building package for media-fonts/vc-fonts-20020207-r2 ...             [ ok ]
 * Building package for media-fonts/font-bh-ttf-1.0.3-r1 ...             [ ok ]
 * Building package for media-fonts/lfpfonts-var-0.84 ...                [ ok ]
 * Building package for media-fonts/qomolangma-2012.05 ...               [ ok ]
 * Building package for media-fonts/proggy-fonts-1 ...                   [ ok ]
 * Building package for media-fonts/font-screen-cyrillic-1.0.4-r1 ...    [ ok ]
 * Building package for media-fonts/intlfonts-1.2.1 ...                  [ ok ]
 * Building package for media-fonts/cm-unicode-0.7.0-r1 ...              [ ok ]
 * Building package for media-fonts/andika-5.000 ...                     [ ok ]
 * Building package for media-fonts/terminus-font-4.40 ...               [ ok ]
 * Building package for media-fonts/font-bitstream-75dpi-1.0.3-r1 ...    [ ok ]
 * Building package for media-fonts/alegreya-sans-1.0.2 ...              [ ok ]
 * Building package for media-fonts/ahem-1.0 ...                         [ ok ]
 * Building package for media-fonts/ja-ipafonts-003.02-r1 ...            [ ok ]
 * Building package for media-fonts/sophia-nubian-1.0 ...                [ ok ]
 * Building package for media-fonts/artwiz-latin1-1.1 ...                [ ok ]
 * Building package for media-fonts/sil-charis-4.110 ...                 [ ok ]
 * Building package for media-fonts/ohsnap-1.8.0 ...                     [ ok ]
 * Building package for media-fonts/dzongkha-fonts-2009.09 ...           [ ok ]
 * Building package for media-fonts/fira-sans-4.002 ...                  [ ok ]
 * Building package for media-fonts/Humor-Sans-1.0 ...                   [ ok ]
 * Building package for media-fonts/mikachan-font-ttf-8.9-r2 ...         [ ok ]
 * Building package for media-fonts/nuosu-sil-2.1.1 ...                  [ ok ]
 * Building package for media-fonts/eb-garamond-0.016 ...                [ ok ]
 * Building package for media-fonts/font-jis-misc-1.0.3-r1 ...           [ ok ]
 * Building package for media-fonts/urw-fonts-2.4.9 ...                  [ ok ]
 * Building package for media-fonts/font-misc-misc-1.1.2-r1 ...          [ ok ]
 * Building package for media-fonts/source-han-sans-1.001 ...            [ ok ]
 * Building package for media-fonts/alee-fonts-13 ...                    [ ok ]
 * Building package for media-fonts/quivira-4.1 ...                      [ ok ]
 * Building package for media-fonts/font-bh-type1-1.0.3-r1 ...           [ ok ]
 * Building package for media-fonts/takao-fonts-003.02.01 ...            [ ok ]
 * Building package for media-fonts/x11fonts-jmk-3.0-r1 ...              [ ok ]
 * Building package for media-fonts/font-bitstream-speedo-1.0.2-r1 ...   [ ok ]
 * Building package for media-fonts/pcf2bdf-1.04-r1 ...                  [ ok ]
 * Building package for media-fonts/nepali-fonts-1-r1 ...                [ ok ]
 * Building package for media-fonts/heuristica-1.0.2 ...                 [ ok ]
 * Building package for media-fonts/signika-1.001 ...                    [ ok ]
 * Building package for media-fonts/fontawesome-4.6.3 ...                [ ok ]
 * Building package for media-fonts/viga-1 ...                           [ ok ]
 * Building package for media-fonts/inconsolata-hellenic-1.19 ...        [ ok ]
 * Building package for media-fonts/jsmath-1.0 ...                       [ ok ]
 * Building package for media-fonts/khmer-5.0-r1 ...                     [ ok ]
 * Building package for media-fonts/hermit-1.21 ...                      [ ok ]
 * Building package for media-fonts/ipaex-002.01 ...                     [ ok ]
 * Building package for media-fonts/font-ibm-type1-1.0.3-r1 ...          [ ok ]
 * Building package for media-fonts/baekmuk-fonts-2.2-r2 ...             [ ok ]
 * Building package for media-fonts/tengwar-fonts-1.9d ...               [ ok ]
 * Building package for media-fonts/exljbris-free-20100320 ...           [ ok ]
 * Building package for media-fonts/jomolhari-0.003c ...                 [ ok ]
 * Building package for media-fonts/fantasque-sans-mono-2014.07 ...      [ ok ]
 * Building package for media-fonts/corefonts-1-r7 ...                   [ ok ]
 * Building package for media-fonts/kacst-fonts-2.0 ...                  [ ok ]
 * Building package for media-fonts/tibetan-machine-font-1.901 ...       [ ok ]
 * Building package for media-fonts/font-bh-lucidatypewriter-75dpi-1.0.3-r1 ...      [ ok ]
 * Building package for media-fonts/sil-doulos-4.110 ...                 [ ok ]
 * Building package for media-fonts/freefonts-0.10-r3 ...                [ ok ]
 * Building package for media-fonts/termsyn-1.8.7 ...                    [ ok ]
 * Building package for media-fonts/powerline-symbols-20150224 ...       [ ok ]
 * Building package for media-fonts/font-bitstream-type1-1.0.3-r1 ...    [ ok ]
 * Building package for media-fonts/kochi-substitute-20030809-r3 ...     [ ok ]
 * Building package for media-fonts/font-cursor-misc-1.0.3-r1 ...        [ ok ]
 * Building package for media-fonts/gidole-2.0.2 ...                     [ ok ]
 * Building package for media-fonts/sil-gentium-1.508 ...                [ ok ]
 * Building package for media-fonts/wqy-zenhei-0.9.46 ...                [ ok ]
 * Building package for media-fonts/noto-20170403 ...                    [ ok ]
 * Building package for media-fonts/zh-kcfonts-1.05-r3 ...               [ ok ]
 * Building package for media-fonts/font-schumacher-misc-1.1.2-r1 ...    [ ok ]
 * Building package for media-fonts/mathematica-fonts-10.0 ...           [ ok ]
 * Building package for media-fonts/mix-mplus-ipa-20130617 ...           [ ok ]
 * Building package for media-fonts/oldstandard-2.2 ...                  [ ok ]
 * Building package for media-fonts/vollkorn-2.1 ...                     [ ok ]
 * Building package for media-fonts/font-bh-75dpi-1.0.3-r1 ...           [ ok ]
 * Building package for media-fonts/farsi-fonts-0.4 ...                  [ ok ]
 * Building package for media-fonts/fgdc-emergency-2.20 ...              [ ok ]
 * Building package for media-fonts/mplus-fonts-2.2.4 ...                [ ok ]
 * Building package for media-fonts/texcm-ttf-1.0 ...                    [ ok ]
 * Building package for media-fonts/noto-cjk-20150615 ...                [ ok ]
 * Building package for media-fonts/font-arabic-misc-1.0.3-r1 ...        [ ok ]
 * Building package for media-fonts/koruri-20161105 ...                  [ ok ]
 * Building package for media-fonts/jisx0213-fonts-20040425-r2 ...       [ ok ]
 * Building package for media-fonts/font-xfree86-type1-1.0.4-r1 ...      [ ok ]
 * Building package for media-fonts/lfpfonts-fix-0.83-r2 ...             [ ok ]
 * Building package for media-fonts/vdrsymbols-ttf-20100612 ...          [ ok ]
 * Building package for media-fonts/font-sun-misc-1.0.3-r1 ...           [ ok ]
 * Building package for media-fonts/font-adobe-utopia-100dpi-1.0.4-r1 ...[ ok ]
 * Building package for media-fonts/mgopen-1.1 ...                       [ ok ]
 * Building package for media-fonts/font-adobe-100dpi-1.0.3-r1 ...       [ ok ]
 * Building package for media-fonts/croscorefonts-1.23.0 ...             [ ok ]
 * Building package for media-fonts/courier-prime-1.203 ...              [ ok ]
 * Building package for media-fonts/cheapskatefonts-1.0 ...              [ ok ]
 * Building package for media-fonts/pigiarniq-1 ...                      [ ok ]
 * Building package for media-fonts/cronyx-fonts-2.3.1-r2 ...            [ ok ]
 * Building package for media-fonts/oto-0.5 ...                          [ ok ]
 * Building package for media-fonts/arabeyes-fonts-2.0 ...               [ ok ]
 * Building package for media-fonts/font-daewoo-misc-1.0.3-r1 ...        [ ok ]
 * Building package for media-fonts/font-sony-misc-1.0.3-r1 ...          [ ok ]
 * Building package for media-fonts/ekushey-bangla-fonts-20070420 ...    [ ok ]
 * Building package for media-fonts/ricty-3.2.0-r1 ...                   [ ok ]
 * Building package for media-fonts/lohit-fonts-2.4.2 ...                [ ok ]
 * Building package for media-fonts/font-adobe-utopia-type1-1.0.4-r1 ... [ ok ]
 * Building package for media-fonts/font-bitstream-100dpi-1.0.3-r1 ...   [ ok ]
 * Building package for media-fonts/nunito-1.0 ...                       [ ok ]
 * Building package for media-fonts/arkpandora-2.04 ...                  [ ok ]
 * Building package for media-fonts/font-bh-lucidatypewriter-100dpi-1.0.3-r1 ...       [ ok ]
 * Building package for media-fonts/font-misc-ethiopic-1.0.3-r1 ...      [ ok ]
 * Building package for media-fonts/fs-fonts-0.1_alpha3 ...              [ ok ]
 * Building package for media-fonts/font-util-1.3.1 ...                  [ ok ]
 * Building package for media-fonts/nanumfont-2.0 ...                    [ ok ]
 * Building package for media-fonts/font-micro-misc-1.0.3-r1 ...         [ ok ]
 * Building package for media-fonts/ubuntu-font-family-0.80 ...          [ ok ]
 * Building package for media-fonts/lklug-0.6 ...                        [ ok ]
 * Building package for media-fonts/font-cronyx-cyrillic-1.0.3-r1 ...    [ ok ]
 * Building package for media-fonts/thaifonts-scalable-0.6.1 ...         [ ok ]
 * Building package for media-fonts/font-adobe-75dpi-1.0.3-r1 ...        [ ok ]
 * Building package for media-fonts/open-sans-1 ...                      [ ok ]
 * Building package for media-fonts/culmus-0.120-r4 ...                  [ ok ]
 * Building package for media-fonts/umeplus-fonts-20160402 ...           [ ok ]
 * Building package for media-fonts/pothana2k-2006-r1 ...                [ ok ]
 * Building package for media-fonts/unfonts-extra-1.0.2_pre080608-r1 ... [ ok ]
 * Building package for media-fonts/sil-arabicfonts-1.005 ...            [ ok ]
 * Building package for media-fonts/anonymous-pro-1.002-r1 ...           [ ok ]
 * Building package for media-fonts/unifont-10.0.06 ...                  [ ok ]
 * Building package for media-fonts/nanum-3.0 ...                        [ ok ]
 * Building package for media-fonts/ipamonafont-1.0.8 ...                [ ok ]
 * Building package for media-fonts/inconsolata-20140821 ...             [ ok ]
 * Building package for media-fonts/droid-113-r4 ...                     [ ok ]
 * Building package for media-fonts/webby-fonts-1 ...                    [ ok ]
 * Building package for media-fonts/clearsans-1.00 ...                   [ ok ]
 * Building package for media-fonts/font-isas-misc-1.0.3-r1 ...          [ ok ]
 * Building package for media-fonts/aquafont-2.7-r4 ...                  [ ok ]
 * Building package for media-fonts/font-adobe-utopia-75dpi-1.0.4-r1 ... [ ok ]
 * Building package for media-fonts/essays1743-2.000 ...                 [ ok ]
 * Building package for media-fonts/cantarell-0.0.25 ...                 [ ok ]
 * Building package for media-fonts/hunkyfonts-0.3.1 ...                 [ ok ]
 * Building package for media-fonts/font-alias-1.0.3-r1 ...              [ ok ]
 * Building package for media-fonts/roboto-2.138 ...                     [ ok ]
 * Building package for media-fonts/fira-mono-3.205 ...                  [ ok ]
 * Building package for media-fonts/kanjistrokeorders-2.012 ...          [ ok ]
 * Building package for media-fonts/monoid-0.61 ...                      [ ok ]
 * Building package for media-fonts/konfont-0.1 ...                      [ ok ]
 * Building package for media-fonts/mplus-outline-fonts-0_pre062 ...     [ ok ]
 * Building package for media-fonts/arphicfonts-0.2.20080216.1-r2 ...    [ ok ]
 * Building package for media-fonts/source-pro-20141211 ...              [ ok ]
 * Building package for media-fonts/hack-2.020 ...                       [ ok ]
 * Building package for media-fonts/efont-unicode-0.4.2-r1 ...           [ ok ]
 * Building package for media-fonts/monafont-2.90-r2 ...                 [ ok ]
 * Building package for media-fonts/montecarlo-0 ...                     [ ok ]
 * Building package for media-fonts/encodings-1.0.4-r1 ...               [ ok ]
 * Building package for media-fonts/mikachan-font-ttc-9.1 ...            [ ok ]
 * Building package for media-fonts/font-bh-100dpi-1.0.3-r1 ...          [ ok ]
 * Building package for media-fonts/sgi-fonts-1.0 ...                    [ ok ]
 * Building package for media-fonts/sil-padauk-2.8 ...                   [ ok ]
 * Building package for media-fonts/cardo-1.04 ...                       [ ok ]
 * Building package for media-fonts/shinonome-0.9.11 ...                 [ ok ]
 * Building package for media-fonts/paratype-2.5 ...                     [ ok ]
 * Building package for media-fonts/liberation-fonts-2.00.1-r1 ...       [ ok ]
 * Building package for media-fonts/dejavu-2.35 ...                      [ ok ]
 * Building package for media-fonts/libertine-5.3.0.20120702-r2 ...      [ ok ]
 * Building package for media-fonts/unfonts-1.0.2_pre080608-r1 ...       [ ok ]
 * Building package for media-fonts/sil-abyssinica-1.200 ...             [ ok ]
 * Building package for media-fonts/tewi-font-1.0 ...                    [ ok ]
 * media-fonts/bitstream-cyberbit-2.0: package has RESTRICT=bindist!
 * media-fonts/bitstream-cyberbit-2.0: it might not be legal to redistribute this.
 * Building package for media-fonts/bitstream-cyberbit-2.0 ...           [ ok ]
 * Building package for media-fonts/font-mutt-misc-1.0.3-r1 ...          [ ok ]
 * Building package for media-fonts/vlgothic-20110722 ...                [ ok ]
 * Building package for media-fonts/font-winitzki-cyrillic-1.0.3-r1 ...  [ ok ]
 * Building package for sys-boot/efibootmgr-15 ...                       [ ok ]
 * Building package for sys-boot/plymouth-0.9.3-r1 ...                   [ ok ]
 * Building package for sys-boot/syslinux-6.04_pre1 ...                  [ ok ]
 * Building package for sys-boot/os-prober-1.71 ...                      [ ok ]
 * Building package for sys-boot/gnu-efi-3.0.3 ...                       [ ok ]
 * Building package for sys-boot/unetbootin-625 ...                      [ ok ]
 * Building package for sys-boot/grub-2.02 ...                           [ ok ]
 * Building package for games-puzzle/bastet-0.43 ...                     [ ok ]
 * Building package for net-fs/curlftpfs-0.9.2-r3 ...                    [ ok ]
 * Building package for net-fs/sshfs-2.8 ...                             [ ok ]
 * Building package for net-fs/cifs-utils-6.4 ...                        [ ok ]
 * Building package for net-fs/nfs-utils-1.3.4-r1 ...                    [ ok ]
 * Building package for net-fs/autofs-5.1.2 ...                          [ ok ]
 * Building package for net-fs/samba-4.5.15 ...                          [ ok ]
 * Building package for pantheon-base/plank-0.11.4 ...                   [ ok ]
 * Building package for lxqt-base/lxqt-notificationd-0.11.0 ...          [ ok ]
 * Building package for lxqt-base/lxqt-policykit-0.11.0 ...              [ ok ]
 * Building package for lxqt-base/liblxqt-0.11.0-r1 ...                  [ ok ]
 * Building package for lxqt-base/lxqt-common-0.11.0 ...                 [ ok ]
 * Building package for lxqt-base/lxqt-runner-0.11.0 ...                 [ ok ]
 * Building package for lxqt-base/lxqt-globalkeys-0.11.0 ...             [ ok ]
 * Building package for lxqt-base/lxqt-session-0.11.0 ...                [ ok ]
 * Building package for lxqt-base/lxqt-about-0.11.0 ...                  [ ok ]
 * Building package for lxqt-base/lxqt-meta-0.11.0 ...                   [ ok ]
 * Building package for lxqt-base/lxqt-qtplugin-0.11.0 ...               [ ok ]
 * Building package for lxqt-base/lxqt-config-0.11.0 ...                 [ ok ]
 * Building package for lxqt-base/lxqt-panel-0.11.0 ...                  [ ok ]
 * Building package for app-portage/repoman-2.3.6 ...                    [ ok ]
 * Building package for app-portage/genlop-0.30.9-r1 ...                 [ ok ]
 * Building package for app-portage/portage-utils-0.64 ...               [ ok ]
 * Building package for app-portage/elt-patches-20170815 ...             [ ok ]
 * Building package for app-portage/gentoolkit-0.4.0 ...                 [ ok ]
 * Building package for app-portage/mirrorselect-2.2.3 ...               [ ok ]
 * Building package for app-portage/layman-2.4.2 ...                     [ ok ]
 * Building package for app-portage/pfl-2.4-r4 ...                       [ ok ]
 * Building package for app-portage/cpuid2cpuflags-5 ...                 [ ok ]
 * Building package for app-portage/porthole-0.6.1-r4 ...                [ ok ]
 * Building package for app-portage/eix-0.32.9 ...                       [ ok ]
 * Building package for app-forensics/aide-0.16 ...                      [ ok ]
 * Building package for www-client/uget-1.10.3 ...                       [ ok ]
 * Building package for www-client/torbrowser-52.6.0_p750 ...            [ ok ]
 * Building package for www-client/chromium-63.0.3239.132 ...            [ ok ]
 * Building package for www-client/palemoon-bin-27.7.2 ...               [ ok ]
 * Building package for www-client/elinks-0.12_pre6-r1 ...               [ ok ]
 * Building package for www-client/waterfox-bin-55.2.2 ...               [ ok ]
 * Building package for www-client/surf-2.0 ...                          [ ok ]
 * Building package for www-client/w3m-0.5.3-r9 ...                      [ ok ]
 * Building package for www-client/firefox-58.0.1 ...                    [ ok ]
 * Building package for www-client/dillo-3.0.5 ...                       [ ok ]
 * Building package for www-client/lynx-2.8.9_pre11 ...                  [ ok ]
 * Building package for www-client/qupzilla-2.1.2 ...                    [ ok ]
 * Building package for www-client/midori-0.5.11-r2 ...                  [ ok ]
 * Building package for www-client/links-2.14 ...                        [ ok ]
 * Building package for www-client/seamonkey-2.49.5.0_p0 ...             [ ok ]
 * www-client/google-chrome-64.0.3282.140: package has RESTRICT=bindist!
 * www-client/google-chrome-64.0.3282.140: it might not be legal to redistribute this.
 * Building package for www-client/google-chrome-64.0.3282.140 ...       [ ok ]
 * Building package for www-client/torbrowser-launcher-0.2.9 ...         [ ok ]
 * Building package for www-client/qutebrowser-1.1.1 ...                 [ ok ]
 * Building package for games-misc/fortune-mod-simpsons-chalkboard-0.1 ... [ ok ]
 * Building package for games-misc/fortune-mod-humorixfortunes-1.4-r1 ...[ ok ]
 * Building package for games-misc/fortune-mod-kernelcookies-9 ...       [ ok ]
 * Building package for games-misc/fortune-mod-chucknorris-0.1 ...       [ ok ]
 * Building package for games-misc/fortune-mod-smac-0.1 ...              [ ok ]
 * Building package for games-misc/fortune-mod-gentoo-dev-20090306 ...   [ ok ]
 * Building package for games-misc/fortune-mod-gentoo-forums-20041207 ...[ ok ]
 * Building package for games-misc/xcowsay-1.3 ...                       [ ok ]
 * Building package for games-misc/fortune-mod-strangelove-20041203 ...  [ ok ]
 * Building package for games-misc/fortune-mod-slackware-1.15 ...        [ ok ]
 * Building package for games-misc/cowsay-3.03-r2 ...                    [ ok ]
 * Building package for games-misc/fortune-mod-bofh-excuses-1.2 ...      [ ok ]
 * Building package for games-misc/fortune-mod-all-1 ...                 [ ok ]
 * Building package for games-misc/fortune-mod-familyguy-0.2 ...         [ ok ]
 * Building package for games-misc/fortune-mod-pqf-6.0 ...               [ ok ]
 * Building package for games-misc/fortune-mod-1.99.1-r2 ...             [ ok ]
 * Building package for games-misc/fortune-mod-hitchhiker-0.1 ...        [ ok ]
 * Building package for games-misc/fortune-mod-starwars-0.1 ...          [ ok ]
 * Building package for games-misc/fortune-mod-powerpuff-0.3 ...         [ ok ]
 * Building package for games-misc/fortune-mod-homer-0.1 ...             [ ok ]
 * Building package for games-misc/fortune-mod-sp-fortunes-0.2 ...       [ ok ]
 * Building package for games-misc/fortune-mod-osfortune-1 ...           [ ok ]
 * Building package for games-misc/fortune-mod-tao-1 ...                 [ ok ]
 * Building package for games-misc/fortune-mod-firefly-2.1.1 ...         [ ok ]
 * Building package for games-misc/fortune-mod-dubya-20050118 ...        [ ok ]
 * Building package for games-misc/fortune-mod-futurama-0.2 ...          [ ok ]
 * Building package for games-misc/games-envd-0 ...                      [ ok ]
 * Building package for games-misc/fortune-mod-zx-error-1.0 ...          [ ok ]
 * Building package for games-misc/fortune-mod-calvin-0.1.1 ...          [ ok ]
 * Building package for net-im/telegram-desktop-bin-1.2.6 ...            [ ok ]
 * Building package for net-im/telepathy-connection-managers-2-r2 ...    [ ok ]
 * Building package for net-im/pidgin-2.12.0 ...                         [ ok ]
 * net-im/discord-bin-0.0.4: package has RESTRICT=bindist!
 * net-im/discord-bin-0.0.4: it might not be legal to redistribute this.
 * Building package for net-im/discord-bin-0.0.4 ...                     [ ok ]
 * Building package for net-im/qtox-1.11.0 ...                           [ ok ]
 * Building package for net-im/telepathy-mission-control-5.16.4 ...      [ ok ]
 * Building package for net-im/telepathy-logger-0.8.2 ...                [ ok ]
 * Building package for sys-fs/jfsutils-1.1.15 ...                       [ ok ]
 * Building package for sys-fs/vhba-20170610 ...                         [ ok ]
 * Building package for sys-fs/e2fsprogs-1.43.6 ...                      [ ok ]
 * Building package for sys-fs/mdadm-3.4 ...                             [ ok ]
 * Building package for sys-fs/udisks-2.7.4-r1 ...                       [ ok ]
 * Building package for sys-fs/multipath-tools-0.6.4-r1 ...              [ ok ]
 * Building package for sys-fs/bashmount-3.2.0 ...                       [ ok ]
 * Building package for sys-fs/exfat-nofuse-9999 ...                     [ ok ]
 * Building package for sys-fs/cachefilesd-0.10.9 ...                    [ ok ]
 * Building package for sys-fs/zfs-kmod-0.7.5 ...                        [ ok ]
 * Building package for sys-fs/ncdu-1.12 ...                             [ ok ]
 * Building package for sys-fs/safecopy-1.7 ...                          [ ok ]
 * Building package for sys-fs/cryptsetup-1.7.5 ...                      [ ok ]
 * Building package for sys-fs/ddrescue-1.21-r1 ...                      [ ok ]
 * Building package for sys-fs/btrfs-progs-4.10.2 ...                    [ ok ]
 * Building package for sys-fs/reiser4progs-1.1.0 ...                    [ ok ]
 * Building package for sys-fs/extundelete-0.2.4 ...                     [ ok ]
 * Building package for sys-fs/libostree-2018.1 ...                      [ ok ]
 * Building package for sys-fs/f2fs-tools-1.6.1 ...                      [ ok ]
 * Building package for sys-fs/udev-init-scripts-32 ...                  [ ok ]
 * Building package for sys-fs/xfsprogs-4.14.0 ...                       [ ok ]
 * Building package for sys-fs/lvm2-2.02.145-r2 ...                      [ ok ]
 * Building package for sys-fs/dosfstools-4.0-r1 ...                     [ ok ]
 * Building package for sys-fs/zfs-0.7.5-r1 ...                          [ ok ]
 * Building package for sys-fs/fuse-2.9.7 ...                            [ ok ]
 * Building package for sys-fs/diskdev_cmds-332.14_p1 ...                [ ok ]
 * Building package for sys-fs/reiserfsprogs-3.6.25 ...                  [ ok ]
 * Building package for sys-fs/hfsutils-3.2.6-r5 ...                     [ ok ]
 * Building package for sys-fs/dmraid-1.0.0_rc16-r3 ...                  [ ok ]
 * Building package for sys-fs/eudev-3.2.5 ...                           [ ok ]
 * Building package for sys-fs/lsscsi-0.28 ...                           [ ok ]
 * Building package for sys-fs/xfsdump-3.1.6 ...                         [ ok ]
 * Building package for sys-fs/exfat-utils-1.2.4 ...                     [ ok ]
 * Building package for sys-fs/ntfs3g-2016.2.22-r2 ...                   [ ok ]
 * Building package for sys-fs/encfs-1.9.2 ...                           [ ok ]
 * Building package for sys-fs/mtools-4.0.15 ...                         [ ok ]
 * Building package for sys-fs/ecryptfs-utils-108-r1 ...                 [ ok ]
 * Building package for sys-fs/squashfs-tools-4.3-r2 ...                 [ ok ]
 * Building package for net-news/liferea-1.12_rc3 ...                    [ ok ]
 * Building package for net-news/newsboat-2.10.2 ...                     [ ok ]
 * Building package for x11-plugins/wmfsm-0.36 ...                       [ ok ]
 * Building package for x11-plugins/asapm-3.1-r1 ...                     [ ok ]
 * Building package for x11-plugins/wmsystemtray-1.4 ...                 [ ok ]
 * Building package for x11-plugins/wmstickynotes-0.2 ...                [ ok ]
 * Building package for x11-plugins/wmapmload-0.3.4-r1 ...               [ ok ]
 * Building package for x11-plugins/wmweather+-2.13 ...                  [ ok ]
 * Building package for x11-plugins/wmbiff-0.4.28 ...                    [ ok ]
 * Building package for x11-plugins/wmpop3-0.5.6a-r1 ...                 [ ok ]
 * Building package for x11-plugins/wmmisc-1.1 ...                       [ ok ]
 * Building package for x11-plugins/wmgrabimage-0.72-r1 ...              [ ok ]
 * Building package for x11-plugins/wmlongrun-0.3.1 ...                  [ ok ]
 * Building package for x11-plugins/wmmp-0.10.0-r1 ...                   [ ok ]
 * Building package for x11-plugins/wmpager-1.2-r1 ...                   [ ok ]
 * Building package for x11-plugins/wmcp-1.2.8 ...                       [ ok ]
 * Building package for x11-plugins/wmhdplop-0.9.10 ...                  [ ok ]
 * Building package for x11-plugins/wmMatrix-0.2-r1 ...                  [ ok ]
 * Building package for x11-plugins/wmgtemp-1.2 ...                      [ ok ]
 * Building package for x11-plugins/wmsmixer-0.5.1 ...                   [ ok ]
 * Building package for x11-plugins/wmblob-1.0.3 ...                     [ ok ]
 * Building package for x11-plugins/wmamixer-0.2 ...                     [ ok ]
 * Building package for x11-plugins/wmlife-1.0.1 ...                     [ ok ]
 * Building package for x11-plugins/wmpeople-1.3 ...                     [ ok ]
 * Building package for x11-plugins/wmbatteries-0.1.3 ...                [ ok ]
 * Building package for x11-plugins/wmpower-0.4.3 ...                    [ ok ]
 * Building package for x11-plugins/wmppp-1.3.2-r1 ...                   [ ok ]
 * Building package for x11-plugins/wmSpaceWeather-1.04_p19 ...          [ ok ]
 * Building package for x11-plugins/astime-2.8-r2 ...                    [ ok ]
 * Building package for x11-plugins/wmweather-2.4.4 ...                  [ ok ]
 * Building package for x11-plugins/wmtimer-2.92-r2 ...                  [ ok ]
 * Building package for x11-plugins/wmmon-1.2_beta1 ...                  [ ok ]
 * Building package for x11-plugins/wmwifi-0.6 ...                       [ ok ]
 * Building package for x11-plugins/wmxres-1.2 ...                       [ ok ]
 * Building package for x11-plugins/wmfishtime-1.24-r2 ...               [ ok ]
 * Building package for x11-plugins/wmCalClock-1.25-r2 ...               [ ok ]
 * Building package for x11-plugins/wmifinfo-0.10 ...                    [ ok ]
 * Building package for x11-plugins/asmon-0.71 ...                       [ ok ]
 * Building package for x11-plugins/wmbio-1.02 ...                       [ ok ]
 * Building package for x11-plugins/wmforkplop-0.9.3-r1 ...              [ ok ]
 * Building package for x11-plugins/wmload-0.9.7 ...                     [ ok ]
 * Building package for x11-plugins/wmfrog-0.2.0-r1 ...                  [ ok ]
 * Building package for x11-plugins/wmrack-1.4 ...                       [ ok ]
 * Building package for x11-plugins/wmping-0.2.1 ...                     [ ok ]
 * Building package for x11-plugins/wmSun-1.05 ...                       [ ok ]
 * Building package for x11-plugins/wmcliphist-2.1 ...                   [ ok ]
 * Building package for x11-plugins/wmmixer-1.8 ...                      [ ok ]
 * Building package for x11-plugins/wmmemload-0.1.8 ...                  [ ok ]
 * Building package for x11-plugins/wmfire-1.2.4-r2 ...                  [ ok ]
 * Building package for x11-plugins/wmcdplay-1.1 ...                     [ ok ]
 * Building package for x11-plugins/wmcoincoin-2.6.2_p20140602 ...       [ ok ]
 * Building package for x11-plugins/wmlaptop-1.4 ...                     [ ok ]
 * Building package for x11-plugins/wmbinclock-0.5 ...                   [ ok ]
 * Building package for x11-plugins/wmdrawer-0.10.5-r2 ...               [ ok ]
 * Building package for x11-plugins/wmpop3lb-2.4.2-r2 ...                [ ok ]
 * Building package for x11-plugins/wmtz-0.7_p20150816 ...               [ ok ]
 * Building package for x11-plugins/wmtime-1.4 ...                       [ ok ]
 * Building package for x11-plugins/wmitime-0.5 ...                      [ ok ]
 * Building package for x11-plugins/wmclockmon-0.8.1 ...                 [ ok ]
 * Building package for x11-plugins/wmtop-0.85 ...                       [ ok ]
 * Building package for x11-plugins/wmdiskmon-0.0.2 ...                  [ ok ]
 * Building package for x11-plugins/wminet-3.0.0-r1 ...                  [ ok ]
 * Building package for x11-plugins/wmcube-1.0.2 ...                     [ ok ]
 * Building package for x11-plugins/wmmand-1.3.2-r1 ...                  [ ok ]
 * Building package for x11-plugins/wmapm-3.1-r1 ...                     [ ok ]
 * Building package for x11-plugins/fsviewer-0.2.6-r2 ...                [ ok ]
 * Building package for x11-plugins/wmnet-1.06-r1 ...                    [ ok ]
 * Building package for x11-plugins/wmget-0.6.1 ...                      [ ok ]
 * Building package for x11-plugins/asclock-2.0.12-r1 ...                [ ok ]
 * Building package for x11-plugins/wmudmount-2.2 ...                    [ ok ]
 * Building package for x11-plugins/wmpasman-0.8.5.3 ...                 [ ok ]
 * Building package for x11-plugins/wmmoonclock-1.27-r1 ...              [ ok ]
 * Building package for x11-plugins/wmcpuload-1.1.0_pre5 ...             [ ok ]
 * Building package for x11-plugins/wmfortune-0.241 ...                  [ ok ]
 * Building package for x11-plugins/wmmaiload-2.2.1-r1 ...               [ ok ]
 * Building package for x11-plugins/wmmon+smp-1.0-r2 ...                 [ ok ]
 * Building package for x11-plugins/wmifs-1.8 ...                        [ ok ]
 * Building package for x11-plugins/wmXName-0.1 ...                      [ ok ]
 * Building package for x11-plugins/wmwork-0.2.5 ...                     [ ok ]
 * Building package for x11-plugins/wmsystray-0.1.1 ...                  [ ok ]
 * Building package for x11-plugins/wmbutton-0.7.0 ...                   [ ok ]
 * Building package for x11-plugins/wmmenu-1.3-r1 ...                    [ ok ]
 * Building package for x11-plugins/wmnd-0.4.16 ...                      [ ok ]
 * Building package for x11-plugins/wmdots-0.2_beta ...                  [ ok ]
 * Building package for x11-plugins/wmswallow-0.6.1-r1 ...               [ ok ]
 * Building package for x11-plugins/wmbattery-2.50 ...                   [ ok ]
 * Building package for x11-plugins/wmacpiload-ac-0.2.0-r1 ...           [ ok ]
 * Building package for x11-plugins/wmacpimon-0.2.1 ...                  [ ok ]
 * Building package for x11-plugins/wmclock-1.0.16 ...                   [ ok ]
 * Building package for x11-plugins/wmSMPmon-3.1-r1 ...                  [ ok ]
 * Building package for x11-plugins/wmrecord-1.0.5.3-r1 ...              [ ok ]
 * Building package for x11-plugins/wmxkb-1.2.2 ...                      [ ok ]
 * Building package for x11-plugins/wmacpi-2.3 ...                       [ ok ]
 * Building package for x11-plugins/wmix-3.2 ...                         [ ok ]
 * Building package for x11-plugins/wmappl-0.71 ...                      [ ok ]
 * Building package for x11-plugins/wmmp3-0.12 ...                       [ ok ]
 * Building package for x11-plugins/wmpinboard-1.0 ...                   [ ok ]
 * Building package for x11-plugins/wmcalendar-0.5.2-r1 ...              [ ok ]
 * Building package for x11-plugins/wmcalc-0.6 ...                       [ ok ]
 * Building package for dev-libs/nss-3.35 ...                            [ ok ]
 * Building package for dev-libs/libpcre2-10.30 ...                      [ ok ]
 * Building package for dev-libs/libpcre-8.41-r1 ...                     [ ok ]
 * Building package for dev-libs/sord-0.16.0 ...                         [ ok ]
 * Building package for dev-libs/lzo-2.10 ...                            [ ok ]
 * Building package for dev-libs/libical-2.0.0-r3 ...                    [ ok ]
 * Building package for dev-libs/protobuf-c-1.3.0-r1 ...                 [ ok ]
 * Building package for dev-libs/oniguruma-6.6.1 ...                     [ ok ]
 * Building package for dev-libs/glib-2.52.3 ...                         [ ok ]
 * Building package for dev-libs/boehm-gc-7.4.2 ...                      [ ok ]
 * Building package for dev-libs/libzip-1.3.0 ...                        [ ok ]
 * Building package for dev-libs/Ice-3.6.3 ...                           [ ok ]
 * Building package for dev-libs/libburn-1.4.8-r1 ...                    [ ok ]
 * Building package for dev-libs/libpthread-stubs-0.4 ...                [ ok ]
 * Building package for dev-libs/libevdev-1.5.7 ...                      [ ok ]
 * Building package for dev-libs/libffi-3.2.1 ...                        [ ok ]
 * Building package for dev-libs/libsecp256k1-0.0.0_pre20151118 ...      [ ok ]
 * Building package for dev-libs/libx86emu-1.1 ...                       [ ok ]
 * Building package for dev-libs/libwacom-0.25 ...                       [ ok ]
 * Building package for dev-libs/yajl-2.1.0 ...                          [ ok ]
 * Building package for dev-libs/protobuf-3.1.0 ...                      [ ok ]
 * Building package for dev-libs/apr-util-1.5.4 ...                      [ ok ]
 * Building package for dev-libs/json-c-0.12.1 ...                       [ ok ]
 * Building package for dev-libs/libnl-3.2.28 ...                        [ ok ]
 * Building package for dev-libs/hidapi-0.8.0_rc1_p20140719 ...          [ ok ]
 * Building package for dev-libs/libgudev-232 ...                        [ ok ]
 * Building package for dev-libs/gmime-2.6.23 ...                        [ ok ]
 * Building package for dev-libs/libdbusmenu-12.10.2-r2 ...              [ ok ]
 * Building package for dev-libs/npth-1.3 ...                            [ ok ]
 * Building package for dev-libs/libisofs-1.4.8 ...                      [ ok ]
 * Building package for dev-libs/libpeas-1.20.0-r1 ...                   [ ok ]
 * Building package for dev-libs/wlc-0.0.11 ...                          [ ok ]
 * Building package for dev-libs/pugixml-1.8 ...                         [ ok ]
 * Building package for dev-libs/quazip-0.7.3-r1 ...                     [ ok ]
 * Building package for dev-libs/jansson-2.10 ...                        [ ok ]
 * dev-libs/openssl-1.0.2n: package was emerged with USE=-bindist!
 * dev-libs/openssl-1.0.2n: it might not be legal to redistribute this.
 * Building package for dev-libs/openssl-1.0.2n ...                      [ ok ]
 * Building package for dev-libs/userspace-rcu-0.9.1 ...                 [ ok ]
 * Building package for dev-libs/geoip-1.6.10 ...                        [ ok ]
 * Building package for dev-libs/sway-0.15.1 ...                         [ ok ]
 * Building package for dev-libs/tinyxml2-3.0.0 ...                      [ ok ]
 * Building package for dev-libs/libgcrypt-1.5.6-r101 ...                [ ok ]
 * Building package for dev-libs/grantlee-5.1.0 ...                      [ ok ]
 * Building package for dev-libs/concurrencykit-0.6.0 ...                [ ok ]
 * Building package for dev-libs/xapian-1.4.4 ...                        [ ok ]
 * Building package for dev-libs/boost-1.65.0 ...                        [ ok ]
 * Building package for dev-libs/zziplib-0.13.62-r2 ...                  [ ok ]
 * Building package for dev-libs/librevenge-0.0.4-r1 ...                 [ ok ]
 * Building package for dev-libs/libksba-1.3.5-r1 ...                    [ ok ]
 * Building package for dev-libs/xmlrpc-c-1.39.11-r1 ...                 [ ok ]
 * Building package for dev-libs/fcgi-2.4.1_pre0910052249-r2 ...         [ ok ]
 * Building package for dev-libs/libpwquality-1.4.0 ...                  [ ok ]
 * Building package for dev-libs/libisoburn-1.4.8-r1 ...                 [ ok ]
 * Building package for dev-libs/libclc-0.2.0_pre20170929 ...            [ ok ]
 * Building package for dev-libs/libqtxdg-2.0.0 ...                      [ ok ]
 * Building package for dev-libs/check-0.12.0 ...                        [ ok ]
 * Building package for dev-libs/libvterm-0.0_pre20160305 ...            [ ok ]
 * Building package for dev-libs/libgcrypt-1.8.1 ...                     [ ok ]
 * Building package for dev-libs/wayland-1.13.0 ...                      [ ok ]
 * Building package for dev-libs/kreport-3.0.2 ...                       [ ok ]
 * Building package for dev-libs/msgpack-1.1.0 ...                       [ ok ]
 * Building package for dev-libs/univalue-1.0.2 ...                      [ ok ]
 * Building package for dev-libs/serd-0.26.0 ...                         [ ok ]
 * Building package for dev-libs/libgee-0.6.8 ...                        [ ok ]
 * Building package for dev-libs/cyrus-sasl-2.1.26-r9 ...                [ ok ]
 * Building package for dev-libs/libmcrypt-2.5.8-r4 ...                  [ ok ]
 * Building package for dev-libs/volume_key-0.3.9 ...                    [ ok ]
 * Building package for dev-libs/expat-2.2.5 ...                         [ ok ]
 * Building package for dev-libs/dbus-glib-0.108 ...                     [ ok ]
 * Building package for dev-libs/libappindicator-12.10.0-r301 ...        [ ok ]
 * Building package for dev-libs/libxml2-2.9.7 ...                       [ ok ]
 * Building package for dev-libs/amdgpu-pro-opencl-17.50.511655 ...      [ ok ]
 * Building package for dev-libs/jsoncpp-1.8.1 ...                       [ ok ]
 * Building package for dev-libs/d0_blind_id-1.0 ...                     [ ok ]
 * Building package for dev-libs/jemalloc-5.0.1 ...                      [ ok ]
 * Building package for dev-libs/elfutils-0.170-r1 ...                   [ ok ]
 * Building package for dev-libs/unibilium-1.2.1 ...                     [ ok ]
 * Building package for dev-libs/libindicator-12.10.1-r201 ...           [ ok ]
 * Building package for dev-libs/libconfig-1.5 ...                       [ ok ]
 * Building package for dev-libs/libunique-1.1.6-r2 ...                  [ ok ]
 * Building package for dev-libs/libinput-1.9.4 ...                      [ ok ]
 * Building package for dev-libs/redland-1.0.16 ...                      [ ok ]
 * Building package for dev-libs/libunistring-0.9.7 ...                  [ ok ]
 * Building package for dev-libs/libcdio-0.93 ...                        [ ok ]
 * Building package for dev-libs/mpfr-3.1.6 ...                          [ ok ]
 * Building package for dev-libs/libtasn1-4.12-r1 ...                    [ ok ]
 * Building package for dev-libs/libfilezilla-0.9.1 ...                  [ ok ]
 * Building package for dev-libs/fribidi-0.19.6 ...                      [ ok ]
 * Building package for dev-libs/libgpg-error-1.27-r1 ...                [ ok ]
 * Building package for dev-libs/rasqal-0.9.32 ...                       [ ok ]
 * Building package for dev-libs/vala-common-0.36.7 ...                  [ ok ]
 * Building package for dev-libs/mini-xml-2.10 ...                       [ ok ]
 * Building package for dev-libs/libbytesize-1.2-r1 ...                  [ ok ]
 * Building package for dev-libs/ocl-icd-2.2.11 ...                      [ ok ]
 * Building package for dev-libs/stfl-0.24 ...                           [ ok ]
 * Building package for dev-libs/libev-4.23 ...                          [ ok ]
 * Building package for dev-libs/gobject-introspection-1.52.1 ...        [ ok ]
 * Building package for dev-libs/libIDL-0.8.14-r2 ...                    [ ok ]
 * Building package for dev-libs/newt-0.52.15 ...                        [ ok ]
 * Building package for dev-libs/libverto-0.2.5-r1 ...                   [ ok ]
 * Building package for dev-libs/liblinear-210-r1 ...                    [ ok ]
 * Building package for dev-libs/hyphen-2.8.8 ...                        [ ok ]
 * Building package for dev-libs/icu-60.2 ...                            [ ok ]
 * Building package for dev-libs/gobject-introspection-common-1.52.1 ... [ ok ]
 * Building package for dev-libs/chmlib-0.40-r1 ...                      [ ok ]
 * Building package for dev-libs/nspr-4.18 ...                           [ ok ]
 * Building package for dev-libs/efl-1.18.4 ...                          [ ok ]
 * Building package for dev-libs/libassuan-2.5.1 ...                     [ ok ]
 * Building package for dev-libs/ptexenc-1.3.5_p20170524 ...             [ ok ]
 * Building package for dev-libs/libappindicator-12.10.0-r201 ...        [ ok ]
 * Building package for dev-libs/libxdg-basedir-1.2.0-r1 ...             [ ok ]
 * Building package for dev-libs/libmirage-3.1.0 ...                     [ ok ]
 * Building package for dev-libs/libatomic_ops-7.6.0 ...                 [ ok ]
 * Building package for dev-libs/libpipeline-1.4.2 ...                   [ ok ]
 * Building package for dev-libs/tinyxml-2.6.2-r2 ...                    [ ok ]
 * Building package for dev-libs/libgee-0.20.0 ...                       [ ok ]
 * Building package for dev-libs/iniparser-3.1-r1 ...                    [ ok ]
 * Building package for dev-libs/popt-1.16-r2 ...                        [ ok ]
 * Building package for dev-libs/wayland-protocols-1.11 ...              [ ok ]
 * Building package for dev-libs/hiredis-0.13.3 ...                      [ ok ]
 * Building package for dev-libs/liborcus-0.12.1 ...                     [ ok ]
 * Building package for dev-libs/qtkeychain-0.7.0 ...                    [ ok ]
 * Building package for dev-libs/libindicator-12.10.1-r301 ...           [ ok ]
 * Building package for dev-libs/libixion-0.12.2 ...                     [ ok ]
 * Building package for dev-libs/double-conversion-2.0.1 ...             [ ok ]
 * Building package for dev-libs/keybinder-0.3.1-r200 ...                [ ok ]
 * Building package for dev-libs/kdiagram-2.6.0 ...                      [ ok ]
 * Building package for dev-libs/libsodium-1.0.11 ...                    [ ok ]
 * Building package for dev-libs/kproperty-3.0.2 ...                     [ ok ]
 * Building package for dev-libs/libyaml-0.1.7 ...                       [ ok ]
 * Building package for dev-libs/libdnet-1.12 ...                        [ ok ]
 * Building package for dev-libs/appstream-glib-0.6.13 ...               [ ok ]
 * Building package for dev-libs/libmateweather-1.12.2 ...               [ ok ]
 * Building package for dev-libs/libtermkey-0.20 ...                     [ ok ]
 * Building package for dev-libs/re2-0.2016.05.01 ...                    [ ok ]
 * Building package for dev-libs/leveldb-1.18-r2 ...                     [ ok ]
 * Building package for dev-libs/libsigc++-2.10.0 ...                    [ ok ]
 * Building package for dev-libs/libatasmart-0.19-r2 ...                 [ ok ]
 * Building package for dev-libs/libcdio-paranoia-0.93_p1 ...            [ ok ]
 * Building package for dev-libs/mpc-1.0.3 ...                           [ ok ]
 * dev-libs/botan-1.10.17: package was emerged with USE=-bindist!
 * dev-libs/botan-1.10.17: it might not be legal to redistribute this.
 * Building package for dev-libs/botan-1.10.17 ...                       [ ok ]
 * Building package for dev-libs/gmp-6.1.2 ...                           [ ok ]
 * Building package for dev-libs/libbsd-0.8.6 ...                        [ ok ]
 * Building package for dev-libs/totem-pl-parser-3.10.8 ...              [ ok ]
 * Building package for dev-libs/ffcall-2.0 ...                          [ ok ]
 * Building package for dev-libs/libxslt-1.1.30-r2 ...                   [ ok ]
 * Building package for dev-libs/nettle-3.3-r2 ...                       [ ok ]
 * Building package for dev-libs/libebml-1.3.5 ...                       [ ok ]
 * Building package for dev-libs/girara-0.2.7 ...                        [ ok ]
 * Building package for dev-libs/apr-1.5.2 ...                           [ ok ]
 * Building package for dev-libs/libltdl-2.4.6 ...                       [ ok ]
 * Building package for dev-libs/kpathsea-6.2.3_p20170524 ...            [ ok ]
 * Building package for dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r1 ... [ ok ]
 * Building package for dev-libs/json-glib-1.2.8 ...                     [ ok ]
 * Building package for dev-libs/libuv-1.10.2 ...                        [ ok ]
 * Building package for dev-libs/libaio-0.3.110 ...                      [ ok ]
 * Building package for dev-libs/pkcs11-helper-1.21-r1 ...               [ ok ]
 * Building package for dev-libs/libevent-2.1.8 ...                      [ ok ]
 * Building package for dev-libs/weston-1.11.0 ...                       [ ok ]
 * Building package for dev-libs/libusb-compat-0.1.5-r2 ...              [ ok ]
 * Building package for dev-libs/atk-2.24.0 ...                          [ ok ]
 * Building package for dev-libs/isl-0.15 ...                            [ ok ]
 * Building package for dev-libs/libsigsegv-2.11 ...                     [ ok ]
 * Building package for dev-libs/crypto++-5.6.5-r1 ...                   [ ok ]
 * Building package for dev-libs/libusb-1.0.21 ...                       [ ok ]
 * Building package for dev-libs/libcroco-0.6.12-r1 ...                  [ ok ]
 * Building package for dev-libs/confuse-3.0 ...                         [ ok ]
 * Building package for dev-libs/xmlsec-1.2.24-r1 ...                    [ ok ]
 * Building package for dev-libs/eventlog-0.2.12 ...                     [ ok ]
 * Building package for x11-wm/fvwm-2.6.5-r1 ...                         [ ok ]
 * Building package for x11-wm/aewm-1.3.12 ...                           [ ok ]
 * Building package for x11-wm/xmonad-0.13 ...                           [ ok ]
 * Building package for x11-wm/twm-1.0.9 ...                             [ ok ]
 * Building package for x11-wm/cwm-5.6 ...                               [ ok ]
 * Building package for x11-wm/icewm-1.4.2 ...                           [ ok ]
 * Building package for x11-wm/awesome-3.5.6-r2 ...                      [ ok ]
 * Building package for x11-wm/openbox-3.6.1 ...                         [ ok ]
 * Building package for x11-wm/windowmaker-0.95.8-r1 ...                 [ ok ]
 * Building package for x11-wm/enlightenment-0.21.7 ...                  [ ok ]
 * Building package for x11-wm/evilwm-1.0.1-r1 ...                       [ ok ]
 * Building package for x11-wm/marco-1.12.1 ...                          [ ok ]
 * Building package for x11-wm/treewm-0.4.5-r1 ...                       [ ok ]
 * Building package for x11-wm/amiwm-0.21_p2 ...                         [ ok ]
 * Building package for x11-wm/aewm++-1.1.5-r2 ...                       [ ok ]
 * Building package for x11-wm/spectrwm-2.7.2-r1 ...                     [ ok ]
 * Building package for x11-wm/dwm-6.1 ...                               [ ok ]
 * Building package for x11-wm/blackbox-0.70.1-r1 ...                    [ ok ]
 * Building package for x11-wm/bspwm-0.9.3 ...                           [ ok ]
 * Building package for x11-wm/ratpoison-1.4.8-r1 ...                    [ ok ]
 * Building package for x11-wm/i3-gaps-4.13 ...                          [ ok ]
 * Building package for x11-wm/jwm-2.3.2 ...                             [ ok ]
 * Building package for x11-wm/fluxbox-1.3.7-r3 ...                      [ ok ]
 * Building package for mate-base/mate-desktop-1.12.1-r2 ...             [ ok ]
 * Building package for mate-base/mate-menus-1.12.0-r1 ...               [ ok ]
 * Building package for mate-base/mate-control-center-1.12.1-r1 ...      [ ok ]
 * Building package for mate-base/mate-common-1.12.0 ...                 [ ok ]
 * Building package for mate-base/mate-settings-daemon-1.12.1 ...        [ ok ]
 * Building package for mate-base/mate-applets-1.12.1-r4 ...             [ ok ]
 * Building package for mate-base/mate-session-manager-1.12.2-r1 ...     [ ok ]
 * Building package for mate-base/mate-applets-meta-1.12 ...             [ ok ]
 * Building package for mate-base/caja-1.12.7-r2 ...                     [ ok ]
 * Building package for mate-base/libmatekbd-1.12.1-r2 ...               [ ok ]
 * Building package for mate-base/mate-1.12-r1 ...                       [ ok ]
 * Building package for mate-base/mate-panel-1.12.2-r3 ...               [ ok ]
 * Building package for xfce-base/libxfce4ui-4.13.4 ...                  [ ok ]
 * Building package for xfce-base/exo-0.10.7 ...                         [ ok ]
 * Building package for xfce-base/libxfcegui4-4.10.0-r2 ...              [ ok ]
 * Building package for xfce-base/xfconf-4.12.1 ...                      [ ok ]
 * Building package for xfce-base/xfce4-meta-4.12-r1 ...                 [ ok ]
 * Building package for xfce-base/xfwm4-4.12.4 ...                       [ ok ]
 * Building package for xfce-base/xfce4-appfinder-4.12.0-r1 ...          [ ok ]
 * Building package for xfce-base/xfce4-session-4.12.1-r1 ...            [ ok ]
 * Building package for xfce-base/garcon-0.5.0-r2 ...                    [ ok ]
 * Building package for xfce-base/libxfce4util-4.13.1 ...                [ ok ]
 * Building package for xfce-base/thunar-1.6.13 ...                      [ ok ]
 * Building package for xfce-base/xfce4-settings-4.12.0-r2 ...           [ ok ]
 * Building package for xfce-base/xfce4-panel-4.12.2 ...                 [ ok ]
 * Building package for xfce-base/xfdesktop-4.12.4 ...                   [ ok ]
 * Building package for sci-mathematics/lpsolve-5.5.2.0 ...              [ ok ]
 * Building package for sci-mathematics/octave-4.2.1 ...                 [ ok ]
 * Building package for sci-mathematics/gimps-28.10-r1 ...               [ ok ]
 * Building package for sci-mathematics/glpk-4.63 ...                    [ ok ]
 * Building package for x11-terms/xfce4-terminal-0.8.6 ...               [ ok ]
 * Building package for x11-terms/aterm-1.0.1-r3 ...                     [ ok ]
 * Building package for x11-terms/termite-12 ...                         [ ok ]
 * Building package for x11-terms/st-0.7 ...                             [ ok ]
 * Building package for x11-terms/rxvt-unicode-9.21 ...                  [ ok ]
 * Building package for x11-terms/mate-terminal-1.12.1 ...               [ ok ]
 * Building package for x11-terms/sakura-3.3.4 ...                       [ ok ]
 * Building package for x11-terms/multi-aterm-0.2.1-r1 ...               [ ok ]
 * Building package for x11-terms/xterm-327 ...                          [ ok ]
 * Building package for x11-terms/lilyterm-0.9.9.4-r1 ...                [ ok ]
 * Building package for x11-terms/terminology-1.0.0 ...                  [ ok ]
 * Building package for www-servers/lighttpd-1.4.45 ...                  [ ok ]
 * Building package for www-servers/onionshare-1.2 ...                   [ ok ]
 * Building package for www-servers/nginx-1.12.2-r1 ...                  [ ok ]
 * Building package for www-servers/apache-2.4.27-r1 ...                 [ ok ]
 * Building package for x11-drivers/xf86-input-keyboard-1.9.0 ...        [ ok ]
 * Building package for x11-drivers/xf86-video-vesa-2.3.4 ...            [ ok ]
 * Building package for x11-drivers/xf86-video-intel-2.99.917_p20170313 ...  [ ok ]
 * Building package for x11-drivers/xf86-input-joystick-1.6.3 ...        [ ok ]
 * Building package for x11-drivers/xf86-video-nouveau-1.0.15 ...        [ ok ]
 * Building package for x11-drivers/xf86-video-dummy-0.3.8 ...           [ ok ]
 * Building package for x11-drivers/xf86-video-amdgpu-1.3.0 ...          [ ok ]
 * Building package for x11-drivers/xf86-input-evdev-2.10.5 ...          [ ok ]
 * x11-drivers/nvidia-drivers-390.25: package has RESTRICT=bindist!
 * x11-drivers/nvidia-drivers-390.25: it might not be legal to redistribute this.
 * Building package for x11-drivers/nvidia-drivers-390.25 ...                                                                    [ ok ]
 * Building package for x11-drivers/xf86-input-mouse-1.9.2 ...                                                                     [ ok ]
 * Building package for x11-drivers/xf86-input-wacom-0.34.0 ...                                                                      [ ok ]
 * Building package for x11-drivers/xf86-video-fbdev-0.4.4 ...                                                                     [ ok ]
 * Building package for x11-drivers/xf86-input-libinput-0.25.1 ...                                                                         [ ok ]
 * Building package for x11-drivers/xf86-video-virtualbox-5.1.32 ...                                                                           [ ok ]
 * Building package for x11-drivers/xf86-video-ati-7.9.0 ...                                                                   [ ok ]
 * Building package for x11-drivers/xf86-video-vmware-13.2.1 ...                                                                       [ ok ]
 * Building package for games-action/extreme-tuxracer-0.7.4 ...                                                                      [ ok ]
 * Building package for games-action/violetland-0.4.3-r1 ...                                                                   [ ok ]
 * Building package for games-action/supertuxkart-0.9.3 ...                                                                  [ ok ]
 * Building package for sys-libs/libcap-2.24-r2 ...                                                          [ ok ]
 * Building package for sys-libs/readline-7.0_p3 ...                                                           [ ok ]
 * Building package for sys-libs/libseccomp-2.3.2 ...                                                            [ ok ]
 * Building package for sys-libs/e2fsprogs-libs-1.43.6 ...                                                                 [ ok ]
 * Building package for sys-libs/libosinfo-1.0.0-r1 ...                                                              [ ok ]
 * Building package for sys-libs/cracklib-2.9.6-r1 ...                                                             [ ok ]
 * Building package for sys-libs/libomp-5.0.1 ...                                                        [ ok ]
 * Building package for sys-libs/libstdc++-v3-3.3.6-r1 ...                                                                 [ ok ]
 * Building package for sys-libs/libunwind-1.2.1 ...                                                           [ ok ]
 * Building package for sys-libs/libcxxabi-5.0.1 ...                                                           [ ok ]
 * Building package for sys-libs/timezone-data-2017c ...                                                               [ ok ]
 * Building package for sys-libs/pam-1.2.1-r2 ...                                                        [ ok ]
 * Building package for sys-libs/libcxx-5.0.1 ...                                                        [ ok ]
 * Building package for sys-libs/libutempter-1.1.6-r2 ...                                                                [ ok ]
 * Building package for sys-libs/db-4.8.30-r2 ...                                                        [ ok ]
 * Building package for sys-libs/zlib-1.2.11-r1 ...                                                          [ ok ]
 * Building package for sys-libs/gpm-1.20.7-r2 ...                                                         [ ok ]
 * Building package for sys-libs/glibc-2.25-r9 ...                                                         [ ok ]
 * Building package for sys-libs/libaal-1.0.6 ...                                                        [ ok ]
 * Building package for sys-libs/efivar-31 ...                                                     [ ok ]
 * Building package for sys-libs/libblockdev-2.14-r1 ...                                                               [ ok ]
 * Building package for sys-libs/compiler-rt-5.0.1 ...                                                             [ ok ]
 * Building package for sys-libs/db-5.3.28-r2 ...                                                        [ ok ]
 * Building package for sys-libs/libcap-ng-0.7.8 ...                                                           [ ok ]
 * Building package for sys-libs/tdb-1.3.13 ...                                                      [ ok ]
 * Building package for sys-libs/binutils-libs-2.29.1-r1 ...                                                                   [ ok ]
 * Building package for sys-libs/ldb-1.1.29-r1 ...                                                         [ ok ]
 * Building package for sys-libs/ncurses-5.9-r101 ...                                                            [ ok ]
 * Building package for sys-libs/mtdev-1.1.5 ...                                                       [ ok ]
 * Building package for sys-libs/gdbm-1.13-r2 ...                                                        [ ok ]
 * Building package for sys-libs/slang-2.3.0 ...                                                       [ ok ]
 * Building package for sys-libs/talloc-2.1.9 ...                                                        [ ok ]
 * Building package for sys-libs/ncurses-6.0-r1 ...                                                          [ ok ]
 * Building package for sys-libs/compiler-rt-sanitizers-5.0.1 ...                                                                        [ ok ]
 * Building package for sys-libs/tevent-0.9.31-r1 ...                                                            [ ok ]
 * Building package for games-rpg/freedink-data-1.08.20140901 ...                                                                        [ ok ]
 * Building package for games-rpg/freedink-108.4 ...                                                           [ ok ]
 * Building package for net-vpn/i2pd-2.17.0 ...                                                      [ ok ]
 * Building package for net-vpn/openvpn-2.4.4 ...                                                        [ ok ]
 * Building package for net-vpn/tor-0.3.1.9-r1 ...                                                         [ ok ]
 * Building package for net-vpn/zeronet-9999 ...                                                       [ ok ]
 * Building package for net-vpn/i2p-0.9.31 ...                                                     [ ok ]
 * Building package for net-vpn/logmein-hamachi-2.1.0.174 ...                                                                    [ ok ]
 * Building package for kde-misc/kdirstat-3.1.2 ...                                                          [ ok ]
 * Building package for kde-misc/krusader-2.6.0 ...                                                          [ ok ]
 * Building package for kde-misc/yakuake-3.0.4-r2 ...                                                            [ ok ]
 * Building package for sys-devel/automake-wrapper-10 ...                                                                [ ok ]
 * Building package for sys-devel/libtool-2.4.6-r3 ...                                                             [ ok ]
 * Building package for sys-devel/crossdev-20171230 ...                                                              [ ok ]
 * Building package for sys-devel/autoconf-archive-2017.03.21 ...                                                                        [ ok ]
 * Building package for sys-devel/flex-2.6.4-r1 ...                                                          [ ok ]
 * Building package for sys-devel/llvm-5.0.1 ...                                                       [ ok ]
 * Building package for sys-devel/gettext-0.19.8.1 ...                                                             [ ok ]
 * Building package for sys-devel/autoconf-2.13 ...                                                          [ ok ]
 * Building package for sys-devel/gdb-7.12.1 ...                                                       [ ok ]
 * Building package for sys-devel/bison-3.0.4-r1 ...                                                           [ ok ]
 * Building package for sys-devel/bc-1.06.95-r2 ...                                                          [ ok ]
 * Building package for sys-devel/binutils-config-5-r4 ...                                                                 [ ok ]
 * Building package for sys-devel/patch-2.7.5 ...                                                        [ ok ]
 * Building package for sys-devel/m4-1.4.17 ...                                                      [ ok ]
 * Building package for sys-devel/automake-1.15.1-r1 ...                                                               [ ok ]
 * Building package for sys-devel/make-4.2.1 ...                                                       [ ok ]
 * Building package for sys-devel/autoconf-2.69-r4 ...                                                             [ ok ]
 * Building package for sys-devel/gcc-7.3.0 ...                                                      [ ok ]
 * Building package for sys-devel/gcc-config-1.8-r1 ...                                                              [ ok ]
 * Building package for sys-devel/llvm-common-5.0.1 ...                                                              [ ok ]
 * Building package for sys-devel/ucpp-1.3.4 ...                                                       [ ok ]
 * Building package for sys-devel/distcc-3.2_rc1-r4 ...                                                              [ ok ]
 * Building package for sys-devel/clang-5.0.1 ...                                                        [ ok ]
 * Building package for sys-devel/bin86-0.16.21 ...                                                          [ ok ]
 * Building package for sys-devel/gnuconfig-20170101 ...                                                               [ ok ]
 * Building package for sys-devel/autoconf-wrapper-13 ...                                                                [ ok ]
 * Building package for sys-devel/automake-1.11.6-r2 ...                                                               [ ok ]
 * Building package for sys-devel/llvm-4.0.1-r1 ...                                                          [ ok ]
 * Building package for sys-devel/clang-runtime-5.0.1 ...                                                                [ ok ]
 * Building package for sys-devel/binutils-2.29.1-r1 ...                                                               [ ok ]
 * Building package for media-tv/gentoo-vdr-scripts-2.7.3 ...                                                                    [ ok ]
 * media-tv/plex-media-server-1.10.1.4602: package has RESTRICT=bindist!
 * media-tv/plex-media-server-1.10.1.4602: it might not be legal to redistribute this.
 * Building package for media-tv/plex-media-server-1.10.1.4602 ...                                                                         [ ok ]
 * Building package for net-firewall/iptables-1.6.1-r2 ...                                                                 [ ok ]
 * Building package for x11-base/xorg-drivers-1.19 ...                                                             [ ok ]
 * Building package for x11-base/xorg-server-1.19.5 ...                                                              [ ok ]
 * Building package for www-plugins/adobe-flash-28.0.0.161 ...                                                                     [ ok ]
 * www-plugins/chrome-binary-plugins-64.0.3282.140: package has RESTRICT=bindist!
 * www-plugins/chrome-binary-plugins-64.0.3282.140: it might not be legal to redistribute this.
 * Building package for www-plugins/chrome-binary-plugins-64.0.3282.140 ...                                                                                  [ ok ]
 * Building package for games-fps/nexuiz-2.5.2-r1 ...                                                            [ ok ]
 * Building package for games-fps/sauerbraten-2013.02.03 ...                                                                   [ ok ]
 * Building package for games-fps/quake3-1.36-r1 ...                                                           [ ok ]
 * Building package for games-fps/openarena-0.8.8 ...                                                            [ ok ]
 * Building package for games-fps/quake3-data-1.32b ...                                                              [ ok ]
 * Building package for games-fps/enemy-territory-2.60b-r1 ...                                                                     [ ok ]
 * Building package for games-fps/darkplaces-20140513 ...                                                                [ ok ]
 * Building package for games-fps/xonotic-0.8.2 ...                                                          [ ok ]
 * Building package for games-fps/urbanterror-4.3.2_p20170426 ...                                                                        [ ok ]
 * Building package for games-fps/doomsday-resources-1.01-r1 ...                                                                       [ ok ]
 * Building package for games-fps/wolfgl-0.93-r2 ...                                                           [ ok ]
 * Building package for games-fps/ezquake-bin-2.2 ...                                                            [ ok ]
 * Building package for games-fps/quake3-cpma-1.48 ...                                                             [ ok ]
 * Building package for games-fps/gzdoom-3.1.0 ...                                                         [ ok ]
 * Building package for games-fps/lsdldoom-1.5 ...                                                         [ ok ]
 * Building package for games-fps/doomsday-1.15.8 ...                                                            [ ok ]
 * Building package for games-fps/urbanterror-data-4.3.2 ...                                                                   [ ok ]
 * Building package for games-fps/avp-20150214-r1 ...                                                            [ ok ]
 * Building package for games-fps/doom-data-1-r1 ...                                                           [ ok ]
 * Building package for app-crypt/p11-kit-0.23.2 ...                                                           [ ok ]
 * Building package for app-crypt/kencfs-plasma-2.0.1_alpha ...                                                                      [ ok ]
 * Building package for app-crypt/paperkey-1.4 ...                                                         [ ok ]
 * Building package for app-crypt/gpgme-1.10.0 ...                                                         [ ok ]
 * Building package for app-crypt/mcrypt-2.6.8-r3 ...                                                            [ ok ]
 * Building package for app-crypt/gpa-0.9.10 ...                                                       [ ok ]
 * Building package for app-crypt/pinentry-1.0.0-r2 ...                                                              [ ok ]
 * Building package for app-crypt/mit-krb5-1.15.2-r1 ...                                                               [ ok ]
 * Building package for app-crypt/rhash-1.3.5 ...                                                        [ ok ]
 * app-crypt/veracrypt-1.21: package has RESTRICT=bindist!
 * app-crypt/veracrypt-1.21: it might not be legal to redistribute this.
 * Building package for app-crypt/veracrypt-1.21 ...                                                           [ ok ]
 * Building package for app-crypt/gnupg-2.2.4 ...                                                        [ ok ]
 * Building package for app-crypt/certbot-0.21.1 ...                                                           [ ok ]
 * Building package for app-crypt/acme-tiny-20170917 ...                                                               [ ok ]
 * Building package for app-crypt/gcr-3.20.0 ...                                                       [ ok ]
 * Building package for app-crypt/mhash-0.9.9.9-r2 ...                                                             [ ok ]
 * Building package for app-crypt/acme-0.21.1 ...                                                        [ ok ]
 * Building package for app-crypt/qca-2.1.3-r1 ...                                                         [ ok ]
 * Building package for app-crypt/shash-0.2.6-r2 ...                                                           [ ok ]
 * Building package for sys-auth/ykpers-1.18.0 ...                                                         [ ok ]
 * Building package for sys-auth/polkit-0.113-r4 ...                                                           [ ok ]
 * Building package for sys-auth/polkit-qt-0.112.0_p20160416-r1 ...                                                                          [ ok ]
 * Building package for sys-auth/libyubikey-1.13 ...                                                           [ ok ]
 * Building package for sys-auth/pam_yubico-2.24 ...                                                           [ ok ]
 * Building package for sys-auth/realtime-base-0.1 ...                                                             [ ok ]
 * Building package for sys-auth/pambase-20150213-r1 ...                                                               [ ok ]
 * Building package for sys-auth/ykclient-2.15 ...                                                         [ ok ]
 * Building package for sys-auth/consolekit-1.2.0 ...                                                            [ ok ]
 * Building package for dev-perl/Term-ReadLine-Gnu-1.310.0 ...                                                                     [ ok ]
 * Building package for dev-perl/Crypt-PasswdMD5-1.400.0 ...                                                                   [ ok ]
 * Building package for dev-perl/Digest-Perl-MD5-1.900.0 ...                                                                   [ ok ]
 * Building package for dev-perl/PlRPC-0.202.0-r2 ...                                                            [ ok ]
 * Building package for dev-perl/IO-Socket-INET6-2.720.0 ...                                                                   [ ok ]
 * Building package for dev-perl/IO-Multiplex-1.160.0 ...                                                                [ ok ]
 * Building package for dev-perl/SGMLSpm-1.03-r7 ...                                                           [ ok ]
 * Building package for dev-perl/ExtUtils-PkgConfig-1.160.0 ...                                                                      [ ok ]
 * Building package for dev-perl/IO-Socket-SSL-2.48.0 ...                                                                [ ok ]
 * Building package for dev-perl/XML-RegExp-0.40.0-r1 ...                                                                [ ok ]
 * Building package for dev-perl/File-MimeInfo-0.270.0 ...                                                                 [ ok ]
 * Building package for dev-perl/Archive-Zip-1.590.0 ...                                                               [ ok ]
 * Building package for dev-perl/Types-Serialiser-1.0.0 ...                                                                  [ ok ]
 * Building package for dev-perl/common-sense-3.740.0 ...                                                                [ ok ]
 * Building package for dev-perl/Text-CSV_XS-1.280.0 ...                                                               [ ok ]
 * Building package for dev-perl/Crypt-RC4-2.020.0-r1 ...                                                                [ ok ]
 * Building package for dev-perl/AnyEvent-7.120.0 ...                                                            [ ok ]
 * Building package for dev-perl/XML-Parser-2.440.0 ...                                                              [ ok ]
 * Building package for dev-perl/Module-Build-0.421.600 ...                                                                  [ ok ]
 * Building package for dev-perl/Text-CSV-1.940.0 ...                                                            [ ok ]
 * Building package for dev-perl/DBI-1.637.0 ...                                                       [ ok ]
 * Building package for dev-perl/Net-SNMP-6.0.1-r1 ...                                                             [ ok ]
 * Building package for dev-perl/Digest-HMAC-1.30.0-r1 ...                                                                 [ ok ]
 * Building package for dev-perl/Cairo-1.106.0 ...                                                         [ ok ]
 * Building package for dev-perl/Net-Netmask-1.902.200 ...                                                                 [ ok ]
 * Building package for dev-perl/Text-CharWidth-0.40.0-r1 ...                                                                    [ ok ]
 * Building package for dev-perl/Pango-1.227.0 ...                                                         [ ok ]
 * Building package for dev-perl/HTML-Parser-3.710.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/Net-SMTP-SSL-1.30.0 ...                                                               [ ok ]
 * Building package for dev-perl/Encode-Locale-1.30.0-r1 ...                                                                   [ ok ]
 * Building package for dev-perl/HTTP-Negotiate-6.10.0 ...                                                                 [ ok ]
 * Building package for dev-perl/XML-SAX-0.990.0-r1 ...                                                              [ ok ]
 * Building package for dev-perl/OLE-StorageLite-0.190.0-r1 ...                                                                      [ ok ]
 * Building package for dev-perl/ExtUtils-Depends-0.404.0 ...                                                                    [ ok ]
 * Building package for dev-perl/Unicode-Map-0.112.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/File-DesktopEntry-0.40.0-r1 ...                                                                       [ ok ]
 * Building package for dev-perl/LWP-MediaTypes-6.20.0-r1 ...                                                                    [ ok ]
 * Building package for dev-perl/Net-Server-2.9.0 ...                                                            [ ok ]
 * Building package for dev-perl/Error-0.170.240 ...                                                           [ ok ]
 * Building package for dev-perl/Spreadsheet-ParseExcel-0.650.0 ...                                                                          [ ok ]
 * Building package for dev-perl/glib-perl-1.325.0 ...                                                             [ ok ]
 * Building package for dev-perl/XML-NamespaceSupport-1.120.0 ...                                                                        [ ok ]
 * Building package for dev-perl/HTTP-Date-6.20.0-r1 ...                                                               [ ok ]
 * Building package for dev-perl/File-Next-1.160.0 ...                                                             [ ok ]
 * Building package for dev-perl/Date-Manip-6.510.0 ...                                                              [ ok ]
 * Building package for dev-perl/DBD-mysql-4.41.0 ...                                                            [ ok ]
 * Building package for dev-perl/List-MoreUtils-XS-0.418.0 ...                                                                     [ ok ]
 * Building package for dev-perl/XML-SAX-Base-1.90.0 ...                                                               [ ok ]
 * Building package for dev-perl/Net-Daemon-0.480.0-r2 ...                                                                 [ ok ]
 * Building package for dev-perl/AnyEvent-I3-0.170.0 ...                                                               [ ok ]
 * Building package for dev-perl/URI-1.710.0 ...                                                       [ ok ]
 * Building package for dev-perl/Locale-gettext-1.70.0 ...                                                                 [ ok ]
 * Building package for dev-perl/Net-SSLeay-1.820.0 ...                                                              [ ok ]
 * Building package for dev-perl/List-MoreUtils-0.418.0 ...                                                                  [ ok ]
 * Building package for dev-perl/Net-HTTP-6.90.0 ...                                                           [ ok ]
 * Building package for dev-perl/Log-Log4perl-1.490.0 ...                                                                [ ok ]
 * Building package for dev-perl/Term-ShellUI-0.920.0-r1 ...                                                                   [ ok ]
 * Building package for dev-perl/Unicode-EastAsianWidth-1.330.0-r1 ...                                                                             [ ok ]
 * Building package for dev-perl/Authen-SASL-2.160.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/XML-SAX-Expat-0.510.0 ...                                                                 [ ok ]
 * Building package for dev-perl/IO-stringy-2.111.0 ...                                                              [ ok ]
 * Building package for dev-perl/XML-LibXML-2.12.800-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/JSON-2.900.0 ...                                                        [ ok ]
 * Building package for dev-perl/Devel-Size-0.800.0 ...                                                              [ ok ]
 * Building package for dev-perl/Crypt-DES-2.70.0 ...                                                            [ ok ]
 * Building package for dev-perl/HTTP-Cookies-6.10.0 ...                                                               [ ok ]
 * Building package for dev-perl/Text-WrapI18N-0.60.0-r1 ...                                                                   [ ok ]
 * Building package for dev-perl/Net-CIDR-0.180.0 ...                                                            [ ok ]
 * Building package for dev-perl/XML-DOM-1.450.0 ...                                                           [ ok ]
 * Building package for dev-perl/Digest-SHA1-2.130.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/JSON-XS-3.10.0 ...                                                          [ ok ]
 * Building package for dev-perl/LWP-Protocol-https-6.60.0 ...                                                                     [ ok ]
 * Building package for dev-perl/File-Copy-Recursive-0.380.0-r1 ...                                                                          [ ok ]
 * Building package for dev-perl/Log-Agent-1.1.0 ...                                                           [ ok ]
 * Building package for dev-perl/libintl-perl-1.240.0-r2 ...                                                                   [ ok ]
 * Building package for dev-perl/TermReadKey-2.330.0 ...                                                               [ ok ]
 * Building package for dev-perl/File-BaseDir-0.30.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/Text-Unidecode-1.270.0 ...                                                                  [ ok ]
 * Building package for dev-perl/Gtk2-1.249.920 ...                                                          [ ok ]
 * Building package for dev-perl/Canary-Stability-2006 ...                                                                 [ ok ]
 * Building package for dev-perl/XML-Simple-2.220.0 ...                                                              [ ok ]
 * Building package for dev-perl/Algorithm-Diff-1.190.300 ...                                                                    [ ok ]
 * Building package for dev-perl/File-Listing-6.40.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/HTML-Tagset-3.200.0-r1 ...                                                                  [ ok ]
 * Building package for dev-perl/IO-Tty-1.120.0 ...                                                          [ ok ]
 * Building package for dev-perl/Socket6-0.270.0 ...                                                           [ ok ]
 * Building package for dev-perl/HTTP-Daemon-6.10.0-r1 ...                                                                 [ ok ]
 * Building package for dev-perl/XML-XPath-1.130.0-r1 ...                                                                [ ok ]
 * Building package for dev-perl/Exporter-Tiny-0.42.0 ...                                                                [ ok ]
 * Building package for dev-perl/JSON-RPC-0.960.0-r1 ...                                                               [ ok ]
 * Building package for dev-perl/HTTP-Message-6.110.0 ...                                                                [ ok ]
 * Building package for dev-perl/Data-Dump-1.230.0 ...                                                             [ ok ]
 * Building package for dev-perl/libwww-perl-6.150.0 ...                                                               [ ok ]
 * Building package for dev-perl/Net-DNS-1.100.0 ...                                                           [ ok ]
 * Building package for dev-perl/WWW-RobotRules-6.20.0 ...                                                                 [ ok ]
 * Building package for dev-perl/IO-HTML-1.1.0 ...                                                         [ ok ]
 * Building package for gnome-extra/yelp-xsl-3.20.1 ...                                                              [ ok ]
 * Building package for gnome-extra/gnome-calculator-3.24.0 ...                                                                      [ ok ]
 * Building package for gnome-extra/zenity-3.24.0 ...                                                            [ ok ]
 * Building package for gnome-extra/gucharmap-3.0.1-r200 ...                                                                   [ ok ]
 * Building package for app-office/texmaker-4.5-r2 ...                                                             [ ok ]
 * Building package for app-office/libreoffice-l10n-5.4.4.2 ...                                                                      [ ok ]
 * Building package for app-office/libreoffice-5.4.4.2 ...                                                                 [ ok ]
 * Building package for app-office/calligra-3.0.1 ...                                                            [ ok ]
 * Building package for app-office/orage-4.12.1-r1 ...                                                             [ ok ]
 * Building package for app-office/texstudio-2.11.2-r1 ...                                                                 [ ok ]
 * Building package for net-mail/mailbase-1.1 ...                                                        [ ok ]
 * Building package for net-mail/mlmmj-1.2.19.0-r1 ...                                                             [ ok ]
 * Building package for net-mail/mailman-2.1.24 ...                                                          [ ok ]
 * Building package for net-mail/peephole-1.5 ...                                                        [ ok ]
 * Building package for net-mail/dovecot-2.2.33.2-r2 ...                                                               [ ok ]
 * Building package for net-mail/mailutils-3.1.1 ...                                                           [ ok ]
 * Building package for games-simulation/openttd-1.7.2 ...                                                                 [ ok ]
 * Building package for sci-calculators/qalculate-gtk-0.9.9 ...                                                                      [ ok ]
 * Building package for sci-calculators/calcoo-1.3.18-r1 ...                                                                   [ ok ]
 * Building package for sci-calculators/tiemu-3.03-r1 ...                                                                [ ok ]
 * Building package for app-eselect/eselect-timidity-20110513 ...                                                                        [ ok ]
 * Building package for app-eselect/eselect-infinality-1 ...                                                                   [ ok ]
 * Building package for app-eselect/eselect-cdparanoia-0.1 ...                                                                     [ ok ]
 * Building package for app-eselect/eselect-mpg123-0.1 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-notify-send-0.1 ...                                                                      [ ok ]
 * Building package for app-eselect/eselect-ruby-20170723 ...                                                                    [ ok ]
 * Building package for app-eselect/eselect-xvmc-0.4 ...                                                               [ ok ]
 * Building package for app-eselect/eselect-opengl-1.3.1-r4 ...                                                                      [ ok ]
 * Building package for app-eselect/eselect-fontconfig-1.1 ...                                                                     [ ok ]
 * Building package for app-eselect/eselect-lapack-0.1 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-rust-0.3_pre20150428 ...                                                                           [ ok ]
 * Building package for app-eselect/eselect-cblas-0.1 ...                                                                [ ok ]
 * Building package for app-eselect/eselect-qtgraphicssystem-1.1.1 ...                                                                             [ ok ]
 * Building package for app-eselect/eselect-mesa-0.0.10-r1 ...                                                                     [ ok ]
 * Building package for app-eselect/eselect-lib-bin-symlink-0.1.1 ...                                                                            [ ok ]
 * Building package for app-eselect/eselect-vi-1.1.9 ...                                                               [ ok ]
 * Building package for app-eselect/eselect-lcdfilter-1 ...                                                                  [ ok ]
 * Building package for app-eselect/eselect-emacs-1.18 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-postgresql-2.2 ...                                                                     [ ok ]
 * Building package for app-eselect/eselect-python-20160516 ...                                                                      [ ok ]
 * Building package for app-eselect/eselect-java-0.3.0 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-blas-0.1 ...                                                               [ ok ]
 * Building package for app-eselect/eselect-opencl-1.1.0-r1 ...                                                                      [ ok ]
 * Building package for app-eselect/eselect-package-manager-20110108-r1 ...                                                                                  [ ok ]
 * Building package for app-eselect/eselect-ctags-1.18 ...                                                                 [ ok ]
 * Building package for app-eselect/eselect-wxwidgets-20140423 ...                                                                         [ ok ]
 * Building package for app-eselect/eselect-pinentry-0.7 ...                                                                   [ ok ]
 * Building package for app-eselect/eselect-php-0.9.4-r5 ...                                                                   [ ok ]
 * Building package for app-eselect/eselect-wine-1.2.2 ...                                                                 [ ok ]
 * Building package for sys-power/hibernate-script-2.0-r6 ...                                                                    [ ok ]
 * Building package for sys-power/acpid-2.0.28 ...                                                         [ ok ]
 * Building package for sys-power/linux-x86-power-tools-3.17 ...                                                                       [ ok ]
 * Building package for sys-power/upower-0.99.5 ...                                                          [ ok ]
 * Building package for sys-power/powertop-2.8 ...                                                         [ ok ]
 * Building package for sys-power/acpi_call-1.1.0-r2 ...                                                               [ ok ]
 * Building package for sys-power/iasl-20160729 ...                                                          [ ok ]
 * Building package for sys-power/acpitool-0.5.1-r1 ...                                                              [ ok ]
 * Building package for sys-power/pm-quirks-20100619-r1 ...                                                                  [ ok ]
 * Building package for sys-power/pm-utils-1.4.1-r7 ...                                                              [ ok ]
 * Building package for sys-power/bbswitch-0.8 ...                                                         [ ok ]
 * Building package for sys-power/cpupower-3.18 ...                                                          [ ok ]
 * Building package for app-admin/eselect-1.4.11 ...                                                           [ ok ]
 * Building package for app-admin/hardinfo-0.5.2_pre20130823 ...                                                                       [ ok ]
 * Building package for app-admin/conky-1.10.4 ...                                                         [ ok ]
 * Building package for app-admin/logrotate-3.13.0 ...                                                             [ ok ]
 * Building package for app-admin/apache-tools-2.4.27 ...                                                                [ ok ]
 * Building package for app-admin/mcelog-154 ...                                                       [ ok ]
 * Building package for app-admin/syslog-ng-3.7.3 ...                                                            [ ok ]
 * Building package for app-admin/cpulimit-1.8 ...                                                         [ ok ]
 * Building package for app-admin/hddtemp-0.3_beta15-r26 ...                                                                   [ ok ]
 * Building package for app-admin/gkrellm-2.3.10-r1 ...                                                              [ ok ]
 * Building package for app-admin/perl-cleaner-2.25 ...                                                              [ ok ]
 * Building package for app-admin/sysstat-11.4.0 ...                                                           [ ok ]
 * Building package for app-admin/killproc-2.13-r1 ...                                                             [ ok ]
 * Building package for app-admin/sudo-1.8.20_p2 ...                                                           [ ok ]
 * Excluded config: '/etc/sudoers'
 * Building package for app-admin/haskell-updater-1.2.10 ...                                                                   [ ok ]
 * Building package for app-admin/testdisk-7.0-r3 ...                                                            [ ok ]
 * Building package for app-admin/keepassxc-2.2.4 ...                                                            [ ok ]
 * Building package for app-admin/webapp-config-1.55 ...                                                               [ ok ]
 * Building package for media-video/makemkv-1.10.10 ...                                                              [ ok ]
 * Building package for media-video/flowblade-1.12.2 ...                                                               [ ok ]
 * Building package for media-video/ffmpegthumbnailer-2.2.0 ...                                                                      [ ok ]
 * Building package for media-video/pitivi-0.97.1 ...                                                            [ ok ]
 * Building package for media-video/mpv-0.25.0-r2 ...                                                            [ ok ]
 * Building package for media-video/smtube-17.5.0-r1 ...                                                               [ ok ]
 * Building package for media-video/openshot-2.4.0 ...                                                             [ ok ]
 * Building package for media-video/gaupol-0.91 ...                                                          [ ok ]
 * Building package for media-video/handbrake-1.0.7 ...                                                              [ ok ]
 * Building package for media-video/xine-ui-0.99.9 ...                                                             [ ok ]
 * Building package for media-video/mjpegtools-2.1.0-r2 ...                                                                  [ ok ]
 * Building package for media-video/cinelerra-2.3 ...                                                            [ ok ]
 * Building package for media-video/vdr-2.2.0-r1 ...                                                           [ ok ]
 * Building package for media-video/obs-studio-20.1.3 ...                                                                [ ok ]
 * Building package for media-video/smplayer-17.11.2 ...                                                               [ ok ]
 * Building package for media-video/dvdbackup-0.4.2 ...                                                              [ ok ]
 * Building package for media-video/aegisub-3.2.2_p20160518-r2 ...                                                                         [ ok ]
 * Building package for media-video/avidemux-2.7.0 ...                                                             [ ok ]
 * Building package for media-video/baka-mplayer-2.0.4 ...                                                                 [ ok ]
 * Building package for media-video/vlc-2.2.8-r1 ...                                                           [ ok ]
 * Building package for media-video/kaffeine-2.0.14 ...                                                              [ ok ]
 * Building package for media-video/mkvtoolnix-19.0.0 ...                                                                [ ok ]
 * media-video/ffmpeg-3.3.6: package has RESTRICT=bindist!
 * media-video/ffmpeg-3.3.6: it might not be legal to redistribute this.
 * Building package for media-video/ffmpeg-3.3.6 ...                                                           [ ok ]
 * Building package for media-video/subtitleripper-0.3.4-r4 ...                                                                      [ ok ]
 * Building package for media-video/movit-1.2.0 ...                                                          [ ok ]
 * Building package for app-doc/phrack-37 ...                                                    [ ok ]
 * Building package for app-doc/phrack-19 ...                                                    [ ok ]
 * Building package for app-doc/phrack-42 ...                                                    [ ok ]
 * Building package for app-doc/phrack-54 ...                                                    [ ok ]
 * Building package for app-doc/phrack-33 ...                                                    [ ok ]
 * Building package for app-doc/phrack-12 ...                                                    [ ok ]
 * Building package for app-doc/phrack-04 ...                                                    [ ok ]
 * Building package for app-doc/phrack-53 ...                                                    [ ok ]
 * Building package for app-doc/phrack-08 ...                                                    [ ok ]
 * Building package for app-doc/phrack-57 ...                                                    [ ok ]
 * Building package for app-doc/phrack-43 ...                                                    [ ok ]
 * Building package for app-doc/phrack-23 ...                                                    [ ok ]
 * Building package for app-doc/phrack-30 ...                                                    [ ok ]
 * Building package for app-doc/phrack-31 ...                                                    [ ok ]
 * Building package for app-doc/phrack-68 ...                                                    [ ok ]
 * Building package for app-doc/phrack-65 ...                                                    [ ok ]
 * Building package for app-doc/phrack-all-68 ...                                                        [ ok ]
 * Building package for app-doc/phrack-13 ...                                                    [ ok ]
 * Building package for app-doc/phrack-56 ...                                                    [ ok ]
 * Building package for app-doc/phrack-35 ...                                                    [ ok ]
 * Building package for app-doc/phrack-01 ...                                                    [ ok ]
 * Building package for app-doc/phrack-11 ...                                                    [ ok ]
 * Building package for app-doc/phrack-20 ...                                                    [ ok ]
 * Building package for app-doc/phrack-59 ...                                                    [ ok ]
 * Building package for app-doc/phrack-41 ...                                                    [ ok ]
 * Building package for app-doc/phrack-64 ...                                                    [ ok ]
 * Building package for app-doc/phrack-61 ...                                                    [ ok ]
 * Building package for app-doc/phrack-15 ...                                                    [ ok ]
 * Building package for app-doc/phrack-39 ...                                                    [ ok ]
 * Building package for app-doc/phrack-63 ...                                                    [ ok ]
 * Building package for app-doc/phrack-29 ...                                                    [ ok ]
 * Building package for app-doc/phrack-07 ...                                                    [ ok ]
 * Building package for app-doc/phrack-45 ...                                                    [ ok ]
 * Building package for app-doc/phrack-10 ...                                                    [ ok ]
 * Building package for app-doc/phrack-50 ...                                                    [ ok ]
 * Building package for app-doc/phrack-44 ...                                                    [ ok ]
 * Building package for app-doc/phrack-62 ...                                                    [ ok ]
 * Building package for app-doc/phrack-24 ...                                                    [ ok ]
 * Building package for app-doc/phrack-17 ...                                                    [ ok ]
 * Building package for app-doc/phrack-06 ...                                                    [ ok ]
 * Building package for app-doc/phrack-05 ...                                                    [ ok ]
 * Building package for app-doc/phrack-66 ...                                                    [ ok ]
 * Building package for app-doc/phrack-47 ...                                                    [ ok ]
 * Building package for app-doc/phrack-26 ...                                                    [ ok ]
 * Building package for app-doc/phrack-09 ...                                                    [ ok ]
 * Building package for app-doc/phrack-14 ...                                                    [ ok ]
 * Building package for app-doc/phrack-03 ...                                                    [ ok ]
 * Building package for app-doc/phrack-22 ...                                                    [ ok ]
 * Building package for app-doc/phrack-55 ...                                                    [ ok ]
 * Building package for app-doc/phrack-60 ...                                                    [ ok ]
 * Building package for app-doc/phrack-28 ...                                                    [ ok ]
 * Building package for app-doc/phrack-02 ...                                                    [ ok ]
 * Building package for app-doc/phrack-38 ...                                                    [ ok ]
 * Building package for app-doc/phrack-52 ...                                                    [ ok ]
 * Building package for app-doc/phrack-25 ...                                                    [ ok ]
 * Building package for app-doc/phrack-32 ...                                                    [ ok ]
 * Building package for app-doc/phrack-34 ...                                                    [ ok ]
 * Building package for app-doc/phrack-46 ...                                                    [ ok ]
 * Building package for app-doc/phrack-48 ...                                                    [ ok ]
 * Building package for app-doc/phrack-36 ...                                                    [ ok ]
 * Building package for app-doc/phrack-58 ...                                                    [ ok ]
 * Building package for app-doc/phrack-21 ...                                                    [ ok ]
 * Building package for app-doc/phrack-18 ...                                                    [ ok ]
 * Building package for app-doc/phrack-16 ...                                                    [ ok ]
 * Building package for app-doc/phrack-27 ...                                                    [ ok ]
 * Building package for app-doc/phrack-49 ...                                                    [ ok ]
 * Building package for app-doc/phrack-40 ...                                                    [ ok ]
 * Building package for app-doc/phrack-67 ...                                                    [ ok ]
 * Building package for app-doc/phrack-51 ...                                                    [ ok ]
 * Building package for java-virtuals/servlet-api-3.0-r2 ...                                                                   [ ok ]
 * Building package for net-p2p/bitcoin-qt-0.13.1-r1 ...                                                               [ ok ]
 * Building package for net-p2p/mktorrent-1.0-r1 ...                                                           [ ok ]
 * Building package for net-p2p/transmission-2.92-r2 ...                                                               [ ok ]
 * Building package for net-p2p/ncdc-1.19.1 ...                                                      [ ok ]
 * Building package for net-p2p/qbittorrent-3.3.16 ...                                                             [ ok ]
 * Building package for net-p2p/nicotine+-1.2.16-r1 ...                                                              [ ok ]
 * Building package for net-p2p/rtorrent-ps-9999 ...                                                           [ ok ]
 * Building package for net-p2p/freenet-0.7.5_p1480 ...                                                              [ ok ]
 * Building package for net-p2p/retroshare-0.6.3 ...                                                           [ ok ]
 * Building package for net-p2p/eiskaltdcpp-9999 ...                                                           [ ok ]
 * Building package for net-p2p/deluge-1.3.15 ...                                                        [ ok ]
 * Building package for net-p2p/soulseek-qt-20160117 ...                                                               [ ok ]
 * Building package for net-p2p/amule-2.3.2-r1 ...                                                         [ ok ]
 * Building package for net-p2p/go-ipfs-bin-0.4.13 ...                                                             [ ok ]
 * Building package for net-wireless/bluez-5.47-r1 ...                                                             [ ok ]
 * Building package for net-wireless/iw-4.9 ...                                                      [ ok ]
 * Building package for net-wireless/broadcom-sta-6.30.223.271-r4 ...                                                                            [ ok ]
 * Building package for net-wireless/blueman-2.1_alpha2 ...                                                                  [ ok ]
 * Building package for net-wireless/rfkill-0.5-r2 ...                                                             [ ok ]
 * Building package for net-wireless/wireless-regdb-20171223-r1 ...                                                                          [ ok ]
 * Building package for net-wireless/wireless-tools-30_pre9 ...                                                                      [ ok ]
 * Building package for net-wireless/wpa_supplicant-2.6-r3 ...                                                                     [ ok ]
 * Building package for net-wireless/crda-3.18-r1 ...                                                            [ ok ]
 * Building package for games-strategy/wesnoth-1.12.6 ...                                                                [ ok ]
 * Building package for games-strategy/freeciv-2.5.10 ...                                                                [ ok ]
 * Building package for xfce-extra/xfce4-eyes-plugin-4.4.5 ...                                                                     [ ok ]
 * Building package for xfce-extra/xfce4-clipman-plugin-1.4.2 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-places-plugin-1.7.0 ...                                                                       [ ok ]
 * Building package for xfce-extra/xfce4-mpc-plugin-0.5.0 ...                                                                    [ ok ]
 * Building package for xfce-extra/xfce4-whiskermenu-plugin-1.7.5 ...                                                                            [ ok ]
 * Building package for xfce-extra/multiload-nandhp-0.3-r1 ...                                                                     [ ok ]
 * Building package for xfce-extra/xfce4-screenshooter-1.8.2 ...                                                                       [ ok ]
 * Building package for xfce-extra/xfce4-cellmodem-plugin-0.0.5 ...                                                                          [ ok ]
 * Building package for xfce-extra/xfce4-indicator-plugin-2.3.3-r2 ...                                                                             [ ok ]
 * Building package for xfce-extra/xfce4-datetime-plugin-0.7.0 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-hdaps-0.0.9 ...                                                               [ ok ]
 * Building package for xfce-extra/thunar-media-tags-plugin-0.2.1-r1 ...                                                                               [ ok ]
 * Building package for xfce-extra/xfce4-weather-plugin-0.8.10 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-time-out-plugin-1.0.2 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-linelight-plugin-0.1.7 ...                                                                          [ ok ]
 * Building package for xfce-extra/xfce4-mailwatch-plugin-1.2.0 ...                                                                          [ ok ]
 * Building package for xfce-extra/xfce4-playercontrol-plugin-0.3.0 ...                                                                              [ ok ]
 * Building package for xfce-extra/xfce4-embed-plugin-1.6.0 ...                                                                      [ ok ]
 * Building package for xfce-extra/xfce4-quicklauncher-plugin-1.9.4-r1 ...                                                                                 [ ok ]
 * Building package for xfce-extra/xfce4-sensors-plugin-1.2.6 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-wavelan-plugin-0.6.0 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-notifyd-0.4.1 ...                                                                 [ ok ]
 * Building package for xfce-extra/xfce4-verve-plugin-1.1.0 ...                                                                      [ ok ]
 * Building package for xfce-extra/thunar-volman-0.8.1-r1 ...                                                                    [ ok ]
 * Building package for xfce-extra/xfce4-smartbookmark-plugin-0.5.0 ...                                                                              [ ok ]
 * Building package for xfce-extra/xfce4-systemload-plugin-1.2.1 ...                                                                           [ ok ]
 * Building package for xfce-extra/xfce4-composite-editor-0 ...                                                                      [ ok ]
 * Building package for xfce-extra/xfce4-xkb-plugin-0.8.1 ...                                                                    [ ok ]
 * Building package for xfce-extra/xfce4-cpufreq-plugin-1.1.3 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-netload-plugin-1.3.1 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-diskperf-plugin-2.6.1 ...                                                                         [ ok ]
 * Building package for xfce-extra/eatmonkey-0.1.4-r1 ...                                                                [ ok ]
 * Building package for xfce-extra/xfce4-alsa-plugin-0.1.1 ...                                                                     [ ok ]
 * Building package for xfce-extra/xfdashboard-0.4.0 ...                                                               [ ok ]
 * Building package for xfce-extra/thunar-archive-plugin-0.3.1-r3 ...                                                                            [ ok ]
 * Building package for xfce-extra/xfce4-taskmanager-1.2.0 ...                                                                     [ ok ]
 * Building package for xfce-extra/xfce4-kbdleds-plugin-0.0.6 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-dict-0.8.0 ...                                                              [ ok ]
 * Building package for xfce-extra/xfce4-windowck-plugin-0.2.4 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-wmdock-plugin-0.6.0 ...                                                                       [ ok ]
 * Building package for xfce-extra/xfce4-netspeed-plugin-0.3.1 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-power-manager-1.6.1 ...                                                                       [ ok ]
 * Building package for xfce-extra/xfce4-cpugraph-plugin-1.0.5 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-battery-plugin-1.1.0 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-mount-plugin-1.1.2 ...                                                                      [ ok ]
 * Building package for xfce-extra/xfce4-equake-plugin-1.3.8.1 ...                                                                         [ ok ]
 * Building package for xfce-extra/xfce4-fsguard-plugin-1.1.0 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-timer-plugin-1.6.0 ...                                                                      [ ok ]
 * Building package for xfce-extra/thunar-shares-plugin-0.2.0_p20101105 ...                                                                                  [ ok ]
 * Building package for xfce-extra/thunar-vcs-plugin-0.1.5-r1 ...                                                                        [ ok ]
 * Building package for xfce-extra/xfce4-vala-4.10.3-r3 ...                                                                  [ ok ]
 * Building package for xfce-extra/xfce4-gvfs-mount-0.0.4-r1 ...                                                                       [ ok ]
 * Building package for xfce-extra/xfce4-genmon-plugin-4.0.1 ...                                                                       [ ok ]
 * Building package for xfce-extra/transd-0_p20120503 ...                                                                [ ok ]
 * Building package for xfce-extra/xfce-theme-manager-0.3.6 ...                                                                      [ ok ]
 * Building package for xfce-extra/xfce4-notes-plugin-1.8.1 ...                                                                      [ ok ]
 * Building package for xfce-extra/xfce4-messenger-plugin-0.1.0 ...                                                                          [ ok ]
 * Building package for xfce-extra/xfce4-modemlights-plugin-0.1.3.99 ...                                                                               [ ok ]
 * Building package for app-misc/dvtm-0.14 ...                                                     [ ok ]
 * Building package for app-misc/pax-utils-1.2.2-r2 ...                                                              [ ok ]
 * Building package for app-misc/byobu-5.123 ...                                                       [ ok ]
 * Building package for app-misc/dtach-0.8-r1 ...                                                        [ ok ]
 * Building package for app-misc/srm-1.2.15 ...                                                      [ ok ]
 * Building package for app-misc/c_rehash-1.7-r1 ...                                                           [ ok ]
 * Building package for app-misc/recoll-1.23.3 ...                                                         [ ok ]
 * Building package for app-misc/zisofs-tools-1.0.8 ...                                                              [ ok ]
 * Building package for app-misc/figlet-2.2.5 ...                                                        [ ok ]
 * Building package for app-misc/toilet-0.3 ...                                                      [ ok ]
 * Building package for app-misc/lirc-0.9.0-r6 ...                                                         [ ok ]
 * Building package for app-misc/screen-4.4.0 ...                                                        [ ok ]
 * Building package for app-misc/cmatrix-1.2a-r3 ...                                                           [ ok ]
 * Building package for app-misc/colordiff-1.0.18 ...                                                            [ ok ]
 * Building package for app-misc/neofetch-3.3.0 ...                                                          [ ok ]
 * Building package for app-misc/rox-filer-2.11 ...                                                          [ ok ]
 * Building package for app-misc/mc-4.8.20-r1 ...                                                        [ ok ]
 * Building package for app-misc/ranger-1.8.1 ...                                                        [ ok ]
 * Building package for app-misc/ckermit-8.0.211-r4 ...                                                              [ ok ]
 * Building package for app-misc/editor-wrapper-4 ...                                                            [ ok ]
 * Building package for app-misc/gentoo-0.20.7 ...                                                         [ ok ]
 * Building package for app-misc/screenfetch-3.7.0 ...                                                             [ ok ]
 * Building package for app-misc/scrub-2.6.1 ...                                                       [ ok ]
 * Building package for app-misc/ca-certificates-20161130.3.30.2 ...                                                                           [ ok ]
 * Building package for app-misc/fslint-2.46 ...                                                       [ ok ]
 * Building package for app-misc/fdupes-1.5.1 ...                                                        [ ok ]
 * Building package for app-misc/tmux-2.3-r1 ...                                                       [ ok ]
 * Building package for app-misc/mime-types-9 ...                                                        [ ok ]
 * Building package for app-misc/wipe-2.3.1 ...                                                      [ ok ]
 * Building package for kde-plasma/khotkeys-5.11.5 ...                                                             [ ok ]
 * Building package for kde-plasma/kscreenlocker-5.11.5 ...                                                                  [ ok ]
 * Building package for kde-plasma/kactivitymanagerd-5.11.5 ...                                                                      [ ok ]
 * Building package for kde-plasma/kde-cli-tools-5.11.5 ...                                                                  [ ok ]
 * Building package for kde-plasma/plasma-vault-5.11.5 ...                                                                 [ ok ]
 * Building package for kde-plasma/systemsettings-5.11.5 ...                                                                   [ ok ]
 * Building package for kde-plasma/plasma-integration-5.11.5 ...                                                                       [ ok ]
 * Building package for kde-plasma/kscreen-5.11.5 ...                                                            [ ok ]
 * Building package for kde-plasma/ksysguard-5.11.5 ...                                                              [ ok ]
 * Building package for kde-plasma/kwrited-5.11.5 ...                                                            [ ok ]
 * Building package for kde-plasma/bluedevil-5.11.5 ...                                                              [ ok ]
 * Building package for kde-plasma/kwallet-pam-5.11.5 ...                                                                [ ok ]
 * Building package for kde-plasma/oxygen-5.11.5 ...                                                           [ ok ]
 * Building package for kde-plasma/sddm-kcm-5.11.5 ...                                                             [ ok ]
 * Building package for kde-plasma/breeze-grub-5.11.5 ...                                                                [ ok ]
 * Building package for kde-plasma/plasma-workspace-wallpapers-5.11.5 ...                                                                                [ ok ]
 * Building package for kde-plasma/kwayland-integration-5.11.5 ...                                                                         [ ok ]
 * Building package for kde-plasma/breeze-5.11.5 ...                                                           [ ok ]
 * Building package for kde-plasma/plasma-desktop-5.11.5 ...                                                                   [ ok ]
 * Building package for kde-plasma/milou-5.11.5 ...                                                          [ ok ]
 * Building package for kde-plasma/kde-gtk-config-5.11.5 ...                                                                   [ ok ]
 * Building package for kde-plasma/libksysguard-5.11.5 ...                                                                 [ ok ]
 * Building package for kde-plasma/polkit-kde-agent-5.11.5 ...                                                                     [ ok ]
 * Building package for kde-plasma/kmenuedit-5.11.5 ...                                                              [ ok ]
 * Building package for kde-plasma/drkonqi-5.11.5 ...                                                            [ ok ]
 * Building package for kde-plasma/plasma-workspace-5.11.5 ...                                                                     [ ok ]
 * Building package for kde-plasma/libkscreen-5.11.5 ...                                                               [ ok ]
 * Building package for kde-plasma/user-manager-5.11.5 ...                                                                 [ ok ]
 * Building package for kde-plasma/ksshaskpass-5.11.5 ...                                                                [ ok ]
 * Building package for kde-plasma/kdeplasma-addons-5.11.5 ...                                                                     [ ok ]
 * Building package for kde-plasma/kdecoration-5.11.5 ...                                                                [ ok ]
 * Building package for kde-plasma/kwin-5.11.5 ...                                                         [ ok ]
 * Building package for kde-plasma/powerdevil-5.11.5 ...                                                               [ ok ]
 * Building package for kde-plasma/plasma-meta-5.11.5 ...                                                                [ ok ]
 * Building package for kde-plasma/kinfocenter-5.11.5 ...                                                                [ ok ]
 * Building package for kde-plasma/kgamma-5.11.5 ...                                                           [ ok ]
 * Building package for kde-plasma/breeze-gtk-5.11.5 ...                                                               [ ok ]
 * Building package for kde-apps/syndication-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/okteta-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/cantor-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/akonadi-mime-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/kwrite-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kcharselect-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/katomic-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/kmousetool-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/killbots-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/khangman-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/blinken-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/kpat-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/thumbnailers-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/kde-apps-meta-17.08.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kidentitymanagement-17.08.3 ...                                                                       [ ok ]
 * Building package for kde-apps/step-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/kblackbox-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/kalgebra-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/knetwalk-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kwordquiz-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/spectacle-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/libgravatar-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/libkdepim-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/kdf-17.08.3 ...                                                       [ ok ]
 * Building package for kde-apps/keditbookmarks-17.08.3 ...                                                                  [ ok ]
 * Building package for kde-apps/ktp-kded-module-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/filelight-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/kcolorchooser-17.08.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kmplot-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/ktp-filetransfer-handler-17.08.3 ...                                                                            [ ok ]
 * Building package for kde-apps/libktnef-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/khelpcenter-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/kturtle-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/kholidays-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/kdepim-meta-17.08.3-r1 ...                                                                  [ ok ]
 * Building package for kde-apps/kgoldrunner-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/kcalc-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/granatier-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/kmbox-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/knavalbattle-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/audiocd-kio-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/poxml-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/kapman-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/ktouch-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kiten-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/ktuberling-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/kdegraphics-mobipocket-17.08.3 ...                                                                          [ ok ]
 * Building package for kde-apps/kdebugsettings-17.08.3 ...                                                                  [ ok ]
 * Building package for kde-apps/konsole-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/kdeadmin-meta-17.08.3 ...                                                                 [ ok ]
 * Building package for kde-apps/dolphin-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/pim-data-exporter-17.08.3 ...                                                                     [ ok ]
 * Building package for kde-apps/kcalutils-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/ktp-desktop-applets-17.08.3 ...                                                                       [ ok ]
 * Building package for kde-apps/kbounce-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/plasma-telepathy-meta-17.08.3 ...                                                                         [ ok ]
 * Building package for kde-apps/ksudoku-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/grantleetheme-17.08.3 ...                                                                 [ ok ]
 * Building package for kde-apps/libkmahjongg-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/kdepim-addons-17.08.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kalzium-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/kdenetwork-meta-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kruler-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kshisen-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/ktp-contact-runner-17.08.3 ...                                                                      [ ok ]
 * Building package for kde-apps/akonadiconsole-17.08.3 ...                                                                  [ ok ]
 * Building package for kde-apps/ksquares-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kreversi-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/calendarsupport-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kamera-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/ktp-auth-handler-17.08.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kwave-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/libkdcraw-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/picmi-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/kdegraphics-meta-17.08.3 ...                                                                    [ ok ]
 * Building package for kde-apps/libkgapi-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kross-interpreters-17.08.3 ...                                                                      [ ok ]
 * Building package for kde-apps/signon-kwallet-extension-17.08.3 ...                                                                            [ ok ]
 * Building package for kde-apps/kompare-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/kio-extras-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/dolphin-plugins-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kaccounts-providers-17.08.3 ...                                                                       [ ok ]
 * Building package for kde-apps/knotes-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/ktp-approver-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/kde-dev-utils-17.08.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kdiamond-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/libkleo-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/libkexiv2-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/kcron-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/kalarmcal-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/ark-17.08.3 ...                                                       [ ok ]
 * Building package for kde-apps/gwenview-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kmahjongg-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/ktp-send-file-17.08.3 ...                                                                 [ ok ]
 * Building package for kde-apps/messagelib-17.08.3-r1 ...                                                                 [ ok ]
 * Building package for kde-apps/kdeedu-data-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/kldap-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/kiriki-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/akonadi-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/lskat-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/libkcddb-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kdialog-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/kbruch-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kmailtransport-17.08.3 ...                                                                  [ ok ]
 * Building package for kde-apps/kdesdk-meta-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/marble-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kde-meta-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kdeaccessibility-meta-17.08.3 ...                                                                         [ ok ]
 * Building package for kde-apps/kcontacts-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/dragon-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kigo-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/akonadi-calendar-17.08.3 ...                                                                    [ ok ]
 * Building package for kde-apps/akregator-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/kanagram-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/krfb-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/kblocks-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/kgpg-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/kcachegrind-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/kspaceduel-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/mbox-importer-17.08.3 ...                                                                 [ ok ]
 * Building package for kde-apps/ktp-text-ui-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/pim-sieve-editor-17.08.3 ...                                                                    [ ok ]
 * Building package for kde-apps/parley-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kwalletmanager-17.08.3 ...                                                                  [ ok ]
 * Building package for kde-apps/akonadi-search-17.08.3 ...                                                                  [ ok ]
 * Building package for kde-apps/kontact-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/eventviews-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/analitza-17.08.3-r1 ...                                                               [ ok ]
 * Building package for kde-apps/korganizer-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/kaccounts-integration-17.08.3 ...                                                                         [ ok ]
 * Building package for kde-apps/kmix-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/kontactinterface-17.08.3 ...                                                                    [ ok ]
 * Building package for kde-apps/lokalize-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kimap-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/kde-dev-scripts-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/ktp-contact-list-17.08.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kdenlive-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/minuet-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/akonadi-contacts-17.08.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kcalcore-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/svgpart-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/klettres-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/k3b-17.08.3 ...                                                       [ ok ]
 * Building package for kde-apps/artikulate-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/akonadi-notes-17.08.3 ...                                                                 [ ok ]
 * Building package for kde-apps/konquest-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kmines-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kdeutils-meta-17.08.3-r1 ...                                                                    [ ok ]
 * Building package for kde-apps/kqtquickcharts-17.08.3 ...                                                                  [ ok ]
 * Building package for kde-apps/kdemultimedia-meta-17.08.3 ...                                                                      [ ok ]
 * Building package for kde-apps/kalarm-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/mailcommon-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/kollision-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/ktp-accounts-kcm-17.08.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kleopatra-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/calendarjanitor-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kstars-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kdecore-meta-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/kapptemplate-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/kteatime-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kdenetwork-filesharing-17.08.3 ...                                                                          [ ok ]
 * Building package for kde-apps/kaddressbook-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/pimcommon-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/rocs-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/ktimer-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/ksystemlog-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/kjumpingcube-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/mailimporter-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/ksnakeduel-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/grantlee-editor-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/klickety-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kolourpaint-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/ffmpegthumbs-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/kdesdk-kioslaves-17.08.3 ...                                                                    [ ok ]
 * Building package for kde-apps/kbreakout-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/kmail-account-wizard-17.08.3 ...                                                                        [ ok ]
 * Building package for kde-apps/libkomparediff2-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/krdc-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/ktp-common-internals-17.08.3 ...                                                                        [ ok ]
 * Building package for kde-apps/libkdegames-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/kdesdk-thumbnailers-17.08.3 ...                                                                       [ ok ]
 * Building package for kde-apps/libkipi-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/incidenceeditor-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kfourinline-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/bovo-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/kmail-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/klines-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/akonadi-import-wizard-17.08.3 ...                                                                         [ ok ]
 * Building package for kde-apps/kmag-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/libkcompactdisc-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kate-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/kdepim-apps-libs-17.08.3 ...                                                                    [ ok ]
 * Building package for kde-apps/konqueror-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/konsolekalendar-17.08.3 ...                                                                   [ ok ]
 * Building package for kde-apps/kdeedu-meta-17.08.3 ...                                                               [ ok ]
 * Building package for kde-apps/kfind-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/okular-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kmime-17.08.3 ...                                                         [ ok ]
 * Building package for kde-apps/libksieve-17.08.3 ...                                                             [ ok ]
 * Building package for kde-apps/libkeduvocdocument-17.08.3 ...                                                                      [ ok ]
 * Building package for kde-apps/kpimtextedit-17.08.3 ...                                                                [ ok ]
 * Building package for kde-apps/umbrello-17.08.3 ...                                                            [ ok ]
 * Building package for kde-apps/kdav-17.08.3 ...                                                        [ ok ]
 * Building package for kde-apps/kgeography-17.08.3 ...                                                              [ ok ]
 * Building package for kde-apps/kdegames-meta-17.08.3 ...                                                                 [ ok ]
 * Building package for kde-apps/kdepim-runtime-17.08.3 ...                                                                  [ ok ]
 * Building package for kde-apps/bomber-17.08.3 ...                                                          [ ok ]
 * Building package for kde-apps/kubrick-17.08.3 ...                                                           [ ok ]
 * Building package for kde-apps/kig-17.08.3 ...                                                       [ ok ]
 * Building package for games-board/stockfish-8 ...                                                          [ ok ]
 * Building package for games-board/phalanx-22 ...                                                         [ ok ]
 * Building package for games-board/gnugo-3.9.1-r1 ...                                                             [ ok ]
 * Building package for games-board/pychess-0.12.4 ...                                                             [ ok ]
 * Building package for games-board/eboard-1.1.1-r2 ...                                                              [ ok ]
 * Building package for games-board/crafty-24.1 ...                                                          [ ok ]
 * Building package for games-board/pouetchess-0.2.0-r2 ...                                                                  [ ok ]
 * Building package for games-board/gnuchess-6.2.4 ...                                                             [ ok ]
 * Building package for games-board/sjeng-11.2-r1 ...                                                            [ ok ]
 * Building package for games-board/xboard-4.8.0-r1 ...                                                              [ ok ]
 * Building package for kde-frameworks/kcoreaddons-5.40.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/knotifications-5.40.0 ...                                                                       [ ok ]
 * Building package for kde-frameworks/kactivities-stats-5.40.0 ...                                                                          [ ok ]
 * Building package for kde-frameworks/ktextwidgets-5.40.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kemoticons-5.40.0 ...                                                                   [ ok ]
 * Building package for kde-frameworks/syntax-highlighting-5.40.0 ...                                                                            [ ok ]
 * Building package for kde-frameworks/kjobwidgets-5.40.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/kwidgetsaddons-5.40.0 ...                                                                       [ ok ]
 * Building package for kde-frameworks/ktexteditor-5.40.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/kdeclarative-5.40.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kparts-5.40.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/kitemmodels-5.40.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/attica-5.40.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/kiconthemes-5.40.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/kdoctools-5.40.0-r1 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kauth-5.40.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/kwindowsystem-5.40.0 ...                                                                      [ ok ]
 * Building package for kde-frameworks/kimageformats-5.40.0 ...                                                                      [ ok ]
 * Building package for kde-frameworks/kglobalaccel-5.40.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kcrash-5.40.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/krunner-5.40.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kidletime-5.40.0 ...                                                                  [ ok ]
 * Building package for kde-frameworks/kunitconversion-5.40.0 ...                                                                        [ ok ]
 * Building package for kde-frameworks/bluez-qt-5.40.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/kcompletion-5.40.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/kdesu-5.40.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/oxygen-icons-5.40.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/knewstuff-5.40.0 ...                                                                  [ ok ]
 * Building package for kde-frameworks/prison-5.40.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/plasma-5.40.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/kpackage-5.40.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/kjs-5.40.0 ...                                                            [ ok ]
 * Building package for kde-frameworks/kxmlrpcclient-5.40.0 ...                                                                      [ ok ]
 * Building package for kde-frameworks/kpeople-5.40.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kirigami-5.40.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/kconfigwidgets-5.40.0 ...                                                                       [ ok ]
 * Building package for kde-frameworks/kross-5.40.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/kguiaddons-5.40.0 ...                                                                   [ ok ]
 * Building package for kde-frameworks/kded-5.40.0-r1 ...                                                                [ ok ]
 * Building package for kde-frameworks/threadweaver-5.40.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/kdesignerplugin-5.40.0 ...                                                                        [ ok ]
 * Building package for kde-frameworks/khtml-5.40.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/ki18n-5.40.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/kwallet-5.40.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kdewebkit-5.40.0 ...                                                                  [ ok ]
 * Building package for kde-frameworks/kactivities-5.40.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/kfilemetadata-5.40.0 ...                                                                      [ ok ]
 * Building package for kde-frameworks/kcodecs-5.40.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kconfig-5.40.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/breeze-icons-5.40.0 ...                                                                     [ ok ]
 * Building package for kde-frameworks/frameworkintegration-5.40.0 ...                                                                             [ ok ]
 * Building package for kde-frameworks/kdelibs4support-5.40.0 ...                                                                        [ ok ]
 * Building package for kde-frameworks/sonnet-5.40.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/kpty-5.40.0 ...                                                             [ ok ]
 * Building package for kde-frameworks/kxmlgui-5.40.0 ...                                                                [ ok ]
 * Building package for kde-frameworks/kjsembed-5.40.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/solid-5.40.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/kbookmarks-5.40.0 ...                                                                   [ ok ]
 * Building package for kde-frameworks/kplotting-5.40.0 ...                                                                  [ ok ]
 * Building package for kde-frameworks/kdnssd-5.40.0 ...                                                               [ ok ]
 * Building package for kde-frameworks/kinit-5.40.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/qqc2-desktop-style-5.40.0 ...                                                                           [ ok ]
 * Building package for kde-frameworks/kitemviews-5.40.0 ...                                                                   [ ok ]
 * Building package for kde-frameworks/kf-env-4 ...                                                          [ ok ]
 * Building package for kde-frameworks/kwayland-5.40.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/knotifyconfig-5.40.0 ...                                                                      [ ok ]
 * Building package for kde-frameworks/kservice-5.40.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/extra-cmake-modules-5.40.0-r1 ...                                                                               [ ok ]
 * Building package for kde-frameworks/kcmutils-5.40.0 ...                                                                 [ ok ]
 * Building package for kde-frameworks/baloo-5.40.0 ...                                                              [ ok ]
 * Building package for kde-frameworks/kio-5.40.0-r3 ...                                                               [ ok ]
 * Building package for kde-frameworks/kdbusaddons-5.40.0 ...                                                                    [ ok ]
 * Building package for kde-frameworks/karchive-5.40.0 ...                                                                 [ ok ]
 * Building package for sys-firmware/edk2-ovmf-2017_pre20170505 ...                                                                          [ ok ]
 * Building package for sys-firmware/seabios-1.10.2 ...                                                              [ ok ]
 * Building package for sys-firmware/sgabios-0.1_pre8 ...                                                                [ ok ]
 * sys-firmware/nvidia-firmware-340.32: package has RESTRICT=bindist!
 * sys-firmware/nvidia-firmware-340.32: it might not be legal to redistribute this.
 * Building package for sys-firmware/nvidia-firmware-340.32 ...                                                                      [ ok ]
 * Building package for sys-firmware/ipxe-1.0.0_p20160620 ...                                                                    [ ok ]
 * Building package for net-nds/openldap-2.4.44 ...                                                          [ ok ]
 * Building package for net-nds/rpcbind-0.2.4-r1 ...                                                           [ ok ]
 * Building package for net-misc/proxychains-4.12-r1 ...                                                               [ ok ]
 * Building package for net-misc/curl-7.58.0 ...                                                       [ ok ]
 * net-misc/openssh-7.5_p1-r4: package was emerged with USE=-bindist!
 * net-misc/openssh-7.5_p1-r4: it might not be legal to redistribute this.
 * Building package for net-misc/openssh-7.5_p1-r4 ...                                                             [ ok ]
 * Excluded config: '/etc/ssh/sshd_config'
 * Building package for net-misc/nxplayer-5.1.24.1 ...                                                             [ ok ]
 * Building package for net-misc/x11-ssh-askpass-1.2.4.1-r1 ...                                                                      [ ok ]
 * Building package for net-misc/iputils-20171016_pre ...                                                                [ ok ]
 * Building package for net-misc/spice-gtk-0.33-r2 ...                                                             [ ok ]
 * Building package for net-misc/throttle-1.2 ...                                                        [ ok ]
 * Building package for net-misc/wget-1.19.1-r2 ...                                                          [ ok ]
 * Building package for net-misc/pyhoca-cli-0.5.0.4 ...                                                              [ ok ]
 * Building package for net-misc/nx-3.5.0.30 ...                                                       [ ok ]
 * Building package for net-misc/dhcp-4.3.5 ...                                                      [ ok ]
 * Building package for net-misc/dhcpcd-6.11.3 ...                                                         [ ok ]
 * Building package for net-misc/modemmanager-1.6.4 ...                                                              [ ok ]
 * Building package for net-misc/sshpass-1.05 ...                                                        [ ok ]
 * Building package for net-misc/mosh-1.2.6 ...                                                      [ ok ]
 * Building package for net-misc/telnet-bsd-1.2-r1 ...                                                             [ ok ]
 * Building package for net-misc/networkmanager-1.8.4 ...                                                                [ ok ]
 * Building package for net-misc/python-x2go-0.5.0.6 ...                                                               [ ok ]
 * Building package for net-misc/ntp-4.2.8_p10-r1 ...                                                            [ ok ]
 * Building package for net-misc/electrum-3.0.5 ...                                                          [ ok ]
 * Building package for net-misc/rsync-3.1.2-r2 ...                                                          [ ok ]
 * Building package for net-misc/youtube-dl-2017.11.15 ...                                                                 [ ok ]
 * Building package for net-misc/aria2-1.30.0 ...                                                        [ ok ]
 * Building package for net-misc/megatools-1.9.98 ...                                                            [ ok ]
 * Building package for net-misc/whois-5.2.20 ...                                                        [ ok ]
 * net-misc/socat-1.7.3.2: package has RESTRICT=bindist!
 * net-misc/socat-1.7.3.2: it might not be legal to redistribute this.
 * Building package for net-misc/socat-1.7.3.2 ...                                                         [ ok ]
 * Building package for net-misc/bridge-utils-1.5 ...                                                            [ ok ]
 * Building package for net-misc/zssh-1.5c-r1 ...                                                        [ ok ]
 * Building package for net-misc/putty-0.68 ...                                                      [ ok ]
 * Building package for net-misc/freerdp-2.0.0_rc0 ...                                                             [ ok ]
 * Building package for net-misc/x2goclient-4.1.0.0-r1 ...                                                                 [ ok ]
 * Building package for net-misc/tigervnc-1.8.0 ...                                                          [ ok ]
 * Building package for net-misc/axel-2.4-r3 ...                                                       [ ok ]
 * Building package for net-misc/autossh-1.4e ...                                                        [ ok ]
 * Building package for x11-proto/inputproto-2.3.2 ...                                                             [ ok ]
 * Building package for x11-proto/resourceproto-1.2.0 ...                                                                [ ok ]
 * Building package for x11-proto/xextproto-7.3.0 ...                                                            [ ok ]
 * Building package for x11-proto/scrnsaverproto-1.2.2-r1 ...                                                                    [ ok ]
 * Building package for x11-proto/glproto-1.4.17-r1 ...                                                              [ ok ]
 * Building package for x11-proto/printproto-1.0.5-r1 ...                                                                [ ok ]
 * Building package for x11-proto/damageproto-1.2.1-r1 ...                                                                 [ ok ]
 * Building package for x11-proto/kbproto-1.0.7 ...                                                          [ ok ]
 * Building package for x11-proto/fontsproto-2.1.3 ...                                                             [ ok ]
 * Building package for x11-proto/bigreqsproto-1.1.2 ...                                                               [ ok ]
 * Building package for x11-proto/xf86dgaproto-2.1-r2 ...                                                                [ ok ]
 * Building package for x11-proto/xproto-7.0.31 ...                                                          [ ok ]
 * Building package for x11-proto/videoproto-2.3.3 ...                                                             [ ok ]
 * Building package for x11-proto/xcmiscproto-1.2.2 ...                                                              [ ok ]
 * Building package for x11-proto/randrproto-1.5.0 ...                                                             [ ok ]
 * Building package for x11-proto/dri3proto-1.0 ...                                                          [ ok ]
 * Building package for x11-proto/xf86miscproto-0.9.3 ...                                                                [ ok ]
 * Building package for x11-proto/recordproto-1.14.2-r1 ...                                                                  [ ok ]
 * Building package for x11-proto/fixesproto-5.0-r1 ...                                                              [ ok ]
 * Building package for x11-proto/trapproto-3.4.3 ...                                                            [ ok ]
 * Building package for x11-proto/presentproto-1.1 ...                                                             [ ok ]
 * Building package for x11-proto/xf86vidmodeproto-2.3.1-r1 ...                                                                      [ ok ]
 * Building package for x11-proto/compositeproto-0.4.2-r1 ...                                                                    [ ok ]
 * Building package for x11-proto/xf86driproto-2.1.1-r1 ...                                                                  [ ok ]
 * Building package for x11-proto/xf86bigfontproto-1.2.0-r1 ...                                                                      [ ok ]
 * Building package for x11-proto/dri2proto-2.8-r1 ...                                                             [ ok ]
 * Building package for x11-proto/xineramaproto-1.2.1-r1 ...                                                                   [ ok ]
 * Building package for x11-proto/xcb-proto-1.12-r2 ...                                                              [ ok ]
 * Building package for x11-proto/renderproto-0.11.1-r1 ...                                                                  [ ok ]
 * Building package for app-benchmarks/i7z-93_p20131012-r1 ...                                                                     [ ok ]
 * Building package for app-benchmarks/iozone-3.397 ...                                                              [ ok ]
 * Building package for app-benchmarks/stress-1.0.4-r1 ...                                                                 [ ok ]
 * Building package for app-benchmarks/bonnie-2.0.6-r2 ...                                                                 [ ok ]
 * Building package for app-benchmarks/sysbench-1.0.10 ...                                                                 [ ok ]
 * Building package for app-benchmarks/bonnie++-1.97.3 ...                                                                 [ ok ]
 * Building package for media-gfx/gthumb-3.4.5 ...                                                         [ ok ]
 * Building package for media-gfx/sxiv-24 ...                                                    [ ok ]
 * Building package for media-gfx/pstoedit-3.70-r1 ...                                                             [ ok ]
 * Building package for media-gfx/scour-0.36 ...                                                       [ ok ]
 * Building package for media-gfx/libimagequant-2.11.4 ...                                                                 [ ok ]
 * Building package for media-gfx/photoqt-1.5.1-r1 ...                                                             [ ok ]
 * Building package for media-gfx/cropgui-0.1.1-r3 ...                                                             [ ok ]
 * Building package for media-gfx/blender-2.79-r1 ...                                                            [ ok ]
 * Building package for media-gfx/potrace-1.15 ...                                                         [ ok ]
 * Building package for media-gfx/qrencode-3.4.4-r1 ...                                                              [ ok ]
 * Building package for media-gfx/gpicview-0.2.5 ...                                                           [ ok ]
 * Building package for media-gfx/darktable-2.2.5 ...                                                            [ ok ]
 * Building package for media-gfx/nomacs-3.6.1 ...                                                         [ ok ]
 * Building package for media-gfx/pinta-1.6-r2 ...                                                         [ ok ]
 * Building package for media-gfx/xv-3.10a-r17 ...                                                         [ ok ]
 * Building package for media-gfx/fontforge-20170731-r3 ...                                                                  [ ok ]
 * Building package for media-gfx/pngcrush-1.8.11 ...                                                            [ ok ]
 * Building package for media-gfx/digikam-5.7.0-r1 ...                                                             [ ok ]
 * Building package for media-gfx/graphicsmagick-1.3.27 ...                                                                  [ ok ]
 * Building package for media-gfx/librecad-2.1.3-r2 ...                                                              [ ok ]
 * Building package for media-gfx/inkscape-0.92.2 ...                                                            [ ok ]
 * Building package for media-gfx/icoutils-0.32.0 ...                                                            [ ok ]
 * Building package for media-gfx/graphite2-1.3.10 ...                                                             [ ok ]
 * Building package for media-gfx/uniconvertor-2.0_pre379-r2 ...                                                                       [ ok ]
 * Building package for media-gfx/krita-3.3.2.1 ...                                                          [ ok ]
 * Building package for media-gfx/gmic-2.0.0 ...                                                       [ ok ]
 * Building package for media-gfx/mcomix-1.2.1 ...                                                         [ ok ]
 * Building package for media-gfx/mirage-0.9.5.2-r1 ...                                                              [ ok ]
 * Building package for media-gfx/imagemagick-7.0.7.19 ...                                                                 [ ok ]
 * Building package for media-gfx/jpegoptim-1.4.3 ...                                                            [ ok ]
 * Building package for media-gfx/exiv2-0.26_p20171104 ...                                                                 [ ok ]
 * Building package for media-gfx/apngasm-2.7 ...                                                        [ ok ]
 * Building package for media-gfx/gimp-2.9.8-r1 ...                                                          [ ok ]
 * Building package for media-gfx/maim-5.4.63 ...                                                        [ ok ]
 * Building package for media-gfx/scrot-0.8_p13 ...                                                          [ ok ]
 * Building package for media-gfx/w3mimgfb-0.9.1 ...                                                           [ ok ]
 * Building package for media-gfx/sam2p-0.49.3 ...                                                         [ ok ]
 * Building package for media-gfx/dcraw-9.27.0 ...                                                         [ ok ]
 * Building package for media-gfx/graphviz-2.40.1-r1 ...                                                               [ ok ]
 * Building package for media-gfx/apngdis-2.9 ...                                                        [ ok ]
 * Building package for media-gfx/phototonic-1.6.17 ...                                                              [ ok ]
 * Building package for media-gfx/xloadimage-4.1-r11 ...                                                               [ ok ]
 * Building package for media-gfx/eom-1.12.2-r3 ...                                                          [ ok ]
 * Building package for media-gfx/icon-slicer-0.3 ...                                                            [ ok ]
 * Building package for media-gfx/feh-2.18.3 ...                                                       [ ok ]
 * Building package for media-gfx/gifsicle-1.86 ...                                                          [ ok ]
 * Building package for media-gfx/optipng-0.7.6-r2 ...                                                             [ ok ]
 * Building package for media-gfx/pngquant-2.11.4 ...                                                            [ ok ]
 * Building package for media-gfx/transfig-3.2.5e ...                                                            [ ok ]
 * Building package for mail-client/thunderbird-52.5.2 ...                                                                 [ ok ]
 * Building package for mail-client/mutt-1.7.2 ...                                                         [ ok ]
 * Building package for mail-client/alpine-2.00-r7 ...                                                             [ ok ]
 * Building package for dev-texlive/texlive-games-2016 ...                                                                 [ ok ]
 * Building package for dev-texlive/texlive-context-2016 ...                                                                   [ ok ]
 * Building package for dev-texlive/texlive-fontutils-2016 ...                                                                     [ ok ]
 * Building package for dev-texlive/texlive-latexrecommended-2016 ...                                                                            [ ok ]
 * Building package for dev-texlive/texlive-music-2016 ...                                                                 [ ok ]
 * Building package for dev-texlive/texlive-metapost-2016 ...                                                                    [ ok ]
 * Building package for dev-texlive/texlive-genericrecommended-2016 ...                                                                              [ ok ]
 * Building package for dev-texlive/texlive-humanities-2016 ...                                                                      [ ok ]
 * Building package for dev-texlive/texlive-fontsextra-2016 ...                                                                      [ ok ]
 * Building package for dev-texlive/texlive-latexextra-2016 ...                                                                      [ ok ]
 * Building package for dev-texlive/texlive-latex-2016 ...                                                                 [ ok ]
 * Building package for dev-texlive/texlive-formatsextra-2016 ...                                                                        [ ok ]
 * Building package for dev-texlive/texlive-pictures-2016 ...                                                                    [ ok ]
 * Building package for dev-texlive/texlive-luatex-2016 ...                                                                  [ ok ]
 * Building package for dev-texlive/texlive-langcjk-2016 ...                                                                   [ ok ]
 * Building package for dev-texlive/texlive-omega-2016 ...                                                                 [ ok ]
 * Building package for dev-texlive/texlive-genericextra-2016 ...                                                                        [ ok ]
 * Building package for dev-texlive/texlive-plainextra-2016 ...                                                                      [ ok ]
 * Building package for dev-texlive/texlive-publishers-2016 ...                                                                      [ ok ]
 * Building package for dev-texlive/texlive-langcyrillic-2016 ...                                                                        [ ok ]
 * Building package for dev-texlive/texlive-bibtexextra-2016 ...                                                                       [ ok ]
 * Building package for dev-texlive/texlive-langgerman-2016 ...                                                                      [ ok ]
 * Building package for dev-texlive/texlive-pstricks-2016 ...                                                                    [ ok ]
 * Building package for dev-texlive/texlive-fontsrecommended-2016 ...                                                                            [ ok ]
 * Building package for dev-texlive/texlive-xetex-2016 ...                                                                 [ ok ]
 * Building package for dev-texlive/texlive-mathscience-2016 ...                                                                       [ ok ]
 * Building package for dev-texlive/texlive-basic-2016 ...                                                                 [ ok ]
 * Building package for dev-haskell/mtl-compat-0.2.1.3 ...                                                                 [ ok ]
 * Building package for dev-haskell/http-4000.3.5 ...                                                            [ ok ]
 * Building package for dev-haskell/old-time-1.1.0.3-r1 ...                                                                  [ ok ]
 * Building package for dev-haskell/tf-random-0.5 ...                                                            [ ok ]
 * Building package for dev-haskell/hunit-1.2.5.2 ...                                                            [ ok ]
 * Building package for dev-haskell/data-default-instances-dlist-0.0.1 ...                                                                                 [ ok ]
 * Building package for dev-haskell/syb-0.4.4 ...                                                        [ ok ]
 * Building package for dev-haskell/base16-bytestring-0.1.1.6 ...                                                                        [ ok ]
 * Building package for dev-haskell/data-default-instances-containers-0.0.1 ...                                                                                      [ ok ]
 * Building package for dev-haskell/haskell-platform-2013.2.0.0-r2 ...                                                                             [ ok ]
 * Building package for dev-haskell/fgl-5.5.3.0 ...                                                          [ ok ]
 * Building package for dev-haskell/mtl-2.2.1-r1 ...                                                           [ ok ]
 * Building package for dev-haskell/hackage-security-0.5.2.2 ...                                                                       [ ok ]
 * Building package for dev-haskell/html-1.0.1.2-r1 ...                                                              [ ok ]
 * Building package for dev-haskell/vector-0.11.0.0 ...                                                              [ ok ]
 * Building package for dev-haskell/scientific-0.3.4.9 ...                                                                 [ ok ]
 * Building package for dev-haskell/primitive-0.5.1.0 ...                                                                [ ok ]
 * Building package for dev-haskell/unordered-containers-0.2.7.0 ...                                                                           [ ok ]
 * Building package for dev-haskell/regex-base-0.93.2-r1 ...                                                                   [ ok ]
 * Building package for dev-haskell/parsec-3.1.9-r1 ...                                                              [ ok ]
 * Building package for dev-haskell/stm-2.4.2 ...                                                        [ ok ]
 * Building package for dev-haskell/split-0.2.2 ...                                                          [ ok ]
 * Building package for dev-haskell/nats-1 ...                                                     [ ok ]
 * Building package for dev-haskell/ed25519-0.0.5.0 ...                                                              [ ok ]
 * Building package for dev-haskell/alex-3.1.7 ...                                                         [ ok ]
 * Building package for dev-haskell/data-default-0.5.3 ...                                                                 [ ok ]
 * Building package for dev-haskell/transformers-0.5.2.0 ...                                                                   [ ok ]
 * Building package for dev-haskell/cgi-3001.2.2.2 ...                                                             [ ok ]
 * Building package for dev-haskell/zlib-0.5.4.2 ...                                                           [ ok ]
 * Building package for dev-haskell/network-2.6.2.1 ...                                                              [ ok ]
 * Building package for dev-haskell/bytestring-builder-0.10.6.0.0 ...                                                                            [ ok ]
 * Building package for dev-haskell/regex-compat-0.95.1-r1 ...                                                                     [ ok ]
 * Building package for dev-haskell/data-default-instances-base-0.0.1 ...                                                                                [ ok ]
 * Building package for dev-haskell/happy-1.19.5 ...                                                           [ ok ]
 * Building package for dev-haskell/tar-0.5.0.3 ...                                                          [ ok ]
 * Building package for dev-haskell/tagged-0.8.4 ...                                                           [ ok ]
 * Building package for dev-haskell/case-insensitive-1.2.0.7 ...                                                                       [ ok ]
 * Building package for dev-haskell/extensible-exceptions-0.1.1.4 ...                                                                            [ ok ]
 * Building package for dev-haskell/data-default-class-0.0.1 ...                                                                       [ ok ]
 * Building package for dev-haskell/haskell-src-1.0.2.0 ...                                                                  [ ok ]
 * Building package for dev-haskell/base64-bytestring-1.0.0.1 ...                                                                        [ ok ]
 * Building package for dev-haskell/xhtml-3000.2.1-r1 ...                                                                [ ok ]
 * Building package for dev-haskell/text-1.2.2.1 ...                                                           [ ok ]
 * Building package for dev-haskell/cabal-1.24.2.0 ...                                                             [ ok ]
 * Building package for dev-haskell/cryptohash-sha256-0.11.100.1 ...                                                                           [ ok ]
 * Building package for dev-haskell/parallel-3.2.0.3 ...                                                               [ ok ]
 * Building package for dev-haskell/random-1.0.1.1-r1 ...                                                                [ ok ]
 * Building package for dev-haskell/semigroups-0.18.2 ...                                                                [ ok ]
 * Building package for dev-haskell/glut-2.5.1.1 ...                                                           [ ok ]
 * Building package for dev-haskell/network-uri-2.6.0.3 ...                                                                  [ ok ]
 * Building package for dev-haskell/old-locale-1.0.0.7 ...                                                                 [ ok ]
 * Building package for dev-haskell/attoparsec-0.13.0.1 ...                                                                  [ ok ]
 * Building package for dev-haskell/transformers-compat-0.5.1.4 ...                                                                          [ ok ]
 * Building package for dev-haskell/hashable-1.2.4.0 ...                                                               [ ok ]
 * Building package for dev-haskell/dlist-0.8.0.2 ...                                                            [ ok ]
 * Building package for dev-haskell/hscolour-1.23-r1 ...                                                               [ ok ]
 * Building package for dev-haskell/setlocale-1.0.0.3 ...                                                                [ ok ]
 * Building package for dev-haskell/binary-0.7.6.1 ...                                                             [ ok ]
 * Building package for dev-haskell/async-2.0.1.4 ...                                                            [ ok ]
 * Building package for dev-haskell/data-default-instances-old-locale-0.0.1 ...                                                                                      [ ok ]
 * Building package for dev-haskell/utf8-string-0.3.8 ...                                                                [ ok ]
 * Building package for dev-haskell/opengl-2.9.2.0 ...                                                             [ ok ]
 * Building package for dev-haskell/regex-posix-0.95.2 ...                                                                 [ ok ]
 * Building package for dev-haskell/exceptions-0.8.3 ...                                                               [ ok ]
 * Building package for dev-haskell/multipart-0.1.2 ...                                                              [ ok ]
 * Building package for dev-haskell/openglraw-1.5.0.0 ...                                                                [ ok ]
 * Building package for dev-haskell/cabal-install-1.24.0.2 ...                                                                     [ ok ]
 * Building package for dev-haskell/x11-1.8-r1 ...                                                         [ ok ]
 * Building package for dev-haskell/gluraw-1.4.0.1 ...                                                             [ ok ]
 * Building package for dev-haskell/quickcheck-2.9.2 ...                                                               [ ok ]
 * Building package for net-nntp/pan-0.142 ...                                                     [ ok ]
 * Building package for app-shells/zsh-completions-0.27.0 ...                                                                    [ ok ]
 * Building package for app-shells/quoter-3.0_p2-r1 ...                                                              [ ok ]
 * Building package for app-shells/fish-2.6.0 ...                                                        [ ok ]
 * Building package for app-shells/mpv-bash-completion-3.3.16 ...                                                                        [ ok ]
 * Building package for app-shells/bash-4.4_p12 ...                                                          [ ok ]
 * Building package for app-shells/dash-0.5.9.1-r3 ...                                                             [ ok ]
 * Building package for app-shells/gentoo-bashcomp-20140911 ...                                                                      [ ok ]
 * Building package for app-shells/zsh-5.3.1 ...                                                       [ ok ]
 * Building package for app-shells/push-2.0-r1 ...                                                         [ ok ]
 * Building package for app-shells/bash-completion-2.4-r1 ...                                                                    [ ok ]
 * Building package for app-shells/gentoo-zsh-completions-20150103 ...                                                                             [ ok ]
 * Building package for games-engines/openmw-0.43.0-r1 ...                                                                 [ ok ]
 * Building package for games-engines/openxcom-1.0.0-r1 ...                                                                  [ ok ]
 * Building package for games-engines/scummvm-2.0.0 ...                                                              [ ok ]
 * Building package for perl-core/File-Temp-0.230.400-r1 ...                                                                   [ ok ]
 * Building package for perl-core/File-Path-2.130.0 ...                                                              [ ok ]
 * Building package for dev-lisp/asdf-3.1.5 ...                                                      [ ok ]
 * Building package for dev-lisp/clisp-2.49.60 ...                                                         [ ok ]
 * Building package for dev-lisp/uiop-3.1.5 ...                                                      [ ok ]
 * Building package for dev-lisp/common-lisp-controller-5.13-r1 ...                                                                          [ ok ]
 * Building package for x11-apps/xev-1.2.2 ...                                                     [ ok ]
 * Building package for x11-apps/xauth-1.0.10 ...                                                        [ ok ]
 * Building package for x11-apps/iceauth-1.0.7 ...                                                         [ ok ]
 * Building package for x11-apps/xdpyinfo-1.3.2 ...                                                          [ ok ]
 * Building package for x11-apps/xwd-1.0.6 ...                                                     [ ok ]
 * Building package for x11-apps/xrefresh-1.0.5 ...                                                          [ ok ]
 * Building package for x11-apps/xgamma-1.0.6 ...                                                        [ ok ]
 * Building package for x11-apps/xkill-1.0.4 ...                                                       [ ok ]
 * Building package for x11-apps/bdftopcf-1.0.5 ...                                                          [ ok ]
 * Building package for x11-apps/setxkbmap-1.3.1 ...                                                           [ ok ]
 * Building package for x11-apps/xkbcomp-1.4.0 ...                                                         [ ok ]
 * Building package for x11-apps/xlsfonts-1.0.5 ...                                                          [ ok ]
 * Building package for x11-apps/xmessage-1.0.4 ...                                                          [ ok ]
 * Building package for x11-apps/mesa-progs-8.3.0 ...                                                            [ ok ]
 * Building package for x11-apps/appres-1.0.4 ...                                                        [ ok ]
 * Building package for x11-apps/xset-1.2.3 ...                                                      [ ok ]
 * Building package for x11-apps/xrdb-1.1.0 ...                                                      [ ok ]
 * Building package for x11-apps/rgb-1.0.6 ...                                                     [ ok ]
 * Building package for x11-apps/xrandr-1.5.0 ...                                                        [ ok ]
 * Building package for x11-apps/sessreg-1.1.1 ...                                                         [ ok ]
 * Building package for x11-apps/xmodmap-1.0.9 ...                                                         [ ok ]
 * Building package for x11-apps/xbacklight-1.2.1-r1 ...                                                               [ ok ]
 * Building package for x11-apps/xhost-1.0.7 ...                                                       [ ok ]
 * Building package for x11-apps/xcursorgen-1.0.6 ...                                                            [ ok ]
 * Building package for x11-apps/mkfontscale-1.1.2 ...                                                             [ ok ]
 * Building package for x11-apps/xsetroot-1.1.1 ...                                                          [ ok ]
 * Building package for x11-apps/xprop-1.2.2 ...                                                       [ ok ]
 * Building package for x11-apps/xwininfo-1.1.3 ...                                                          [ ok ]
 * Building package for x11-apps/mkfontdir-1.0.7 ...                                                           [ ok ]
 * Building package for x11-apps/luit-1.1.1 ...                                                      [ ok ]
 * Building package for x11-apps/xinput-1.6.2 ...                                                        [ ok ]
 * Building package for x11-apps/xinit-1.3.4-r3 ...                                                          [ ok ]
 * Building package for dev-ruby/fast_xs-0.8.0-r2 ...                                                            [ ok ]
 * Building package for dev-ruby/rcairo-1.15.10 ...                                                          [ ok ]
 * Building package for dev-ruby/hpricot-0.8.6-r5 ...                                                            [ ok ]
 * Building package for dev-ruby/rb-inotify-0.9.10 ...                                                             [ ok ]
 * Building package for dev-ruby/ruby-glib2-3.0.8 ...                                                            [ ok ]
 * Building package for dev-ruby/racc-1.4.14 ...                                                       [ ok ]
 * Building package for dev-ruby/sass-3.4.24 ...                                                       [ ok ]
 * Building package for dev-ruby/rake-compiler-1.0.2 ...                                                               [ ok ]
 * Building package for dev-ruby/ruby-gdkpixbuf2-3.0.8 ...                                                                 [ ok ]
 * Building package for dev-ruby/mustache-1.0.2 ...                                                          [ ok ]
 * Building package for dev-ruby/net-telnet-0.1.1-r1 ...                                                               [ ok ]
 * Building package for dev-ruby/did_you_mean-1.0.2 ...                                                              [ ok ]
 * Building package for dev-ruby/ruby-pango-3.0.8 ...                                                            [ ok ]
 * Building package for dev-ruby/ruby-atk-3.0.8 ...                                                          [ ok ]
 * Building package for dev-ruby/pkg-config-1.2.8 ...                                                            [ ok ]
 * Building package for dev-ruby/rdiscount-2.1.8 ...                                                           [ ok ]
 * Building package for dev-ruby/rubygems-2.6.14 ...                                                           [ ok ]
 * Building package for dev-ruby/minitest-5.9.1 ...                                                          [ ok ]
 * Building package for dev-ruby/ffi-1.9.18 ...                                                      [ ok ]
 * Building package for dev-ruby/listen-1.3.1-r4 ...                                                           [ ok ]
 * Building package for dev-ruby/power_assert-0.3.1 ...                                                              [ ok ]
 * Building package for dev-ruby/ruby-gtk2-3.0.8 ...                                                           [ ok ]
 * Building package for dev-ruby/test-unit-3.1.9 ...                                                           [ ok ]
 * Building package for dev-ruby/json-1.8.6-r1 ...                                                         [ ok ]
 * Building package for dev-ruby/rake-10.5.0 ...                                                       [ ok ]
 * Building package for dev-ruby/rdoc-4.3.0 ...                                                      [ ok ]
 * Building package for app-accessibility/at-spi2-atk-2.24.1 ...                                                                       [ ok ]
 * Building package for app-accessibility/at-spi2-core-2.24.1 ...                                                                        [ ok ]
 * Building package for sci-visualization/gnuplot-5.0.6 ...                                                                  [ ok ]
 * Building package for media-sound/clementine-9999 ...                                                              [ ok ]
 * Building package for media-sound/rosegarden-17.04 ...                                                               [ ok ]
 * Building package for media-sound/vorbis-tools-1.4.0-r3 ...                                                                    [ ok ]
 * Building package for media-sound/moc-2.5.2 ...                                                        [ ok ]
 * Building package for media-sound/shntool-3.0.10-r1 ...                                                                [ ok ]
 * Building package for media-sound/twolame-0.3.13-r1 ...                                                                [ ok ]
 * Building package for media-sound/audacious-3.9 ...                                                            [ ok ]
 * Building package for media-sound/ttaenc-3.4.1-r1 ...                                                              [ ok ]
 * Building package for media-sound/alsa-utils-1.1.2 ...                                                               [ ok ]
 * Building package for media-sound/lilypond-2.18.2-r3 ...                                                                 [ ok ]
 * Building package for media-sound/mpd-0.20.10 ...                                                          [ ok ]
 * Building package for media-sound/mp3info-0.8.5a ...                                                             [ ok ]
 * Building package for media-sound/deadbeef-0.7.2-r2 ...                                                                [ ok ]
 * Building package for media-sound/ario-1.5.1-r1 ...                                                            [ ok ]
 * Building package for media-sound/mpdas-0.4.0-r1 ...                                                             [ ok ]
 * Building package for media-sound/wavpack-5.1.0 ...                                                            [ ok ]
 * Building package for media-sound/ripperx-2.7.3 ...                                                            [ ok ]
 * Building package for media-sound/coquillo-1.12 ...                                                            [ ok ]
 * Building package for media-sound/qastools-0.21.0 ...                                                              [ ok ]
 * Building package for media-sound/cdparanoia-3.10.2-r6 ...                                                                   [ ok ]
 * Building package for media-sound/darkice-1.2 ...                                                          [ ok ]
 * Building package for media-sound/puddletag-1.2.0 ...                                                              [ ok ]
 * Building package for media-sound/umurmur-0.2.16a-r1 ...                                                                 [ ok ]
 * Building package for media-sound/mp3wrap-0.5 ...                                                          [ ok ]
 * Building package for media-sound/cmus-2.8.0_rc0 ...                                                             [ ok ]
 * Building package for media-sound/jamin-0.95.0-r2 ...                                                              [ ok ]
 * Building package for media-sound/ncmpcpp-0.7.7 ...                                                            [ ok ]
 * Building package for media-sound/cantata-2.2.0 ...                                                            [ ok ]
 * Building package for media-sound/lash-0.5.4-r3 ...                                                            [ ok ]
 * Building package for media-sound/mac-4.11.4.5.7 ...                                                             [ ok ]
 * Building package for media-sound/sidplay-2.0.9 ...                                                            [ ok ]
 * Building package for media-sound/ncmpc-0.24 ...                                                         [ ok ]
 * Building package for media-sound/jack-audio-connection-kit-0.121.3-r1 ...                                                                                   [ ok ]
 * Building package for media-sound/aqualung-1.0-r2 ...                                                              [ ok ]
 * Building package for media-sound/easytag-2.4.3 ...                                                            [ ok ]
 * Building package for media-sound/audacity-2.1.3-r1 ...                                                                [ ok ]
 * Building package for media-sound/mp3splt-2.6.2 ...                                                            [ ok ]
 * Building package for media-sound/normalize-0.7.7-r1 ...                                                                 [ ok ]
 * Building package for media-sound/fluidsynth-1.1.6-r1 ...                                                                  [ ok ]
 * Building package for media-sound/mpg123-1.25.6 ...                                                            [ ok ]
 * Building package for media-sound/flacon-3.1.1 ...                                                           [ ok ]
 * Building package for media-sound/flac123-0.0.12 ...                                                             [ ok ]
 * Building package for media-sound/spek-0.8.3-r1 ...                                                            [ ok ]
 * Building package for media-sound/solfege-3.22.2 ...                                                             [ ok ]
 * Building package for media-sound/synaesthesia-2.4 ...                                                               [ ok ]
 * Building package for media-sound/musepack-tools-465-r1 ...                                                                    [ ok ]
 * Building package for media-sound/gmpc-11.8.16-r1 ...                                                              [ ok ]
 * Building package for media-sound/qtractor-0.8.5 ...                                                             [ ok ]
 * Building package for media-sound/sexypsf-0.4.7 ...                                                            [ ok ]
 * Building package for media-sound/lmms-1.2.0_rc4 ...                                                             [ ok ]
 * Building package for media-sound/mixxx-2.0.0-r4 ...                                                             [ ok ]
 * Building package for media-sound/gsm-1.0.13-r1 ...                                                            [ ok ]
 * Building package for media-sound/xwax-1.5 ...                                                       [ ok ]
 * Building package for media-sound/sox-14.4.2 ...                                                         [ ok ]
 * Building package for media-sound/streamripper-1.64.6 ...                                                                  [ ok ]
 * Building package for media-sound/tomahawk-0.9.0_pre20170808 ...                                                                         [ ok ]
 * Building package for media-sound/ardour-5.12 ...                                                          [ ok ]
 * Building package for media-sound/qmmp-1.1.7-r1 ...                                                            [ ok ]
 * Building package for media-sound/murmur-1.2.17 ...                                                            [ ok ]
 * Building package for media-sound/lame-3.100 ...                                                         [ ok ]
 * Building package for media-sound/wildmidi-0.2.3.5 ...                                                               [ ok ]
 * Building package for media-sound/timidity-freepats-20060219-r1 ...                                                                            [ ok ]
 * Building package for media-sound/xmms2-0.8_p20161122 ...                                                                  [ ok ]
 * Building package for media-sound/split2flac-122 ...                                                             [ ok ]
 * Building package for media-sound/beets-1.4.3 ...                                                          [ ok ]
 * Building package for media-sound/mikmod-3.2.6 ...                                                           [ ok ]
 * Building package for media-sound/sfc-0.018-r1 ...                                                           [ ok ]
 * Building package for media-sound/amsynth-1.5.1-r1 ...                                                               [ ok ]
 * Building package for media-sound/apulse-0.1.10 ...                                                            [ ok ]
 * Building package for media-sound/pianobar-2016.06.02 ...                                                                  [ ok ]
 * Building package for media-sound/gmusicbrowser-1.1.15-r3 ...                                                                      [ ok ]
 * Building package for media-sound/jack-rack-1.4.8_rc1 ...                                                                  [ ok ]
 * Building package for media-sound/mumble-1.2.19 ...                                                            [ ok ]
 * Building package for media-sound/gstreamripper-0.2 ...                                                                [ ok ]
 * Building package for media-sound/mp3splt-gtk-0.9.2-r1 ...                                                                   [ ok ]
 * Building package for media-sound/qmpdclient-1.2.2-r3 ...                                                                  [ ok ]
 * Building package for media-sound/rhythmbox-3.4.1-r1 ...                                                                 [ ok ]
 * Building package for media-sound/supercollider-3.8.0-r1 ...                                                                     [ ok ]
 * Building package for media-sound/mpc-0.28 ...                                                       [ ok ]
 * Building package for media-sound/yoshimi-1.5.1.1 ...                                                              [ ok ]
 * Building package for media-sound/timidity++-2.14.0-r2 ...                                                                   [ ok ]
 * Building package for media-sound/guayadeque-0.4.5_p20170110 ...                                                                         [ ok ]
 * Building package for media-sound/darksnow-0.7.1 ...                                                             [ ok ]
 * Building package for media-sound/exaile-3.4.5 ...                                                           [ ok ]
 * Building package for media-sound/protux-0.50.100 ...                                                              [ ok ]
 * Building package for media-sound/herrie-2.2 ...                                                         [ ok ]
 * Building package for media-sound/bluez-alsa-1.2.0 ...                                                               [ ok ]
 * Building package for net-irc/telepathy-idle-0.2.0 ...                                                               [ ok ]
 * Building package for net-irc/weechat-1.9.1 ...                                                        [ ok ]
 * Building package for net-irc/hexchat-2.12.4-r1 ...                                                            [ ok ]
 * Building package for net-irc/sic-1.2 ...                                                  [ ok ]
 * Building package for net-irc/irssi-1.0.6 ...                                                      [ ok ]
 * Building package for media-plugins/deadbeef-plugins-meta-1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-cnr2-1 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-templinearapproximate-3 ...                                                                                    [ ok ]
 * Building package for media-plugins/gst-plugins-libmms-1.12.3 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-depan-1 ...                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-tonemap-1 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-fillborders-1.0 ...                                                                            [ ok ]
 * Building package for media-plugins/gst-plugins-meta-0.10-r11 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-nnedi3_resample-2016.08.28 ...                                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-vctrans-2015.09.10 ...                                                                               [ ok ]
 * Building package for media-plugins/caps-plugins-0.9.24 ...                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-d2vsource-1.1 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-awarpsharp2-3 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-dfttest-4 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-dotkill-2017.12.28 ...                                                                               [ ok ]
 * Building package for media-plugins/vapoursynth-it-1.2 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-tnlmeans-2015.02.25 ...                                                                                [ ok ]
 * Building package for media-plugins/vapoursynth-finesharp-2017.12.16 ...                                                                                 [ ok ]
 * Building package for media-plugins/vapoursynth-combmask-0.20130730 ...                                                                                [ ok ]
 * Building package for media-plugins/gst-plugins-soup-1.12.3 ...                                                                        [ ok ]
 * Building package for media-plugins/gst-plugins-vaapi-1.12.3 ...                                                                         [ ok ]
 * Building package for media-plugins/vapoursynth-inpaint-0.20151023 ...                                                                               [ ok ]
 * Building package for media-plugins/vapoursynth-fluxsmooth-2 ...                                                                         [ ok ]
 * Building package for media-plugins/gst-plugins-alsa-0.10.36-r1 ...                                                                            [ ok ]
 * Building package for media-plugins/vapoursynth-histogram-1.0 ...                                                                          [ ok ]
 * Building package for media-plugins/gst-plugins-meta-1.12.3 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-tcomb-3 ...                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-eedi2-7 ...                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-ssiq-1.0 ...                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-fieldhint-3 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-znedi3-0.2017.11.08 ...                                                                                [ ok ]
 * Building package for media-plugins/vapoursynth-damb-3 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-deblock-6 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-minsrp-4-r4 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-reduceflicker-2015.02.25 ...                                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-scenechange-0.2.2 ...                                                                              [ ok ]
 * Building package for media-plugins/gst-plugins-taglib-1.12.3 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-muvsfunc-2018.01.11 ...                                                                                [ ok ]
 * Building package for media-plugins/vapoursynth-remapframes-1.0.2017.07.21 ...                                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-plugins-meta-31 ...                                                                            [ ok ]
 * Building package for media-plugins/vapoursynth-scxvid-1 ...                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-fix-telecined-fades-2 ...                                                                                  [ ok ]
 * Building package for media-plugins/vapoursynth-vautodeint-0.0.1 ...                                                                             [ ok ]
 * Building package for media-plugins/gst-plugins-cdparanoia-1.12.3 ...                                                                              [ ok ]
 * Building package for media-plugins/vapoursynth-vaguedenoiser-2 ...                                                                            [ ok ]
 * Building package for media-plugins/gkrellmpc-0.1_beta10 ...                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-descale-2 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-temporalsoften-1.0 ...                                                                               [ ok ]
 * Building package for media-plugins/vapoursynth-degrainmedian-1 ...                                                                            [ ok ]
 * Building package for media-plugins/vapoursynth-vsimagereader-0.2.1 ...                                                                                [ ok ]
 * Building package for media-plugins/vapoursynth-havsfunc-27 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-removedirt-0.20131120 ...                                                                                  [ ok ]
 * Building package for media-plugins/audacious-plugins-3.9-r1 ...                                                                         [ ok ]
 * Building package for media-plugins/vapoursynth-retinex-3 ...                                                                      [ ok ]
 * Building package for media-plugins/swh-plugins-0.4.15-r3 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-tc2cfr-0.0.1 ...                                                                         [ ok ]
 * Building package for media-plugins/vapoursynth-bifrost-2.2 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-ctmf-4 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-genericfilters-0.20150505 ...                                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-fmtconv-20 ...                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-adjust-0.20150322 ...                                                                              [ ok ]
 * Building package for media-plugins/vapoursynth-nnedi3-11 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-vstaambk-0.7.4 ...                                                                           [ ok ]
 * Building package for media-plugins/vapoursynth-vcmod-2017.10.17 ...                                                                             [ ok ]
 * Building package for media-plugins/vapoursynth-videoscope-1.0 ...                                                                           [ ok ]
 * Building package for media-plugins/vapoursynth-mvtools-sf-9 ...                                                                         [ ok ]
 * Building package for media-plugins/vapoursynth-yadifmod-10 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-beziercurve-2 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-eedi3-3 ...                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-bilateral-3 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-vsrawsource-0.3.1.20130731 ...                                                                                       [ ok ]
 * Building package for media-plugins/gst-plugins-libav-1.12.3 ...                                                                         [ ok ]
 * Building package for media-plugins/vapoursynth-hqdn3d-0.2017.11.10 ...                                                                                [ ok ]
 * Building package for media-plugins/vapoursynth-mvsfunc-8 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-continuityfixer-6 ...                                                                              [ ok ]
 * Building package for media-plugins/vapoursynth-msmoosh-1.1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-mvtools-19 ...                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-waifu2x-w2xc-6 ...                                                                           [ ok ]
 * Building package for media-plugins/vapoursynth-vs-maskdetail-0.20151220 ...                                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-sangnom-2016.08.31 ...                                                                               [ ok ]
 * Building package for media-plugins/vapoursynth-l-smash-works-2016.07.30 ...                                                                                     [ ok ]
 * Building package for media-plugins/calf-0.90.0 ...                                                            [ ok ]
 * Building package for media-plugins/alsa-plugins-1.1.1-r1 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-wwxd-1.0 ...                                                                     [ ok ]
 * Building package for media-plugins/frei0r-plugins-1.5.0 ...                                                                     [ ok ]
 * Building package for media-plugins/vapoursynth-tdeintmod-8 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-bm3d-6 ...                                                                   [ ok ]
 * Building package for media-plugins/gst-transcoder-1.8.2-r1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-vfrtocrf-1.0.2017.07.21 ...                                                                                    [ ok ]
 * Building package for media-plugins/vapoursynth-dctfilter-1 ...                                                                        [ ok ]
 * Building package for media-plugins/vapoursynth-ffmpegsource-2.23 ...                                                                              [ ok ]
 * Building package for media-plugins/vapoursynth-fft3dfilter-0.20180118-r1 ...                                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-vcmove-2016.04.09 ...                                                                              [ ok ]
 * Building package for media-plugins/vapoursynth-vcfreq-2016.08.17 ...                                                                              [ ok ]
 * Building package for media-plugins/kipi-plugins-5.7.0 ...                                                                   [ ok ]
 * Building package for media-plugins/vapoursynth-flash3kyuu_deband-2.0.0.20151127 ...                                                                                             [ ok ]
 * Building package for media-plugins/vapoursynth-delogo-0.4 ...                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-autocrop-0.1 ...                                                                         [ ok ]
 * Building package for media-plugins/tap-plugins-0.7.3 ...                                                                  [ ok ]
 * Building package for media-plugins/vapoursynth-addgrain-5 ...                                                                       [ ok ]
 * Building package for media-plugins/vapoursynth-tcanny-10 ...                                                                      [ ok ]
 * Building package for media-plugins/vapoursynth-surfaceblur-0 ...                                                                          [ ok ]
 * Building package for media-plugins/vapoursynth-w3fdif-1 ...                                                                     [ ok ]
 * Building package for app-cdr/dvd+rw-tools-7.1-r3 ...                                                              [ ok ]
 * Building package for app-cdr/cdrdao-1.2.3-r4 ...                                                          [ ok ]
 * Building package for app-cdr/cdrtools-3.02_alpha07-r1 ...                                                                   [ ok ]
 * Building package for app-cdr/cdemu-daemon-3.1.0 ...                                                             [ ok ]
 * Building package for app-cdr/cuetools-1.3.1 ...                                                         [ ok ]
 * Building package for app-cdr/cdw-0.8.0 ...                                                    [ ok ]
 * Building package for app-cdr/cdemu-3.1.0 ...                                                      [ ok ]
 * Building package for app-cdr/bashburn-3.1.0 ...                                                         [ ok ]
 * Building package for app-cdr/gcdemu-3.1.0 ...                                                       [ ok ]
 * Building package for app-cdr/kcdemu-0.7.2 ...                                                       [ ok ]
 * Building package for app-cdr/isomaster-1.3.5 ...                                                          [ ok ]
 * Building package for app-cdr/xcdroast-0.98_alpha16-r3 ...                                                                   [ ok ]
 * Building package for app-cdr/graveman-0.3.12_p5-r2 ...                                                                [ ok ]
 * sci-biology/foldingathome-7.4.4-r2: package has RESTRICT=bindist!
 * sci-biology/foldingathome-7.4.4-r2: it might not be legal to redistribute this.
 * Building package for sci-biology/foldingathome-7.4.4-r2 ...                                                                     [ ok ]
 * Building package for net-ftp/lftp-4.7.5 ...                                                     [ ok ]
 * Building package for net-ftp/pure-ftpd-1.0.45-r2 ...                                                              [ ok ]
 * Building package for net-ftp/proftpd-1.3.5e ...                                                         [ ok ]
 * Building package for net-ftp/ftpbase-0.01-r2 ...                                                          [ ok ]
 * Building package for net-ftp/vsftpd-3.0.2-r1 ...                                                          [ ok ]
 * Building package for net-ftp/filezilla-3.25.2 ...                                                           [ ok ]
 * Building package for app-vim/gentoo-syntax-20170225 ...                                                                 [ ok ]
 * Building package for dev-python/ply-3.9 ...                                                     [ ok ]
 * Building package for dev-python/discogs-client-2.0.2 ...                                                                  [ ok ]
 * Building package for dev-python/httplib2-0.10.3-r1 ...                                                                [ ok ]
 * Building package for dev-python/numpy-1.10.4 ...                                                          [ ok ]
 * Building package for dev-python/attrs-16.3.0-r1 ...                                                             [ ok ]
 * Building package for dev-python/twisted-16.6.0-r3 ...                                                               [ ok ]
 * Building package for dev-python/zope-component-4.3.0-r1 ...                                                                     [ ok ]
 * Building package for dev-python/backports-1.0 ...                                                           [ ok ]
 * Building package for dev-python/markupsafe-0.23 ...                                                             [ ok ]
 * Building package for dev-python/jinja-2.9.5 ...                                                         [ ok ]
 * Building package for dev-python/utidylib-0.3 ...                                                          [ ok ]
 * Building package for dev-python/dnspython-1.15.0-r1 ...                                                                 [ ok ]
 * Building package for dev-python/zope-event-4.2.0 ...                                                              [ ok ]
 * Building package for dev-python/backports-functools-lru-cache-1.4-r1 ...                                                                                  [ ok ]
 * Building package for dev-python/zope-interface-4.3.2 ...                                                                  [ ok ]
 * Building package for dev-python/jsonrpclib-0.3.1 ...                                                              [ ok ]
 * Building package for dev-python/soappy-0.12.22 ...                                                            [ ok ]
 * Building package for dev-python/imagesize-0.7.1 ...                                                             [ ok ]
 * Building package for dev-python/paramiko-2.2.1 ...                                                            [ ok ]
 * Building package for dev-python/phonenumbers-8.3.1 ...                                                                [ ok ]
 * Building package for dev-python/matplotlib-2.1.0-r1 ...                                                                 [ ok ]
 * Building package for dev-python/sphinxcontrib-websupport-1.0.1-r1 ...                                                                               [ ok ]
 * Building package for dev-python/psutil-5.4.1 ...                                                          [ ok ]
 * Building package for dev-python/sphinx-1.6.3-r3 ...                                                             [ ok ]
 * Building package for dev-python/PySocks-1.6.7 ...                                                           [ ok ]
 * Building package for dev-python/greenlet-0.4.12 ...                                                             [ ok ]
 * Building package for dev-python/wstools-0.4.3 ...                                                           [ ok ]
 * Building package for dev-python/whoosh-2.7.4 ...                                                          [ ok ]
 * Building package for dev-python/pathlib-1.0.1-r1 ...                                                              [ ok ]
 * Building package for dev-python/django-1.8.18 ...                                                           [ ok ]
 * Building package for dev-python/PyQt4-4.12.1 ...                                                          [ ok ]
 * Building package for dev-python/werkzeug-0.12.2 ...                                                             [ ok ]
 * Building package for dev-python/oauth2-1.9.0_p1-r1 ...                                                                [ ok ]
 * Building package for dev-python/mccabe-0.2.1 ...                                                          [ ok ]
 * Building package for dev-python/yubiotp-0.2.1 ...                                                           [ ok ]
 * Building package for dev-python/gst-python-1.12.3 ...                                                               [ ok ]
 * Building package for dev-python/flake8-2.5.4 ...                                                          [ ok ]
 * Building package for dev-python/parsedatetime-2.4-r1 ...                                                                  [ ok ]
 * Building package for dev-python/pyblake2-1.1.0 ...                                                            [ ok ]
 * Building package for dev-python/pyxattr-0.5.5 ...                                                           [ ok ]
 * Building package for dev-python/twilio-3.6.9 ...                                                          [ ok ]
 * Building package for dev-python/mechanize-0.2.5-r1 ...                                                                [ ok ]
 * Building package for dev-python/unittest2-1.1.0 ...                                                             [ ok ]
 * Building package for dev-python/flask-0.12.2 ...                                                          [ ok ]
 * Building package for dev-python/django-otp-0.3.4 ...                                                              [ ok ]
 * Building package for dev-python/django-two-factor-auth-1.3.0 ...                                                                          [ ok ]
 * Building package for dev-python/python-evdev-0.7.0 ...                                                                [ ok ]
 * Building package for dev-python/ecdsa-0.13 ...                                                        [ ok ]
 * Building package for dev-python/beautifulsoup-4.5.1 ...                                                                 [ ok ]
 * Building package for dev-python/pyopengl-3.1.0 ...                                                            [ ok ]
 * Building package for dev-python/oauthlib-2.0.2 ...                                                            [ ok ]
 * Building package for dev-python/potr-1.0.1 ...                                                        [ ok ]
 * Building package for dev-python/defusedxml-0.5.0 ...                                                              [ ok ]
 * Building package for dev-python/pylast-1.9.0 ...                                                          [ ok ]
 * Building package for dev-python/typing-3.6.2 ...                                                          [ ok ]
 * Building package for dev-python/constantly-15.1.0 ...                                                               [ ok ]
 * Building package for dev-python/configobj-5.0.6 ...                                                             [ ok ]
 * Building package for dev-python/networkx-1.11 ...                                                           [ ok ]
 * Building package for dev-python/pbr-3.1.1 ...                                                       [ ok ]
 * Building package for dev-python/pep8-1.7.0 ...                                                        [ ok ]
 * Building package for dev-python/subunit-1.2.0-r1 ...                                                              [ ok ]
 * Building package for dev-python/sqlalchemy-1.1.12 ...                                                               [ ok ]
 * Building package for dev-python/gst-python-0.10.22-r1 ...                                                                   [ ok ]
 * Building package for dev-python/pycairo-1.15.3 ...                                                            [ ok ]
 * Building package for dev-python/docutils-0.13.1 ...                                                             [ ok ]
 * Building package for dev-python/django-phonenumber-field-0.7.2 ...                                                                            [ ok ]
 * Building package for dev-python/pyyaml-3.12 ...                                                         [ ok ]
 * Building package for dev-python/bcrypt-3.1.3 ...                                                          [ ok ]
 * Building package for dev-python/pycparser-2.14 ...                                                            [ ok ]
 * Building package for dev-python/django-formtools-1.0 ...                                                                  [ ok ]
 * Building package for dev-python/pyaes-1.6.1 ...                                                         [ ok ]
 * Building package for dev-python/msgpack-0.4.8 ...                                                           [ ok ]
 * Building package for dev-python/python-mpd-0.5.5 ...                                                              [ ok ]
 * Building package for dev-python/pyliblzma-0.5.3-r1 ...                                                                [ ok ]
 * Building package for dev-python/simplejson-3.10.0 ...                                                               [ ok ]
 * Building package for dev-python/pydot-1.0.28-r2 ...                                                             [ ok ]
 * Building package for dev-python/unidecode-0.04.20 ...                                                               [ ok ]
 * Building package for dev-python/rdflib-4.2.2 ...                                                          [ ok ]
 * Building package for dev-python/vobject-0.9.3 ...                                                           [ ok ]
 * Building package for dev-python/pyflakes-0.8.1 ...                                                            [ ok ]
 * Building package for dev-python/josepy-1.0.1 ...                                                          [ ok ]
 * Building package for dev-python/django-otp-yubikey-0.3.3 ...                                                                      [ ok ]
 * Building package for dev-python/pynacl-1.1.2 ...                                                          [ ok ]
 * Building package for dev-python/pyalsa-1.0.29 ...                                                           [ ok ]
 * Building package for dev-python/pygobject-2.28.6-r55 ...                                                                  [ ok ]
 * Building package for dev-python/ndg-httpsclient-0.4.0 ...                                                                   [ ok ]
 * Building package for dev-python/requests-2.18.2-r1 ...                                                                [ ok ]
 * Building package for dev-python/sphinx_rtd_theme-0.1.9 ...                                                                    [ ok ]
 * Building package for dev-python/beautifulsoup-3.2.1-r1 ...                                                                    [ ok ]
 * Building package for dev-python/linecache2-1.0.0 ...                                                              [ ok ]
 * Building package for dev-python/netifaces-0.10.6 ...                                                              [ ok ]
 * Building package for dev-python/service_identity-16.0.0 ...                                                                     [ ok ]
 * Building package for dev-python/versioneer-0.16 ...                                                             [ ok ]
 * Building package for dev-python/snowballstemmer-1.2.1 ...                                                                   [ ok ]
 * Building package for dev-python/virtualenv-15.1.0 ...                                                               [ ok ]
 * Building package for dev-python/bluelet-0.2.0 ...                                                           [ ok ]
 * Building package for dev-python/m2crypto-0.24.0 ...                                                             [ ok ]
 * Building package for dev-python/namespace-zope-1 ...                                                              [ ok ]
 * Building package for dev-python/apsw-3.19.3_p1 ...                                                            [ ok ]
 * Building package for dev-python/pytz-2017.2 ...                                                         [ ok ]
 * Building package for dev-python/mock-2.0.0 ...                                                        [ ok ]
 * Building package for dev-python/pypeg2-2.15.2 ...                                                           [ ok ]
 * Building package for dev-python/Babel-2.5.0 ...                                                         [ ok ]
 * Building package for dev-python/iniparse-0.4-r2 ...                                                             [ ok ]
 * Building package for dev-python/cycler-0.10.0 ...                                                           [ ok ]
 * Building package for dev-python/pypax-0.9.2 ...                                                         [ ok ]
 * Building package for dev-python/audioread-1.0.1-r1 ...                                                                [ ok ]
 * Building package for dev-python/funcsigs-1.0.2-r1 ...                                                               [ ok ]
 * Building package for dev-python/gnome-python-desktop-base-2.32.0-r1 ...                                                                                 [ ok ]
 * Building package for dev-python/ansi2html-1.2.0 ...                                                             [ ok ]
 * Building package for dev-python/mimeparse-1.6.0 ...                                                             [ ok ]
 * Building package for dev-python/html5lib-0.9999999 ...                                                                [ ok ]
 * Building package for dev-python/certifi-2017.4.17 ...                                                               [ ok ]
 * Building package for dev-python/python-xlib-0.15_rc1-r2 ...                                                                     [ ok ]
 * Building package for dev-python/dbus-python-1.2.4 ...                                                               [ ok ]
 * Building package for dev-python/jellyfish-0.5.6 ...                                                             [ ok ]
 * Building package for dev-python/diff-match-patch-20121119 ...                                                                       [ ok ]
 * Building package for dev-python/pyasn1-0.2.3 ...                                                          [ ok ]
 * Building package for dev-python/pyrfc3339-1.0 ...                                                           [ ok ]
 * Building package for dev-python/librsvg-python-2.32.0-r1 ...                                                                      [ ok ]
 * Building package for dev-python/pygobject-3.24.1 ...                                                              [ ok ]
 * Building package for dev-python/sip-4.19.3 ...                                                        [ ok ]
 * Building package for dev-python/setuptools_scm-1.15.0 ...                                                                   [ ok ]
 * Building package for dev-python/chardet-3.0.4 ...                                                           [ ok ]
 * Building package for dev-python/flask-cors-2.1.0 ...                                                              [ ok ]
 * Building package for dev-python/python-musicbrainz-0.7.4-r1 ...                                                                         [ ok ]
 * Building package for dev-python/blinker-1.4 ...                                                         [ ok ]
 * Building package for dev-python/namespace-sphinxcontrib-1.0 ...                                                                         [ ok ]
 * Building package for dev-python/pyacoustid-1.0.0-r1 ...                                                                 [ ok ]
 * Building package for dev-python/protobuf-python-3.1.0 ...                                                                   [ ok ]
 * Building package for dev-python/pyopenssl-17.2.0 ...                                                              [ ok ]
 * Building package for dev-python/pyparsing-2.2.0 ...                                                             [ ok ]
 * Building package for dev-python/pbkdf2-1.3 ...                                                        [ ok ]
 * Building package for dev-python/subprocess32-3.2.7 ...                                                                [ ok ]
 * Building package for dev-python/python-dateutil-2.6.1 ...                                                                   [ ok ]
 * Building package for dev-python/ssl-fetch-0.4 ...                                                           [ ok ]
 * Building package for dev-python/translate-toolkit-2.0.0 ...                                                                     [ ok ]
 * Building package for dev-python/extras-0.0.3 ...                                                          [ ok ]
 * Building package for dev-python/cffi-1.9.1 ...                                                        [ ok ]
 * Building package for dev-python/qrcode-5.1-r1 ...                                                           [ ok ]
 * Building package for dev-python/decorator-4.1.2 ...                                                             [ ok ]
 * Building package for dev-python/wxpython-3.0.2.0 ...                                                              [ ok ]
 * Building package for dev-python/testtools-1.8.0 ...                                                             [ ok ]
 * Building package for dev-python/pillow-3.4.2-r1 ...                                                             [ ok ]
 * Building package for dev-python/lxml-3.8.0 ...                                                        [ ok ]
 * Building package for dev-python/cryptography-2.0.2-r1 ...                                                                   [ ok ]
 * Building package for dev-python/pycrypto-2.6.1-r2 ...                                                               [ ok ]
 * Building package for dev-python/ipaddr-2.1.11-r1 ...                                                              [ ok ]
 * Building package for dev-python/six-1.10.0 ...                                                        [ ok ]
 * Building package for dev-python/idna-2.5 ...                                                      [ ok ]
 * Building package for dev-python/urllib3-1.22 ...                                                          [ ok ]
 * Building package for dev-python/traceback2-1.4.0 ...                                                              [ ok ]
 * Building package for dev-python/python-levenshtein-0.12.0 ...                                                                       [ ok ]
 * Building package for dev-python/cssutils-1.0.1 ...                                                            [ ok ]
 * Building package for dev-python/pygtksourceview-2.10.1-r1 ...                                                                       [ ok ]
 * Building package for dev-python/functools32-3.2.3 ...                                                               [ ok ]
 * Building package for dev-python/itsdangerous-0.24 ...                                                               [ ok ]
 * Building package for dev-python/enum34-1.1.6 ...                                                          [ ok ]
 * Building package for dev-python/incremental-16.10.1 ...                                                                 [ ok ]
 * Building package for dev-python/cython-0.25.2 ...                                                           [ ok ]
 * Building package for dev-python/asn1crypto-0.22.0 ...                                                               [ ok ]
 * Building package for dev-python/libvirt-python-3.8.0 ...                                                                  [ ok ]
 * Building package for dev-python/gevent-1.2.1 ...                                                          [ ok ]
 * Building package for dev-python/py-1.4.34 ...                                                       [ ok ]
 * Building package for dev-python/cssselect-0.9.1 ...                                                             [ ok ]
 * Building package for dev-python/munkres-1.0.12 ...                                                            [ ok ]
 * Building package for dev-python/stevedore-1.25.1 ...                                                              [ ok ]
 * Building package for dev-python/pip-9.0.1-r1 ...                                                          [ ok ]
 * Building package for dev-python/future-0.16.0 ...                                                           [ ok ]
 * Building package for dev-python/pygtk-2.24.0-r4 ...                                                             [ ok ]
 * Building package for dev-python/pyasn1-modules-0.0.8 ...                                                                  [ ok ]
 * Building package for dev-python/click-6.7 ...                                                       [ ok ]
 * Building package for dev-python/isodate-0.5.4 ...                                                           [ ok ]
 * Building package for dev-python/pygments-2.2.0 ...                                                            [ ok ]
 * Building package for dev-python/pyxdg-0.25-r1 ...                                                           [ ok ]
 * Building package for dev-python/pycanberra-0_pre20130515 ...                                                                      [ ok ]
 * Building package for dev-python/requests-oauthlib-0.7.0 ...                                                                     [ ok ]
 * Building package for dev-python/pyzmq-16.0.2 ...                                                          [ ok ]
 * Building package for dev-python/tlslite-0.4.9-r2 ...                                                              [ ok ]
 * Building package for dev-python/python-musicbrainz-ngs-0.6 ...                                                                        [ ok ]
 * Building package for dev-python/pyjwt-1.5.3 ...                                                         [ ok ]
 * Building package for dev-python/PyQt5-5.7.1 ...                                                         [ ok ]
 * Building package for dev-python/configargparse-0.11.0 ...                                                                   [ ok ]
 * Building package for dev-python/alabaster-0.7.9 ...                                                             [ ok ]
 * Building package for dev-python/setuptools-36.7.2 ...                                                               [ ok ]
 * Building package for dev-python/PySDL2-0.9.6 ...                                                          [ ok ]
 * Building package for dev-python/setproctitle-1.1.8 ...                                                                [ ok ]
 * Building package for dev-python/ipaddress-1.0.18 ...                                                              [ ok ]
 * Building package for sci-libs/arpack-3.1.5 ...                                                        [ ok ]
 * Building package for sci-libs/umfpack-5.6.2 ...                                                         [ ok ]
 * Building package for sci-libs/qrupdate-1.1.2-r1 ...                                                             [ ok ]
 * Building package for sci-libs/libticalcs2-1.1.9 ...                                                             [ ok ]
 * Building package for sci-libs/cln-1.3.3 ...                                                     [ ok ]
 * Building package for sci-libs/libqalculate-0.9.9 ...                                                              [ ok ]
 * Building package for sci-libs/libticonv-1.1.5 ...                                                           [ ok ]
 * Building package for sci-libs/camd-2.3.1 ...                                                      [ ok ]
 * Building package for sci-libs/amd-2.3.1 ...                                                     [ ok ]
 * Building package for sci-libs/blas-reference-20070226-r4 ...                                                                      [ ok ]
 * Building package for sci-libs/ccolamd-2.8.0 ...                                                         [ ok ]
 * Building package for sci-libs/cholmod-2.1.2 ...                                                         [ ok ]
 * Building package for sci-libs/libticables2-1.3.5 ...                                                              [ ok ]
 * Building package for sci-libs/suitesparseconfig-4.2.1-r1 ...                                                                      [ ok ]
 * Building package for sci-libs/gsl-1.16 ...                                                    [ ok ]
 * Building package for sci-libs/colamd-2.8.0 ...                                                        [ ok ]
 * Building package for sci-libs/lapack-reference-3.2.1-r4 ...                                                                     [ ok ]
 * Building package for sci-libs/libtifiles2-1.1.7 ...                                                             [ ok ]
 * Building package for sci-libs/fftw-3.3.6_p2 ...                                                         [ ok ]
 * Building package for sci-libs/cxsparse-3.1.2-r1 ...                                                             [ ok ]
 * Building package for dev-lua/luaexpat-1.3.0-r1 ...                                                            [ ok ]
 * Building package for dev-lua/luasocket-3.0_rc1-r3 ...                                                               [ ok ]
 * Building package for dev-lua/LuaBitOp-1.0.2-r1 ...                                                            [ ok ]
 * Building package for dev-lua/lgi-0.9.0 ...                                                    [ ok ]
 * Building package for dev-lua/luajson-1.3.2 ...                                                        [ ok ]
 * Building package for dev-lua/mpack-1.0.4 ...                                                      [ ok ]
 * Building package for dev-lua/lpeg-1.0.1 ...                                                     [ ok ]
 * Building package for dev-dotnet/mono-addins-1.0-r1 ...                                                                [ ok ]
 * Building package for dev-dotnet/gtk-sharp-2.12.21 ...                                                               [ ok ]
 * Building package for dev-java/javacup-0.11b_p20151001 ...                                                                   [ ok ]
 * Building package for dev-java/lzmajio-0.95-r1 ...                                                           [ ok ]
 * Building package for dev-java/log4j-1.2.17-r3 ...                                                           [ ok ]
 * Building package for dev-java/jsr250-1.2 ...                                                      [ ok ]
 * Building package for dev-java/jflex-1.6.1 ...                                                       [ ok ]
 * Building package for dev-java/commons-codec-1.7 ...                                                             [ ok ]
 * Building package for dev-java/icedtea-3.6.0 ...                                                         [ ok ]
 * Building package for dev-java/bcprov-1.50-r4 ...                                                          [ ok ]
 * Building package for dev-java/commons-logging-1.2-r1 ...                                                                  [ ok ]
 * Building package for dev-java/xz-java-1.5 ...                                                       [ ok ]
 * Building package for dev-java/tomcat-jstl-spec-1.2.5-r1 ...                                                                     [ ok ]
 * Building package for dev-java/ant-core-1.9.2 ...                                                          [ ok ]
 * Building package for dev-java/bcel-6.0_rc3 ...                                                        [ ok ]
 * Building package for dev-java/tomcat-servlet-api-7.0.82 ...                                                                     [ ok ]
 * Building package for dev-java/ant-nodeps-1.9.2 ...                                                            [ ok ]
 * Building package for dev-java/java-service-wrapper-3.5.25-r1 ...                                                                          [ ok ]
 * Building package for dev-java/lzma-9.18 ...                                                     [ ok ]
 * Building package for dev-java/slf4j-api-1.7.7 ...                                                           [ ok ]
 * Building package for dev-java/jbitcollider-core-0.8 ...                                                                 [ ok ]
 * Building package for dev-java/ant-eclipse-ecj-4.5.1 ...                                                                 [ ok ]
 * Building package for dev-java/eclipse-ecj-4.5.1 ...                                                             [ ok ]
 * Building package for dev-java/commons-httpclient-3.1-r1 ...                                                                     [ ok ]
 * Building package for dev-java/tomcat-jstl-impl-1.2.5-r1 ...                                                                     [ ok ]
 * Building package for dev-java/javax-inject-1-r2 ...                                                             [ ok ]
 * Building package for dev-java/bcprov-1.54 ...                                                       [ ok ]
 * Building package for dev-java/commons-compress-1.10 ...                                                                 [ ok ]
 * Building package for dev-java/xml-commons-resolver-1.2-r1 ...                                                                       [ ok ]
 * Building package for dev-java/xalan-serializer-2.7.2 ...                                                                  [ ok ]
 * Building package for dev-java/mersennetwister-0_pre23765-r1 ...                                                                         [ ok ]
 * Building package for dev-java/java-config-2.2.0-r3 ...                                                                [ ok ]
 * Building package for dev-java/jrobin-1.6.0-r1 ...                                                           [ ok ]
 * Building package for dev-java/fec-1.0.4-r2 ...                                                        [ ok ]
 * Building package for dev-java/icu4j-56.1 ...                                                      [ ok ]
 * Building package for dev-java/icedtea-web-1.6.1-r1 ...                                                                [ ok ]
 * Building package for dev-java/javatoolkit-0.3.0-r9 ...                                                                [ ok ]
 * Building package for dev-java/tomcat-servlet-api-8.5.23 ...                                                                     [ ok ]
 * Building package for dev-java/xalan-2.7.2 ...                                                       [ ok ]
 * Building package for sys-apps/accountsservice-0.6.45 ...                                                                  [ ok ]
 * Building package for sys-apps/dbus-1.10.18 ...                                                        [ ok ]
 * Building package for sys-apps/i2c-tools-3.1.1-r1 ...                                                              [ ok ]
 * Building package for sys-apps/osinfo-db-tools-1.1.0 ...                                                                 [ ok ]
 * Building package for sys-apps/ack-2.18-r1 ...                                                       [ ok ]
 * Building package for sys-apps/usermode-utilities-20070815-r3 ...                                                                          [ ok ]
 * Building package for sys-apps/dmapi-2.2.12-r1 ...                                                           [ ok ]
 * Building package for sys-apps/osinfo-db-20170813 ...                                                              [ ok ]
 * Building package for sys-apps/man-pages-4.14 ...                                                          [ ok ]
 * Building package for sys-apps/xdg-desktop-portal-gtk-0.9 ...                                                                      [ ok ]
 * Building package for sys-apps/rng-tools-5-r2 ...                                                          [ ok ]
 * Building package for sys-apps/hwinfo-21.23 ...                                                        [ ok ]
 * Building package for sys-apps/gawk-4.1.4 ...                                                      [ ok ]
 * Building package for sys-apps/which-2.21 ...                                                      [ ok ]
 * Building package for sys-apps/kmod-24 ...                                                   [ ok ]
 * Building package for sys-apps/iproute2-4.14.1-r2 ...                                                              [ ok ]
 * Building package for sys-apps/debianutils-4.8.3 ...                                                             [ ok ]
 * Building package for sys-apps/install-xattr-0.5 ...                                                             [ ok ]
 * Building package for sys-apps/ethtool-4.8 ...                                                       [ ok ]
 * Building package for sys-apps/smartmontools-6.6 ...                                                             [ ok ]
 * Building package for sys-apps/hdparm-9.52 ...                                                       [ ok ]
 * Building package for sys-apps/flatpak-0.10.3 ...                                                          [ ok ]
 * Building package for sys-apps/man-db-2.7.6.1-r2 ...                                                             [ ok ]
 * Building package for sys-apps/groff-1.22.2 ...                                                        [ ok ]
 * Building package for sys-apps/rescan-scsi-bus-1.57-r1 ...                                                                   [ ok ]
 * Building package for sys-apps/gptfdisk-1.0.1 ...                                                          [ ok ]
 * Building package for sys-apps/dmidecode-3.0 ...                                                         [ ok ]
 * Building package for sys-apps/shadow-4.5 ...                                                      [ ok ]
 * Building package for sys-apps/kbd-2.0.4 ...                                                     [ ok ]
 * Building package for sys-apps/busybox-1.28.0 ...                                                          [ ok ]
 * Building package for sys-apps/pv-1.6.0-r1 ...                                                       [ ok ]
 * Building package for sys-apps/portage-2.3.19-r1 ...                                                             [ ok ]
 * Building package for sys-apps/ed-1.13 ...                                                   [ ok ]
 * Building package for sys-apps/idle3-tools-0.9.1 ...                                                             [ ok ]
 * Building package for sys-apps/grep-3.0 ...                                                    [ ok ]
 * Building package for sys-apps/man-pages-posix-2013a ...                                                                 [ ok ]
 * Building package for sys-apps/opentmpfiles-0.1.3 ...                                                              [ ok ]
 * Building package for sys-apps/file-5.32 ...                                                     [ ok ]
 * Building package for sys-apps/keyutils-1.5.9-r4 ...                                                             [ ok ]
 * Building package for sys-apps/mlocate-0.26-r2 ...                                                           [ ok ]
 * Building package for sys-apps/sed-4.2.2 ...                                                     [ ok ]
 * Building package for sys-apps/usbutils-008-r1 ...                                                           [ ok ]
 * Building package for sys-apps/diffutils-3.5 ...                                                         [ ok ]
 * Building package for sys-apps/sysvinit-2.88-r9 ...                                                            [ ok ]
 * Building package for sys-apps/ripgrep-0.7.1 ...                                                         [ ok ]
 * Building package for sys-apps/lm_sensors-3.4.0_p20170901 ...                                                                      [ ok ]
 * Building package for sys-apps/hwloc-1.11.2-r1 ...                                                           [ ok ]
 * Building package for sys-apps/util-linux-2.30.2 ...                                                             [ ok ]
 * Building package for sys-apps/tcp-wrappers-7.6.22-r1 ...                                                                  [ ok ]
 * Building package for sys-apps/xdg-desktop-portal-0.9 ...                                                                  [ ok ]
 * Building package for sys-apps/hwids-20170328 ...                                                          [ ok ]
 * Building package for sys-apps/texinfo-6.3 ...                                                       [ ok ]
 * Building package for sys-apps/acl-2.2.52-r1 ...                                                         [ ok ]
 * Building package for sys-apps/miscfiles-1.5-r3 ...                                                            [ ok ]
 * Building package for sys-apps/lsb-release-1.4 ...                                                           [ ok ]
 * Building package for sys-apps/qdirstat-1.4 ...                                                        [ ok ]
 * Building package for sys-apps/udevil-0.4.4-r3 ...                                                           [ ok ]
 * Building package for sys-apps/paludis-2.6.0 ...                                                         [ ok ]
 * Building package for sys-apps/gentoo-functions-0.12 ...                                                                 [ ok ]
 * Building package for sys-apps/attr-2.4.47-r2 ...                                                          [ ok ]
 * Building package for sys-apps/elfix-0.9.2 ...                                                       [ ok ]
 * Building package for sys-apps/lshw-02.18b ...                                                       [ ok ]
 * Building package for sys-apps/sg3_utils-1.42 ...                                                          [ ok ]
 * Building package for sys-apps/usbredir-0.7.1_p20170503 ...                                                                    [ ok ]
 * Building package for sys-apps/baselayout-java-0.1.0 ...                                                                 [ ok ]
 * Building package for sys-apps/coreutils-8.28-r1 ...                                                             [ ok ]
 * Building package for sys-apps/net-tools-1.60_p20161110235919 ...                                                                          [ ok ]
 * Building package for sys-apps/baselayout-2.4.1-r2 ...                                                               [ ok ]
 * Building package for sys-apps/findutils-4.6.0-r1 ...                                                              [ ok ]
 * Building package for sys-apps/pciutils-3.4.1 ...                                                          [ ok ]
 * Building package for sys-apps/openrc-0.34.11 ...                                                          [ ok ]
 * Building package for sys-apps/dtc-1.4.4 ...                                                     [ ok ]
 * Building package for sys-apps/help2man-1.47.4 ...                                                           [ ok ]
 * Building package for sys-apps/sandbox-2.12 ...                                                        [ ok ]
 * Building package for sys-apps/kexec-tools-2.0.14 ...                                                              [ ok ]
 * Building package for sys-apps/less-529 ...                                                    [ ok ]
 * Building package for sci-chemistry/chemical-mime-data-0.1.94-r3 ...                                                                             [ ok ]
 * Building package for sys-block/parted-3.2-r1 ...                                                          [ ok ]
 * Building package for sys-block/gparted-0.29.0 ...                                                           [ ok ]
 * Building package for sys-block/open-iscsi-2.0.873-r1 ...                                                                  [ ok ]
 * Building package for sys-block/sas3flash-15 ...                                                         [ ok ]
 * Building package for sys-block/thin-provisioning-tools-0.7.0 ...                                                                          [ ok ]
 * Building package for lxde-base/menu-cache-1.0.2 ...                                                             [ ok ]
 * Building package for lxde-base/lxrandr-0.1.2 ...                                                          [ ok ]
 * Building package for lxde-base/lxterminal-0.1.11 ...                                                              [ ok ]
 * Building package for lxde-base/lxde-icon-theme-0.5.0-r1 ...                                                                     [ ok ]
 * Building package for lxde-base/lxinput-0.3.5 ...                                                          [ ok ]
 * Building package for lxde-base/lxde-common-0.5.5-r3 ...                                                                 [ ok ]
 * Building package for lxde-base/lxtask-0.1.8 ...                                                         [ ok ]
 * Building package for lxde-base/lxpanel-0.9.3 ...                                                          [ ok ]
 * Building package for lxde-base/lxde-meta-0.5.5-r4 ...                                                               [ ok ]
 * Building package for lxde-base/lxappearance-0.5.5 ...                                                               [ ok ]
 * Building package for lxde-base/lxmenu-data-0.1.5 ...                                                              [ ok ]
 * Building package for lxde-base/lxsession-0.5.2 ...                                                            [ ok ]
 * Building package for app-emulation/playonlinux-4.2.12 ...                                                                   [ ok ]
 * Building package for app-emulation/libvirt-3.8.0-r1 ...                                                                 [ ok ]
 * Building package for app-emulation/wine-gecko-2.47-r1 ...                                                                   [ ok ]
 * Building package for app-emulation/spice-protocol-0.12.12 ...                                                                       [ ok ]
 * Building package for app-emulation/wine-any-2.21 ...                                                              [ ok ]
 * Building package for app-emulation/virtualbox-modules-5.1.32 ...                                                                          [ ok ]
 * Building package for app-emulation/libvirt-glib-1.0.0-r1 ...                                                                      [ ok ]
 * Building package for app-emulation/virtualbox-additions-5.1.32 ...                                                                            [ ok ]
 * Building package for app-emulation/winetricks-20170823 ...                                                                    [ ok ]
 * Building package for app-emulation/virt-manager-1.4.3 ...                                                                   [ ok ]
 * Building package for app-emulation/wine-mono-4.7.1 ...                                                                [ ok ]
 * Building package for app-emulation/libspectrum-1.4.1 ...                                                                  [ ok ]
 * Building package for app-emulation/qemu-2.10.1-r1 ...                                                               [ ok ]
 * Building package for app-emulation/fuse-1.5.0 ...                                                           [ ok ]
 * Building package for app-emulation/virtualbox-guest-additions-5.1.32 ...                                                                                  [ ok ]
 * Building package for app-emulation/wine-desktop-common-20150204 ...                                                                             [ ok ]
 * Building package for app-emulation/diskimage-builder-2.9.0 ...                                                                        [ ok ]
 * Building package for app-emulation/open-vm-tools-10.1.15 ...                                                                      [ ok ]
 * Building package for app-emulation/virtualbox-5.1.32 ...                                                                  [ ok ]
 * Building package for games-emulation/easyrpg-libretro-1.0_pre20170725 ...                                                                                   [ ok ]
 * Building package for games-emulation/vba-next-libretro-1.0_pre20170925 ...                                                                                    [ ok ]
 * Building package for games-emulation/daphne-1.0 ...                                                             [ ok ]
 * Building package for games-emulation/mednafen-vb-libretro-1.0_pre20170916 ...                                                                                       [ ok ]
 * Building package for games-emulation/openlara-libretro-1.0_pre20170807 ...                                                                                    [ ok ]
 * Building package for games-emulation/mupen64plus-input-sdl-2.5 ...                                                                            [ ok ]
 * Building package for games-emulation/libretro-info-1.0_pre20170927 ...                                                                                [ ok ]
 * Building package for games-emulation/beetle-psx-libretro-1.0_pre20170906 ...                                                                                      [ ok ]
 * Building package for games-emulation/ppsspp-1.5.4-r1 ...                                                                  [ ok ]
 * Building package for games-emulation/libretro-meta-1-r4 ...                                                                     [ ok ]
 * Building package for games-emulation/vbam-2.0.1-r1 ...                                                                [ ok ]
 * Building package for games-emulation/pcsxr-1.9.94-r2 ...                                                                  [ ok ]
 * Building package for games-emulation/mednafen-ngp-libretro-1.0_pre20170916 ...                                                                                        [ ok ]
 * Building package for games-emulation/snes9x-libretro-1.0_pre20170922 ...                                                                                  [ ok ]
 * Building package for games-emulation/mednafen-0.9.46 ...                                                                  [ ok ]
 * Building package for games-emulation/lxdream-0.9.1-r2 ...                                                                   [ ok ]
 * Building package for games-emulation/mgba-0.6.1 ...                                                             [ ok ]
 * Building package for games-emulation/bnes-libretro-1.0_pre20170306 ...                                                                                [ ok ]
 * Building package for games-emulation/mednafen-snes-libretro-1.0_pre20170906 ...                                                                                         [ ok ]
 * Building package for games-emulation/genplus-libretro-1.0_pre20170926 ...                                                                                   [ ok ]
 * Building package for games-emulation/reicast-libretro-1.0_pre20170722 ...                                                                                   [ ok ]
 * Building package for games-emulation/redream-libretro-1.0_pre20170915 ...                                                                                   [ ok ]
 * Building package for games-emulation/psp1-libretro-1.0_pre20160803 ...                                                                                [ ok ]
 * Building package for games-emulation/mednafen-supergrafx-libretro-1.0_pre20170917 ...                                                                                               [ ok ]
 * Building package for games-emulation/stella-libretro-1.0_pre20170916 ...                                                                                  [ ok ]
 * Building package for games-emulation/libretro-database-1.0_pre20170927 ...                                                                                    [ ok ]
 * Building package for games-emulation/2048-libretro-1.0_pre20170916 ...                                                                                [ ok ]
 * Building package for games-emulation/retroarch-1.6.7 ...                                                                  [ ok ]
 * Building package for games-emulation/mupen64plus-audio-sdl-2.5 ...                                                                            [ ok ]
 * Building package for games-emulation/yabause-0.9.14 ...                                                                 [ ok ]
 * Building package for games-emulation/meowpc98-libretro-1.0_pre20170923 ...                                                                                    [ ok ]
 * Building package for games-emulation/prosystem-libretro-1.0_pre20170916 ...                                                                                     [ ok ]
 * Building package for games-emulation/desmume-0.9.11-r1 ...                                                                    [ ok ]
 * Building package for games-emulation/tyrquake-libretro-1.0_pre20170916 ...                                                                                    [ ok ]
 * Building package for games-emulation/zinc-1.1 ...                                                           [ ok ]
 * Building package for games-emulation/mednafen-wswan-libretro-1.0_pre20170907 ...                                                                                          [ ok ]
 * Building package for games-emulation/nestopia-1.47_p20170105 ...                                                                          [ ok ]
 * Building package for games-emulation/craft-libretro-1.0_pre20170807 ...                                                                                 [ ok ]
 * Building package for games-emulation/fceumm-libretro-1.0_pre20170926 ...                                                                                  [ ok ]
 * Building package for games-emulation/fakenes-0.5.8-r2 ...                                                                   [ ok ]
 * Building package for games-emulation/meteor-libretro-1.0_pre20170907 ...                                                                                  [ ok ]
 * Building package for games-emulation/mupen64plus-rsp-hle-2.5 ...                                                                          [ ok ]
 * Building package for games-emulation/mame2016-libretro-1.0_pre20170723 ...                                                                                    [ ok ]
 * Building package for games-emulation/scummvm-libretro-1.0_pre20170725 ...                                                                                   [ ok ]
 * Building package for games-emulation/sdlmame-0.194 ...                                                                [ ok ]
 * Building package for games-emulation/bsnes-libretro-1.0_pre20170924 ...                                                                                 [ ok ]
 * Building package for games-emulation/parallel-n64-libretro-1.0_pre20170917 ...                                                                                        [ ok ]
 * Building package for games-emulation/vbam-libretro-1.0_pre20170829 ...                                                                                [ ok ]
 * Building package for games-emulation/mupen64plus-2.5 ...                                                                  [ ok ]
 * Building package for games-emulation/picodrive-libretro-1.0_pre20170905 ...                                                                                     [ ok ]
 * Building package for games-emulation/prboom-libretro-1.0_pre20170916 ...                                                                                  [ ok ]
 * Building package for games-emulation/rpcs3-9999 ...                                                             [ ok ]
 * Building package for games-emulation/mrboom-libretro-1.0_pre20170925 ...                                                                                  [ ok ]
 * Building package for games-emulation/stella-4.7.2 ...                                                               [ ok ]
 * Building package for games-emulation/openmsx-0.9.1 ...                                                                [ ok ]
 * Building package for games-emulation/gfceux-2.1.1-r1 ...                                                                  [ ok ]
 * Building package for games-emulation/hatari-1.8.0 ...                                                               [ ok ]
 * Building package for games-emulation/sameboy-libretro-1.0_pre20170704 ...                                                                                   [ ok ]
 * Building package for games-emulation/mupen64plus-core-2.5-r1 ...                                                                          [ ok ]
 * Building package for games-emulation/mednafen-gba-libretro-1.0_pre20170729 ...                                                                                        [ ok ]
 * Building package for games-emulation/gngeo-0.8 ...                                                            [ ok ]
 * Building package for games-emulation/mupen64plus-libretro-1.0_pre20170722 ...                                                                                       [ ok ]
 * Building package for games-emulation/fbalpha2012-libretro-1.0_pre20170821 ...                                                                                       [ ok ]
 * Building package for games-emulation/pcsx-rearmed-libretro-1.0_pre20170507 ...                                                                                        [ ok ]
 * Building package for games-emulation/fbalpha-libretro-1.0_pre20170927 ...                                                                                   [ ok ]
 * Building package for games-emulation/snes9x2010-libretro-1.0_pre20170805 ...                                                                                      [ ok ]
 * Building package for games-emulation/dgen-sdl-1.33 ...                                                                [ ok ]
 * Building package for games-emulation/psp-assets-1.2.1-r1 ...                                                                      [ ok ]
 * Building package for games-emulation/tgbdual-libretro-1.0_pre20170916 ...                                                                                   [ ok ]
 * Building package for games-emulation/handy-libretro-1.0_pre20170917 ...                                                                                 [ ok ]
 * Building package for games-emulation/retroarch-joypad-autoconfig-1.0_pre20170915 ...                                                                                              [ ok ]
 * Building package for games-emulation/mekanix-070-r1 ...                                                                 [ ok ]
 * Building package for games-emulation/retroarch-assets-1.0_pre20170830 ...                                                                                   [ ok ]
 * Building package for games-emulation/pcsx2-1.4.0 ...                                                              [ ok ]
 * Building package for games-emulation/vgba-4.8 ...                                                           [ ok ]
 * Building package for games-emulation/nxengine-libretro-1.0_pre20170916 ...                                                                                    [ ok ]
 * Building package for games-emulation/yabause-libretro-1.0_pre20170806 ...                                                                                   [ ok ]
 * Building package for games-emulation/gambatte-libretro-1.0_pre20170921 ...                                                                                    [ ok ]
 * Building package for games-emulation/nestra-0.66-r2 ...                                                                 [ ok ]
 * Building package for games-emulation/mgba-libretro-1.0_pre20170928 ...                                                                                [ ok ]
 * Building package for games-emulation/mednafen-pce-fast-libretro-1.0_pre20170906 ...                                                                                             [ ok ]
 * Building package for games-emulation/emutos-0.9.4 ...                                                               [ ok ]
 * Building package for games-emulation/mupen64plus-ui-console-2.5-r1 ...                                                                                [ ok ]
 * Building package for games-emulation/higan-106_p1-r1 ...                                                                  [ ok ]
 * Building package for games-emulation/fceux-2.2.2-r1 ...                                                                 [ ok ]
 * Building package for games-emulation/nestopia-libretro-1.0_pre20170923 ...                                                                                    [ ok ]
 * Building package for games-emulation/dolphin-libretro-1.0_pre20170825 ...                                                                                   [ ok ]
 * Building package for games-emulation/snes9x2002-libretro-1.0_pre20170218 ...                                                                                      [ ok ]
 * Building package for games-emulation/4do-libretro-1.0_pre20170916 ...                                                                               [ ok ]
 * Building package for games-emulation/quicknes-libretro-1.0_pre20170916 ...                                                                                    [ ok ]
 * Building package for games-emulation/mupen64plus-video-rice-2.5 ...                                                                             [ ok ]
 * Building package for games-emulation/dosbox-0.74_p20160629 ...                                                                        [ ok ]
 * Building package for games-emulation/generator-0.35_p4 ...                                                                    [ ok ]
 * Building package for games-emulation/common-overlays-1.0_pre20170925 ...                                                                                  [ ok ]
 * Building package for games-emulation/desmume-libretro-1.0_pre20170907 ...                                                                                   [ ok ]
 * games-emulation/snes9x-1.55: package has RESTRICT=bindist!
 * games-emulation/snes9x-1.55: it might not be legal to redistribute this.
 * Building package for games-emulation/snes9x-1.55 ...                                                              [ ok ]
 * Building package for games-emulation/slang-shaders-1.0_pre20170925 ...                                                                                [ ok ]
 * Building package for games-emulation/mednaffe-0.8 ...                                                               [ ok ]
 * Building package for games-emulation/m64py-0.2.4 ...                                                              [ ok ]
 * Building package for games-emulation/mupen64plus-video-glide64mk2-2.5 ...                                                                                   [ ok ]
 * games-emulation/kigb-2.02: package has RESTRICT=bindist!
 * games-emulation/kigb-2.02: it might not be legal to redistribute this.
 * Building package for games-emulation/kigb-2.02 ...                                                            [ ok ]
 * Building package for games-emulation/ppsspp-libretro-1.0_pre20160801 ...                                                                                  [ ok ]
 * Building package for games-emulation/px68k-libretro-1.0_pre20170912 ...                                                                                 [ ok ]
 * Building package for games-emulation/mednafen-saturn-libretro-1.0_pre20170915 ...                                                                                           [ ok ]
 * Building package for games-emulation/gambatte-0.5.0_p20131102-r1 ...                                                                              [ ok ]
 * Building package for games-emulation/mame-libretro-1.0_pre20170831 ...                                                                                [ ok ]
 * Building package for dev-tex/xcolor-2.12 ...                                                      [ ok ]
 * Building package for dev-tex/tex4ht-20090611_p1038-r5 ...                                                                   [ ok ]
 * Building package for dev-tex/latex-beamer-3.36 ...                                                            [ ok ]
 * Building package for dev-tex/g-brief-4.0.2 ...                                                        [ ok ]
 * Building package for dev-tex/latexdiff-1.1.0 ...                                                          [ ok ]
 * Building package for dev-tex/leaflet-20041222 ...                                                           [ ok ]
 * Building package for dev-tex/xmltex-1.9-r2 ...                                                        [ ok ]
 * Building package for dev-tex/dot2tex-2.9.0 ...                                                        [ ok ]
 * Building package for dev-tex/latexmk-435 ...                                                      [ ok ]
 * Building package for dev-tex/currvita-0.9i-r1 ...                                                           [ ok ]
 * Building package for dev-tex/dot2texi-3.0 ...                                                       [ ok ]
 * Building package for dev-tex/envlab-1.2-r1 ...                                                        [ ok ]
 * Building package for dev-tex/cjk-latex-4.8.4 ...                                                          [ ok ]
 * Building package for dev-tex/chktex-1.7.1 ...                                                       [ ok ]
 * Building package for dev-tex/dvi2tty-5.3.4 ...                                                        [ ok ]
 * Building package for dev-tex/glossaries-3.04 ...                                                          [ ok ]
 * Building package for dev-tex/bibtexu-3.71_p20170524 ...                                                                 [ ok ]
 * Building package for dev-tex/detex-2.8-r1 ...                                                       [ ok ]
 * Building package for dev-tex/feynmf-1.08-r6 ...                                                         [ ok ]
 * Building package for dev-tex/europecv-20060424-r2 ...                                                               [ ok ]
 * Building package for dev-tex/pgf-3.0.1-r1 ...                                                       [ ok ]
 * Building package for dev-tex/svninfo-0.7.4 ...                                                        [ ok ]
 * Building package for x11-themes/vdr-channel-logos-0.2 ...                                                                   [ ok ]
 * Building package for x11-themes/mate-icon-theme-1.12.0 ...                                                                    [ ok ]
 * Building package for x11-themes/solar-backgrounds-0.92.0.5-r1 ...                                                                           [ ok ]
 * Building package for x11-themes/geany-themes-1.22.2 ...                                                                 [ ok ]
 * Building package for x11-themes/slim-themes-1.2.3a-r7 ...                                                                   [ ok ]
 * Building package for x11-themes/qtcurve-1.9.0_rc1-r1 ...                                                                  [ ok ]
 * Building package for x11-themes/gtk-engines-aurora-1.5.1 ...                                                                      [ ok ]
 * Building package for x11-themes/clearlooks-phenix-3.0.15 ...                                                                      [ ok ]
 * Building package for x11-themes/gtk-engines-2.20.2-r2 ...                                                                   [ ok ]
 * Building package for x11-themes/vertex-icon-theme-20150506 ...                                                                        [ ok ]
 * Building package for x11-themes/redhat-artwork-5.0.8-r4 ...                                                                     [ ok ]
 * Building package for x11-themes/gnome-icon-theme-symbolic-3.12.0 ...                                                                              [ ok ]
 * Building package for x11-themes/gtk-chtheme-0.3.1-r3 ...                                                                  [ ok ]
 * Building package for x11-themes/gnome-colors-themes-5.5.1 ...                                                                       [ ok ]
 * Building package for x11-themes/xfce-gant-icon-theme-3.9_p6-r1 ...                                                                            [ ok ]
 * Building package for x11-themes/leonidas-backgrounds-11.0.0.2-r1 ...                                                                              [ ok ]
 * Building package for x11-themes/neutral-xcursors-20150106 ...                                                                       [ ok ]
 * Building package for x11-themes/gtk-engines-adwaita-3.22.3 ...                                                                        [ ok ]
 * Building package for x11-themes/gnome-colors-common-5.5.1-r1 ...                                                                          [ ok ]
 * Building package for x11-themes/fvwm_sounds-1.0 ...                                                             [ ok ]
 * Building package for x11-themes/gtk-theme-switch-2.1.0 ...                                                                    [ ok ]
 * Building package for x11-themes/gkrellm-themes-0.1 ...                                                                [ ok ]
 * Building package for x11-themes/comix-xcursors-0.8.2 ...                                                                  [ ok ]
 * Building package for x11-themes/windowmaker-themes-0.1 ...                                                                    [ ok ]
 * Building package for x11-themes/icewm-themes-0.0.1-r1 ...                                                                   [ ok ]
 * Building package for x11-themes/adwaita-icon-theme-3.24.0 ...                                                                       [ ok ]
 * Building package for x11-themes/vanilla-dmz-xcursors-0.4 ...                                                                      [ ok ]
 * Building package for x11-themes/xcursor-themes-1.0.4 ...                                                                  [ ok ]
 * Building package for x11-themes/gnome-icon-theme-extras-3.12.0 ...                                                                            [ ok ]
 * Building package for x11-themes/golden-xcursors-0.8 ...                                                                 [ ok ]
 * Building package for x11-themes/tango-icon-theme-extras-0.1.0-r2 ...                                                                              [ ok ]
 * Building package for x11-themes/wm-icons-0.4.0_pre1-r1 ...                                                                    [ ok ]
 * Building package for x11-themes/tangerine-icon-theme-0.27 ...                                                                       [ ok ]
 * Building package for x11-themes/oxygen-gtk-1.4.6-r1 ...                                                                 [ ok ]
 * Building package for x11-themes/oxygen-molecule-3.2 ...                                                                 [ ok ]
 * Building package for x11-themes/ubuntu-wallpapers-17.10.1 ...                                                                       [ ok ]
 * Building package for x11-themes/gtk-engines-murrine-0.98.2-r1 ...                                                                           [ ok ]
 * Building package for x11-themes/pearlgrey-xcursors-1.0 ...                                                                    [ ok ]
 * Building package for x11-themes/ethemes-0.16.8.0.3 ...                                                                [ ok ]
 * Building package for x11-themes/shiki-colors-4.6 ...                                                              [ ok ]
 * Building package for x11-themes/fvwm_icons-1.0 ...                                                            [ ok ]
 * Building package for x11-themes/geramik-0.27-r1 ...                                                             [ ok ]
 * Building package for x11-themes/fluxbox-styles-fluxmod-20050128-r1 ...                                                                                [ ok ]
 * Building package for x11-themes/gtk-engines-xfce-3.2.0-r300 ...                                                                         [ ok ]
 * Building package for x11-themes/gentoo10-backgrounds-20110309 ...                                                                           [ ok ]
 * Building package for x11-themes/gtk-engines-xfce-3.2.0-r200 ...                                                                         [ ok ]
 * Building package for x11-themes/goddard-backgrounds-13.0.0.3-r1 ...                                                                             [ ok ]
 * Building package for x11-themes/iceicons-0.10.0 ...                                                             [ ok ]
 * Building package for x11-themes/murrine-themes-0.98.0 ...                                                                   [ ok ]
 * Building package for x11-themes/plank-theme-pantheon-0.1 ...                                                                      [ ok ]
 * Building package for x11-themes/nuvola-1.0-r1 ...                                                           [ ok ]
 * Building package for x11-themes/sound-theme-freedesktop-0.8 ...                                                                         [ ok ]
 * Building package for x11-themes/mate-backgrounds-1.12.0 ...                                                                     [ ok ]
 * Building package for x11-themes/nuvox-07.1-r1 ...                                                           [ ok ]
 * Building package for x11-themes/tango-icon-theme-0.8.90-r1 ...                                                                        [ ok ]
 * Building package for x11-themes/vanilla-dmz-aa-xcursors-0.4 ...                                                                         [ ok ]
 * Building package for x11-themes/commonbox-styles-extra-0.2-r2 ...                                                                           [ ok ]
 * Building package for x11-themes/experience-3.04 ...                                                             [ ok ]
 * Building package for x11-themes/fvwm-themes-0.7.0-r1 ...                                                                  [ ok ]
 * Building package for x11-themes/hicolor-icon-theme-0.17 ...                                                                     [ ok ]
 * Building package for x11-themes/gtk-engines-rezlooks-0.6 ...                                                                      [ ok ]
 * Building package for x11-themes/larry-backgrounds-20110822-r1 ...                                                                           [ ok ]
 * Building package for x11-themes/gnome-backgrounds-3.24.0 ...                                                                      [ ok ]
 * Building package for x11-themes/gtk-engines-candido-0.9.1 ...                                                                       [ ok ]
 * Building package for x11-themes/vertex-theme-20170128-r1 ...                                                                      [ ok ]
 * Building package for x11-themes/noia-1.0-r1 ...                                                         [ ok ]
 * Building package for x11-themes/gtk-engines-ubuntulooks-0.9.12-r3 ...                                                                               [ ok ]
 * Building package for x11-themes/haematite-xcursors-1.0 ...                                                                    [ ok ]
 * Building package for x11-themes/mate-themes-meta-3-r2 ...                                                                   [ ok ]
 * Building package for x11-themes/commonbox-styles-0.6 ...                                                                  [ ok ]
 * Building package for x11-themes/gentoo-artwork-livecd-2007.0 ...                                                                          [ ok ]
 * Building package for x11-themes/gnome-icon-theme-3.12.0-r1 ...                                                                        [ ok ]
 * Building package for x11-themes/flatsvg-1.0 ...                                                         [ ok ]
 * Building package for x11-themes/gtk-engines-flat-2.0-r3 ...                                                                     [ ok ]
 * Building package for x11-themes/gentoo-artwork-0.4.2-r1 ...                                                                     [ ok ]
 * Building package for x11-themes/lovelock-backgrounds-14.91.1.1-r1 ...                                                                               [ ok ]
 * Building package for x11-themes/fvwm-crystal-3.2.3-r1 ...                                                                   [ ok ]
 * Building package for x11-themes/gtk-engines-unico-1.0.3_pre20140109 ...                                                                                 [ ok ]
 * Building package for x11-themes/kfaenza-0.8.9-r2 ...                                                              [ ok ]
 * Building package for x11-themes/arc-icon-theme-20161122 ...                                                                     [ ok ]
 * Building package for x11-themes/blueglass-xcursors-0.4 ...                                                                    [ ok ]
 * Building package for x11-themes/fvwm-themes-extra-0.7.0 ...                                                                     [ ok ]
 * Building package for x11-themes/nimbus-0.1.7-r1 ...                                                             [ ok ]
 * Building package for x11-themes/obsidian-xcursors-1.0 ...                                                                   [ ok ]
 * Building package for x11-themes/xfwm4-themes-4.10.0-r1 ...                                                                    [ ok ]
 * Building package for x11-themes/light-themes-17.04_p20170406 ...                                                                          [ ok ]
 * Building package for x11-themes/gentoo-xcursors-0.3.1 ...                                                                   [ ok ]
 * Building package for x11-themes/gnome-themes-standard-3.22.3 ...                                                                          [ ok ]
 * Building package for x11-themes/mate-icon-theme-faenza-1.12.0-r1 ...                                                                              [ ok ]
 * Building package for x11-themes/laughlin-backgrounds-14.1.0.3-r1 ...                                                                              [ ok ]
 * Building package for x11-themes/mate-themes-3.22.7 ...                                                                [ ok ]
 * Building package for x11-themes/silver-xcursors-0.4 ...                                                                 [ ok ]
 * Building package for x11-themes/faenza-icon-theme-1.3.1 ...                                                                     [ ok ]
 * Building package for x11-themes/greybird-3.20.1-r2 ...                                                                [ ok ]
 * Building package for x11-themes/constantine-backgrounds-12.1.1.4-r1 ...                                                                                 [ ok ]
 * Building package for x11-themes/gtk-engines-experience-0.10.5 ...                                                                           [ ok ]
 * Building package for x11-themes/gtk-engines-qtpixmap-0.28-r2 ...                                                                          [ ok ]
 * Building package for x11-themes/korilla-1.3.5 ...                                                           [ ok ]
 * Building package for x11-misc/virtualgl-2.5.2 ...                                                           [ ok ]
 * Building package for x11-misc/fbpanel-7.0 ...                                                       [ ok ]
 * Building package for x11-misc/pcmanfm-1.2.5 ...                                                         [ ok ]
 * Building package for x11-misc/wbar-2.3.4-r2 ...                                                         [ ok ]
 * Building package for x11-misc/mozo-1.12.0-r1 ...                                                          [ ok ]
 * Building package for x11-misc/arandr-0.1.9 ...                                                        [ ok ]
 * Building package for x11-misc/xkeyboard-config-2.20 ...                                                                 [ ok ]
 * Building package for x11-misc/shared-mime-info-1.9 ...                                                                [ ok ]
 * Building package for x11-misc/xclip-0.13 ...                                                      [ ok ]
 * Building package for x11-misc/makedepend-1.0.5 ...                                                            [ ok ]
 * Building package for x11-misc/xdotool-3.20150503.1-r1 ...                                                                   [ ok ]
 * Building package for x11-misc/lsw-0.3 ...                                                   [ ok ]
 * Building package for x11-misc/xdg-user-dirs-gtk-0.10-r1 ...                                                                     [ ok ]
 * Building package for x11-misc/xorg-cf-files-1.0.6 ...                                                               [ ok ]
 * Building package for x11-misc/x11vnc-0.9.14_p20161013 ...                                                                   [ ok ]
 * Building package for x11-misc/xdg-utils-1.1.1-r1 ...                                                              [ ok ]
 * Building package for x11-misc/menumaker-0.99.10 ...                                                             [ ok ]
 * Building package for x11-misc/xvkbd-3.7 ...                                                     [ ok ]
 * Building package for x11-misc/synergy-1.6.3 ...                                                         [ ok ]
 * Building package for x11-misc/mate-notification-daemon-1.12.1 ...                                                                           [ ok ]
 * Building package for x11-misc/gccmakedep-1.0.3 ...                                                            [ ok ]
 * Building package for x11-misc/xdg-user-dirs-0.16 ...                                                              [ ok ]
 * Building package for x11-misc/sxhkd-0.5.8 ...                                                       [ ok ]
 * Building package for x11-misc/redshift-1.11-r1 ...                                                            [ ok ]
 * Building package for x11-misc/util-macros-1.19.1 ...                                                              [ ok ]
 * Building package for x11-misc/wmname-0.1-r1 ...                                                         [ ok ]
 * Building package for x11-misc/xbitmaps-1.1.1-r1 ...                                                             [ ok ]
 * Building package for x11-misc/lightdm-gtk-greeter-2.0.1-r1 ...                                                                        [ ok ]
 * Building package for x11-misc/lightdm-1.18.3-r1 ...                                                             [ ok ]
 * Building package for x11-misc/stalonetray-0.8.3 ...                                                             [ ok ]
 * Building package for x11-misc/unclutter-8-r4 ...                                                          [ ok ]
 * Building package for x11-misc/idesk-0.7.5-r3 ...                                                          [ ok ]
 * Building package for x11-misc/pcmanfm-qt-0.11.1 ...                                                             [ ok ]
 * Building package for x11-misc/gtkdialog-0.8.3-r2 ...                                                              [ ok ]
 * Building package for x11-misc/obconf-2.0.4 ...                                                        [ ok ]
 * Building package for x11-misc/lemonbar-1.2_p20161116 ...                                                                  [ ok ]
 * Building package for x11-misc/xnee-3.19-r1 ...                                                        [ ok ]
 * Building package for x11-misc/xsnow-1.42-r2 ...                                                         [ ok ]
 * Building package for x11-misc/polybar-3.0.5 ...                                                         [ ok ]
 * Building package for x11-misc/xbindkeys-1.8.6 ...                                                           [ ok ]
 * Building package for x11-misc/tint2-0.12.12 ...                                                         [ ok ]
 * Building package for x11-misc/slop-6.3.46 ...                                                       [ ok ]
 * Building package for x11-misc/slim-1.3.6-r5 ...                                                         [ ok ]
 * Building package for x11-misc/slock-1.4 ...                                                     [ ok ]
 * Building package for x11-misc/urxvtconfig-1.0 ...                                                           [ ok ]
 * Building package for x11-misc/sselp-0.2-r1 ...                                                        [ ok ]
 * Building package for x11-misc/wmctrl-1.07-r2 ...                                                          [ ok ]
 * Building package for x11-misc/compton-0.1_beta2 ...                                                             [ ok ]
 * Building package for x11-misc/obmenu-1.0-r1 ...                                                         [ ok ]
 * Building package for x11-misc/rofi-1.3.1 ...                                                      [ ok ]
 * Building package for x11-misc/parcellite-1.2.1 ...                                                            [ ok ]
 * Building package for x11-misc/i3blocks-gaps-1.4 ...                                                             [ ok ]
 * Building package for x11-misc/icon-naming-utils-0.8.90-r1 ...                                                                       [ ok ]
 * Building package for x11-misc/nitrogen-1.6.1 ...                                                          [ ok ]
 * Building package for x11-misc/fbdesk-1.4.1 ...                                                        [ ok ]
 * Building package for x11-misc/imake-1.0.7 ...                                                       [ ok ]
 * Building package for x11-misc/i3lock-2.8 ...                                                      [ ok ]
 * Building package for x11-misc/dmenu-4.6 ...                                                     [ ok ]
 * Building package for x11-misc/qt5ct-0.31 ...                                                      [ ok ]
 * Building package for x11-misc/xscreensaver-5.36 ...                                                             [ ok ]
 * Building package for x11-misc/i3status-2.11 ...                                                         [ ok ]
 * Building package for x11-misc/sddm-0.17.0-r1 ...                                                          [ ok ]
 * Building package for x11-misc/autocutsel-0.10.0 ...                                                             [ ok ]
 * Building package for x11-misc/xfe-1.42 ...                                                    [ ok ]
 * Building package for x11-misc/bumblebee-3.2.1 ...                                                           [ ok ]
 * Building package for dev-games/physfs-2.0.3-r2 ...                                                            [ ok ]
 * Building package for dev-games/hawknl-1.68-r2 ...                                                           [ ok ]
 * Building package for dev-games/openscenegraph-3.5.1-r2 ...                                                                    [ ok ]
 * Building package for dev-games/mygui-3.2.2 ...                                                        [ ok ]
 * Building package for dev-games/ogre-1.9.0-r1 ...                                                          [ ok ]
 * Building package for dev-games/higan-ananke-094 ...                                                             [ ok ]
 * Building package for app-xemacs/xemacs-base-2.27 ...                                                              [ ok ]
 * Building package for sys-process/numactl-2.0.11 ...                                                             [ ok ]
 * Building package for sys-process/lsof-4.89 ...                                                        [ ok ]
 * Building package for sys-process/procps-3.3.12-r1 ...                                                               [ ok ]
 * Building package for sys-process/wait_on_pid-0.0.2 ...                                                                [ ok ]
 * Building package for sys-process/htop-2.0.2 ...                                                         [ ok ]
 * Building package for sys-process/cronbase-0.3.7-r6 ...                                                                [ ok ]
 * Building package for sys-process/psmisc-22.21-r3 ...                                                              [ ok ]
 * Building package for sys-process/cronie-1.5.0-r1 ...                                                              [ ok ]
 * Building package for sys-process/numad-0.5-r1 ...                                                           [ ok ]
 * Building package for sys-process/parallel-20171222 ...                                                                [ ok ]
 * Building package for sys-process/iotop-0.6 ...                                                        [ ok ]
 * Building package for media-libs/dssi-1.1.1-r1 ...                                                           [ ok ]
 * Building package for media-libs/flac-1.3.2-r1 ...                                                           [ ok ]
 * Building package for media-libs/l-smash-2.9.1 ...                                                           [ ok ]
 * Building package for media-libs/libsndfile-1.0.28-r1 ...                                                                  [ ok ]
 * Building package for media-libs/glm-0.9.6.1 ...                                                         [ ok ]
 * Building package for media-libs/libmpdclient-2.10 ...                                                               [ ok ]
 * Building package for media-libs/stimg-0.1.0 ...                                                         [ ok ]
 * Building package for media-libs/libjpeg-turbo-1.5.1 ...                                                                 [ ok ]
 * Building package for media-libs/mutagen-1.35.1 ...                                                            [ ok ]
 * Building package for media-libs/zimg-9999 ...                                                       [ ok ]
 * Building package for media-libs/libwmf-0.2.8.4-r6 ...                                                               [ ok ]
 * media-libs/mesa-17.2.8: package was emerged with USE=-bindist!
 * media-libs/mesa-17.2.8: it might not be legal to redistribute this.
 * Building package for media-libs/mesa-17.2.8 ...                                                         [ ok ]
 * Building package for media-libs/sdl-sound-1.0.3-r1 ...                                                                [ ok ]
 * Building package for media-libs/gst-plugins-base-1.12.3 ...                                                                     [ ok ]
 * Building package for media-libs/ffmpegsource-2.23 ...                                                               [ ok ]
 * Building package for media-libs/libsdl2-2.0.4 ...                                                           [ ok ]
 * Building package for media-libs/giflib-5.1.4 ...                                                          [ ok ]
 * Building package for media-libs/libsidplay-2.1.1-r4 ...                                                                 [ ok ]
 * Building package for media-libs/libcdr-0.1.4 ...                                                          [ ok ]
 * Building package for media-libs/assimp-3.1.1 ...                                                          [ ok ]
 * Building package for media-libs/avidemux-plugins-2.7.0 ...                                                                    [ ok ]
 * Building package for media-libs/libmypaint-1.3.0 ...                                                              [ ok ]
 * Building package for media-libs/alsa-lib-1.1.2 ...                                                            [ ok ]
 * Building package for media-libs/sdl-net-1.2.8-r1 ...                                                              [ ok ]
 * Building package for media-libs/freeimage-3.15.4-r1 ...                                                                 [ ok ]
 * Building package for media-libs/libopenshot-audio-0.1.4 ...                                                                     [ ok ]
 * Building package for media-libs/libart_lgpl-2.3.21-r3 ...                                                                   [ ok ]
 * Building package for media-libs/qhull-2015.2 ...                                                          [ ok ]
 * Building package for media-libs/harfbuzz-1.7.2 ...                                                            [ ok ]
 * Building package for media-libs/gstreamer-1.12.3 ...                                                              [ ok ]
 * Building package for media-libs/libdvdnav-5.0.3 ...                                                             [ ok ]
 * Building package for media-libs/opus-1.1.3-r1 ...                                                           [ ok ]
 * Building package for media-libs/libexif-0.6.21-r1 ...                                                               [ ok ]
 * Building package for media-libs/libquvi-scripts-0.9.20131130-r1 ...                                                                             [ ok ]
 * Building package for media-libs/opencv-3.3.0-r5 ...                                                             [ ok ]
 * Building package for media-libs/libpagemaker-0.0.3-r1 ...                                                                   [ ok ]
 * media-libs/openh264-1.7.0-r1: package has RESTRICT=bindist!
 * media-libs/openh264-1.7.0-r1: it might not be legal to redistribute this.
 * Building package for media-libs/openh264-1.7.0-r1 ...                                                               [ ok ]
 * Building package for media-libs/libmms-0.6.4 ...                                                          [ ok ]
 * Building package for media-libs/libxmi-1.3 ...                                                        [ ok ]
 * Building package for media-libs/libvisio-0.1.6 ...                                                            [ ok ]
 * Building package for media-libs/avidemux-core-2.7.0 ...                                                                 [ ok ]
 * Building package for media-libs/raptor-2.0.14 ...                                                           [ ok ]
 * Building package for media-libs/celt-0.5.1.3 ...                                                          [ ok ]
 * Building package for media-libs/game-music-emu-0.6.1 ...                                                                  [ ok ]
 * Building package for media-libs/vulkan-loader-1.0.46.0 ...                                                                    [ ok ]
 * Building package for media-libs/alsa-oss-1.0.28 ...                                                             [ ok ]
 * Building package for media-libs/lv2-1.14.0 ...                                                        [ ok ]
 * Building package for media-libs/libtheora-1.1.1-r1 ...                                                                [ ok ]
 * Building package for media-libs/libmp3splt-0.9.2 ...                                                              [ ok ]
 * Building package for media-libs/libmng-2.0.2-r1 ...                                                             [ ok ]
 * Building package for media-libs/libsoundtouch-1.8.0-r1 ...                                                                    [ ok ]
 * Building package for media-libs/tiff-4.0.8 ...                                                        [ ok ]
 * Building package for media-libs/libmatroska-1.4.8 ...                                                               [ ok ]
 * Building package for media-libs/x264-0.0.20160712 ...                                                               [ ok ]
 * Building package for media-libs/virglrenderer-0.6.0 ...                                                                 [ ok ]
 * Building package for media-libs/waifu2x-converter-cpp-5.2 ...                                                                       [ ok ]
 * Building package for media-libs/sbc-1.3 ...                                                     [ ok ]
 * Building package for media-libs/libomxil-bellagio-0.9.3 ...                                                                     [ ok ]
 * Building package for media-libs/giblib-1.2.4 ...                                                          [ ok ]
 * Building package for media-libs/libdvdcss-1.4.0 ...                                                             [ ok ]
 * Building package for media-libs/fontconfig-infinality-20130404 ...                                                                            [ ok ]
 * Building package for media-libs/gst-plugins-good-1.12.3 ...                                                                     [ ok ]
 * Building package for media-libs/libfreehand-0.1.2 ...                                                               [ ok ]
 * Building package for media-libs/opusfile-0.6 ...                                                          [ ok ]
 * Building package for media-libs/freetype-2.8 ...                                                          [ ok ]
 * Building package for media-libs/gstreamer-editing-services-1.12.3 ...                                                                               [ ok ]
 * Building package for media-libs/libdvbpsi-1.3.0-r1 ...                                                                [ ok ]
 * Building package for media-libs/libopenshot-0.1.8 ...                                                               [ ok ]
 * Building package for media-libs/libraw-0.18.4 ...                                                           [ ok ]
 * Building package for media-libs/leptonica-1.74.4 ...                                                              [ ok ]
 * Building package for media-libs/speexdsp-1.2_rc3-r2 ...                                                                 [ ok ]
 * Building package for media-libs/gst-plugins-bad-1.12.3 ...                                                                    [ ok ]
 * Building package for media-libs/audiofile-0.3.6-r3 ...                                                                [ ok ]
 * Building package for media-libs/libbs2b-3.1.0-r1 ...                                                              [ ok ]
 * Building package for media-libs/libzmf-0.0.2 ...                                                          [ ok ]
 * Building package for media-libs/adplug-2.2.1 ...                                                          [ ok ]
 * Building package for media-libs/openimageio-1.6.13 ...                                                                [ ok ]
 * Building package for media-libs/liblastfm-1.0.9-r1 ...                                                                [ ok ]
 * Building package for media-libs/sdl2-mixer-2.0.1 ...                                                              [ ok ]
 * Building package for media-libs/ftgl-2.1.3_rc5 ...                                                            [ ok ]
 * Building package for media-libs/gnonlin-1.4.0-r1 ...                                                              [ ok ]
 * Building package for media-libs/libsdl-1.2.15-r9 ...                                                              [ ok ]
 * Building package for media-libs/libcaca-0.99_beta19 ...                                                                 [ ok ]
 * Building package for media-libs/xvid-1.3.3 ...                                                        [ ok ]
 * Building package for media-libs/libcue-1.4.0 ...                                                          [ ok ]
 * Building package for media-libs/openjpeg-2.3.0 ...                                                            [ ok ]
 * Building package for media-libs/ladspa-sdk-1.13-r2 ...                                                                [ ok ]
 * Building package for media-libs/libmpeg2-0.5.1-r2 ...                                                               [ ok ]
 * Building package for media-libs/libprojectm-2.1.0-r2 ...                                                                  [ ok ]
 * Building package for media-libs/libdv-1.0.0-r3 ...                                                            [ ok ]
 * Building package for media-libs/cogl-1.22.2 ...                                                         [ ok ]
 * Building package for media-libs/taglib-1.11.1-r1 ...                                                              [ ok ]
 * Building package for media-libs/gavl-1.4.0-r1 ...                                                           [ ok ]
 * Building package for media-libs/libcuefile-477-r1 ...                                                               [ ok ]
 * Building package for media-libs/freeglut-3.0.0 ...                                                            [ ok ]
 * Building package for media-libs/speex-1.2.0-r1 ...                                                            [ ok ]
 * Building package for media-libs/libbluray-1.0.2 ...                                                             [ ok ]
 * Building package for media-libs/plotutils-2.6-r1 ...                                                              [ ok ]
 * Building package for media-libs/glyr-1.0.5 ...                                                        [ ok ]
 * Building package for media-libs/portmidi-217-r1 ...                                                             [ ok ]
 * Building package for media-libs/libgphoto2-2.5.14 ...                                                               [ ok ]
 * Building package for media-libs/slv2-0.6.6-r2 ...                                                           [ ok ]
 * Building package for media-libs/babl-0.1.42 ...                                                         [ ok ]
 * Building package for media-libs/rubberband-1.8.1-r1 ...                                                                 [ ok ]
 * Building package for media-libs/libmatemixer-1.12.1-r1 ...                                                                    [ ok ]
 * Building package for media-libs/libid3tag-0.15.1b-r4 ...                                                                  [ ok ]
 * Building package for media-libs/libepoxy-1.4.2 ...                                                            [ ok ]
 * Building package for media-libs/gegl-0.3.28 ...                                                         [ ok ]
 * media-libs/libtxc_dxtn-1.0.1-r1: package has RESTRICT=bindist!
 * media-libs/libtxc_dxtn-1.0.1-r1: it might not be legal to redistribute this.
 * Building package for media-libs/libtxc_dxtn-1.0.1-r1 ...                                                                  [ ok ]
 * Building package for media-libs/libsamplerate-0.1.9 ...                                                                 [ ok ]
 * Building package for media-libs/gd-2.2.4 ...                                                      [ ok ]
 * Building package for media-libs/opencolorio-1.0.9-r2 ...                                                                  [ ok ]
 * Building package for media-libs/aubio-0.4.1-r1 ...                                                            [ ok ]
 * Building package for media-libs/glfw-3.2.1 ...                                                        [ ok ]
 * Building package for media-libs/libdvdread-5.0.3 ...                                                              [ ok ]
 * Building package for media-libs/libvpx-1.5.0 ...                                                          [ ok ]
 * Building package for media-libs/stk-4.5.1-r1 ...                                                          [ ok ]
 * Building package for media-libs/openal-1.18.2-r1 ...                                                              [ ok ]
 * Building package for media-libs/allegro-4.4.2-r1 ...                                                              [ ok ]
 * Building package for media-libs/libass-0.13.6 ...                                                           [ ok ]
 * Building package for media-libs/libpng-1.6.34 ...                                                           [ ok ]
 * Building package for media-libs/libao-1.2.2 ...                                                         [ ok ]
 * Building package for media-libs/soxr-0.1.2 ...                                                        [ ok ]
 * Building package for media-libs/liblqr-0.4.2-r1 ...                                                             [ ok ]
 * Building package for media-libs/sdl2-ttf-2.0.14 ...                                                             [ ok ]
 * Building package for media-libs/liblrdf-0.5.0 ...                                                           [ ok ]
 * Building package for media-libs/liblo-0.29 ...                                                        [ ok ]
 * Building package for media-libs/jasper-2.0.12 ...                                                           [ ok ]
 * Building package for media-libs/portaudio-19_pre20140130 ...                                                                      [ ok ]
 * Building package for media-libs/vamp-plugin-sdk-2.7.1 ...                                                                   [ ok ]
 * Building package for media-libs/fontconfig-2.12.4 ...                                                               [ ok ]
 * Building package for media-libs/sratom-0.6.0 ...                                                          [ ok ]
 * Building package for media-libs/phonon-4.9.1-r1 ...                                                             [ ok ]
 * Building package for media-libs/vapoursynth-42.1 ...                                                              [ ok ]
 * Building package for media-libs/libsidplayfp-1.8.1 ...                                                                [ ok ]
 * Building package for media-libs/x265-2.2 ...                                                      [ ok ]
 * Building package for media-libs/lensfun-0.3.1 ...                                                           [ ok ]
 * Building package for media-libs/mlt-6.4.1-r2 ...                                                          [ ok ]
 * Building package for media-libs/sdl-gfx-2.0.25 ...                                                            [ ok ]
 * Building package for media-libs/libcddb-1.3.2-r1 ...                                                              [ ok ]
 * Building package for media-libs/ilmbase-2.2.0-r1 ...                                                              [ ok ]
 * Building package for media-libs/libshout-2.3.1-r1 ...                                                               [ ok ]
 * Building package for media-libs/lilv-0.24.2 ...                                                         [ ok ]
 * Building package for media-libs/libsfml-2.4.2 ...                                                           [ ok ]
 * Building package for media-libs/gst-plugins-base-0.10.36-r2 ...                                                                         [ ok ]
 * Building package for media-libs/suil-0.10.0 ...                                                         [ ok ]
 * Building package for media-libs/sdl-image-1.2.12-r1 ...                                                                 [ ok ]
 * Building package for media-libs/libquvi-0.9.4-r1 ...                                                              [ ok ]
 * Building package for media-libs/libmad-0.15.1b-r8 ...                                                               [ ok ]
 * Building package for media-libs/libcanberra-0.30-r5 ...                                                                 [ ok ]
 * Building package for media-libs/glu-9.0.0-r1 ...                                                          [ ok ]
 * Building package for media-libs/lcms-2.9 ...                                                      [ ok ]
 * Building package for media-libs/libmpd-11.8.17-r1 ...                                                               [ ok ]
 * Building package for media-libs/openexr-2.2.0-r2 ...                                                              [ ok ]
 * Building package for media-libs/sdl-ttf-2.0.11-r1 ...                                                               [ ok ]
 * Building package for media-libs/sdl-mixer-1.2.12-r4 ...                                                                 [ ok ]
 * Building package for media-libs/libmodplug-0.8.8.5 ...                                                                [ ok ]
 * Building package for media-libs/libmikmod-3.3.8 ...                                                             [ ok ]
 * Building package for media-libs/xine-lib-1.2.8 ...                                                            [ ok ]
 * Building package for media-libs/imlib2-1.4.9 ...                                                          [ ok ]
 * Building package for media-libs/libreplaygain-477-r1 ...                                                                  [ ok ]
 * Building package for media-libs/libmygpo-qt-1.0.9 ...                                                               [ ok ]
 * Building package for media-libs/libvorbis-1.3.5 ...                                                             [ ok ]
 * Building package for media-libs/libmp4v2-2.0.0 ...                                                            [ ok ]
 * Building package for media-libs/gst-plugins-good-0.10.31-r2 ...                                                                         [ ok ]
 * Building package for media-libs/faac-1.28-r4 ...                                                          [ ok ]
 * Building package for media-libs/gstreamer-0.10.36-r2 ...                                                                  [ ok ]
 * Building package for media-libs/faad2-2.7-r3 ...                                                          [ ok ]
 * Building package for media-libs/libmtp-1.1.13 ...                                                           [ ok ]
 * Building package for media-libs/netpbm-10.70.00 ...                                                             [ ok ]
 * Building package for media-libs/clutter-1.26.2 ...                                                            [ ok ]
 * Building package for media-libs/chromaprint-1.4.2 ...                                                               [ ok ]
 * Building package for media-libs/jbig2dec-0.13-r4 ...                                                              [ ok ]
 * Building package for media-libs/libuninameslist-20091231 ...                                                                      [ ok ]
 * Building package for media-libs/libwebp-0.5.2 ...                                                           [ ok ]
 * Building package for media-libs/libdmtx-0.7.4 ...                                                           [ ok ]
 * Building package for media-libs/glew-1.13.0 ...                                                         [ ok ]
 * Building package for media-libs/a52dec-0.7.4-r7 ...                                                             [ ok ]
 * Building package for media-libs/id3lib-3.8.3-r8 ...                                                             [ ok ]
 * Building package for media-libs/gexiv2-0.10.8 ...                                                           [ ok ]
 * Building package for media-libs/libdiscid-0.6.1 ...                                                             [ ok ]
 * Building package for media-libs/ladspa-cmt-1.16-r4 ...                                                                [ ok ]
 * Building package for media-libs/libjsw-1.5.8 ...                                                          [ ok ]
 * Building package for media-libs/libogg-1.3.2 ...                                                          [ ok ]
 * Building package for gnome-base/dconf-0.26.1 ...                                                          [ ok ]
 * Building package for gnome-base/gconf-3.2.6-r4 ...                                                            [ ok ]
 * Building package for gnome-base/gnome-common-3.18.0-r1 ...                                                                    [ ok ]
 * Building package for gnome-base/gsettings-desktop-schemas-3.24.1 ...                                                                              [ ok ]
 * Building package for gnome-base/gnome-mime-data-2.18.0 ...                                                                    [ ok ]
 * Building package for gnome-base/libglade-2.6.4-r2 ...                                                               [ ok ]
 * Building package for gnome-base/gvfs-1.32.1-r1 ...                                                            [ ok ]
 * Building package for gnome-base/gnome-desktop-3.24.2 ...                                                                  [ ok ]
 * Building package for gnome-base/librsvg-2.40.18 ...                                                             [ ok ]
 * Building package for gnome-base/libgtop-2.36.0 ...                                                            [ ok ]
 * Building package for gnome-base/libgnomecanvas-2.30.3-r1 ...                                                                      [ ok ]
 * Building package for app-dicts/aspell-en-2016.11.20.0 ...                                                                   [ ok ]
 * Building package for app-dicts/myspell-en-20170101 ...                                                                [ ok ]
 * Building package for net-libs/nDPI-2.0 ...                                                    [ ok ]
 * Building package for net-libs/glib-networking-2.50.0 ...                                                                  [ ok ]
 * Building package for net-libs/libsrtp-1.6.0 ...                                                         [ ok ]
 * Building package for net-libs/signon-ui-0.15-r1 ...                                                             [ ok ]
 * Building package for net-libs/liblockfile-1.09 ...                                                            [ ok ]
 * Building package for net-libs/libsignon-glib-1.14 ...                                                               [ ok ]
 * Building package for net-libs/libqmi-1.16.2 ...                                                         [ ok ]
 * Building package for net-libs/rpcsvc-proto-0 ...                                                          [ ok ]
 * Building package for net-libs/libtorrent-9999 ...                                                           [ ok ]
 * Building package for net-libs/libnsl-0 ...                                                    [ ok ]
 * Building package for net-libs/signond-8.59 ...                                                        [ ok ]
 * Building package for net-libs/enet-1.3.13 ...                                                       [ ok ]
 * Building package for net-libs/http-parser-2.6.2 ...                                                             [ ok ]
 * Building package for net-libs/ortp-0.23.0-r1 ...                                                          [ ok ]
 * Building package for net-libs/signon-oauth2-0.21-r1 ...                                                                 [ ok ]
 * Excluded config: '/etc/signon-ui/webkit-options.d/www.facebook.com.conf'
 * Building package for net-libs/nativebiginteger-0.6.4 ...                                                                  [ ok ]
 * Building package for net-libs/nodejs-6.11.5 ...                                                         [ ok ]
 * Building package for net-libs/gnutls-3.5.15 ...                                                         [ ok ]
 * Building package for net-libs/libmicrohttpd-0.9.55 ...                                                                [ ok ]
 * Building package for net-libs/gupnp-1.0.2 ...                                                       [ ok ]
 * Building package for net-libs/gupnp-igd-0.2.4 ...                                                           [ ok ]
 * Building package for net-libs/libsoup-2.56.1 ...                                                          [ ok ]
 * Building package for net-libs/libmbim-1.14.0 ...                                                          [ ok ]
 * Building package for net-libs/libnatpmp-20130911 ...                                                              [ ok ]
 * Building package for net-libs/miniupnpc-2.0.20170509 ...                                                                  [ ok ]
 * Building package for net-libs/telepathy-logger-qt-17.08.0 ...                                                                       [ ok ]
 * Building package for net-libs/libnice-0.1.13 ...                                                          [ ok ]
 * Building package for net-libs/tox-0.1.10 ...                                                      [ ok ]
 * Building package for net-libs/gssdp-1.0.2 ...                                                       [ ok ]
 * Building package for net-libs/libtirpc-1.0.2-r1 ...                                                             [ ok ]
 * Building package for net-libs/cppzmq-0_pre150606 ...                                                              [ ok ]
 * Building package for net-libs/webkit-gtk-2.18.6 ...                                                             [ ok ]
 * Building package for net-libs/NativeThread-0_pre20080330 ...                                                                      [ ok ]
 * Building package for net-libs/libndp-1.6-r1 ...                                                         [ ok ]
 * Building package for net-libs/c-client-2007f-r6 ...                                                             [ ok ]
 * Building package for net-libs/libpcap-1.8.1 ...                                                         [ ok ]
 * Building package for net-libs/accounts-qt-1.15 ...                                                            [ ok ]
 * Building package for net-libs/libssh-0.7.4 ...                                                        [ ok ]
 * Building package for net-libs/libupnp-1.6.21 ...                                                          [ ok ]
 * Building package for net-libs/neon-0.30.2 ...                                                       [ ok ]
 * Building package for net-libs/libssh2-1.7.0 ...                                                         [ ok ]
 * Building package for net-libs/telepathy-accounts-signon-1.0 ...                                                                         [ ok ]
 * Building package for net-libs/telepathy-glib-0.24.1 ...                                                                 [ ok ]
 * Building package for net-libs/telepathy-qt-0.9.7-r1 ...                                                                 [ ok ]
 * Building package for net-libs/libproxy-0.4.13-r2 ...                                                              [ ok ]
 * Building package for net-libs/stem-1.6.0 ...                                                      [ ok ]
 * Building package for net-libs/libtorrent-rasterbar-1.0.11-r1 ...                                                                          [ ok ]
 * Building package for net-libs/serf-1.3.8 ...                                                      [ ok ]
 * Building package for net-libs/libaccounts-glib-1.23 ...                                                                 [ ok ]
 * Building package for net-libs/nghttp2-1.19.0 ...                                                          [ ok ]
 * Building package for net-libs/libnfsidmap-0.24 ...                                                            [ ok ]
 * Building package for net-libs/gtk-vnc-0.7.1 ...                                                         [ ok ]
 * Building package for net-libs/ldns-1.7.0-r2 ...                                                         [ ok ]
 * Building package for net-libs/libotr-4.1.1 ...                                                        [ ok ]
 * Building package for net-libs/zeromq-4.2.2-r2 ...                                                           [ ok ]
 * Building package for net-libs/libvncserver-0.9.11-r1 ...                                                                  [ ok ]
 * Building package for dev-vcs/subversion-1.9.7 ...                                                           [ ok ]
 * Building package for dev-vcs/git-2.13.6 ...                                                     [ ok ]
 * Building package for dev-vcs/mercurial-4.3 ...                                                        [ ok ]
 * Building package for net-dns/libidn2-2.0.4 ...                                                        [ ok ]
 * Building package for net-dns/c-ares-1.13.0 ...                                                        [ ok ]
 * Building package for net-dns/dnsmasq-2.78 ...                                                       [ ok ]
 * Building package for net-dns/libidn-1.33-r2 ...                                                         [ ok ]
 * Building package for net-dns/dnscrypt-proxy-1.9.5-r1 ...                                                                  [ ok ]
 * Building package for net-dns/bind-tools-9.11.2_p1 ...                                                               [ ok ]
 * Building package for app-i18n/ibus-1.5.16 ...                                                       [ ok ]
 * Building package for app-i18n/fcitx-4.2.9.5 ...                                                         [ ok ]
 * Building package for app-i18n/uchardet-0.0.6-r2 ...                                                             [ ok ]
 * Building package for app-i18n/unicode-emoji-5.0 ...                                                             [ ok ]
 * Building package for app-i18n/unicode-cldr-31.0.1 ...                                                               [ ok ]
 * Building package for app-i18n/ibus-anthy-1.5.4 ...                                                            [ ok ]
 * Building package for app-i18n/enca-1.19-r1 ...                                                        [ ok ]
 * Building package for app-i18n/anthy-9100h-r2 ...                                                          [ ok ]
 * Building package for app-i18n/fcitx-anthy-0.2.3 ...                                                             [ ok ]
 * Building package for games-arcade/blobby-1.0 ...                                                          [ ok ]
 * Building package for games-arcade/tecnoballz-0.92 ...                                                               [ ok ]
 * Building package for games-roguelike/nethack-3.6.0-r3 ...                                                                   [ ok ]
 * Building package for games-roguelike/rogue-5.4.4 ...                                                              [ ok ]
 * Building package for games-roguelike/dwarf-fortress-0.44.05 ...                                                                         [ ok ]
 * Building package for mail-mta/nullmailer-2.0-r1 ...                                                             [ ok ]
 * Building package for net-dialup/ppp-2.4.7-r3 ...                                                          [ ok ]
 * Building package for net-dialup/lrzsz-0.12.20-r3 ...                                                              [ ok ]
 * Building package for net-dialup/ppp-scripts-0 ...                                                           [ ok ]
 * Building package for app-arch/unp-2.0_pre7_p1-r1 ...                                                              [ ok ]
 * Building package for app-arch/brotli-1.0.2 ...                                                        [ ok ]
 * Building package for app-arch/lzop-1.03 ...                                                     [ ok ]
 * Building package for app-arch/zopfli-1.0.0_p20140705 ...                                                                  [ ok ]
 * Building package for app-arch/par-1.1 ...                                                   [ ok ]
 * Building package for app-arch/zpaq-7.15 ...                                                     [ ok ]
 * Building package for app-arch/p7zip-16.02-r1 ...                                                          [ ok ]
 * Building package for app-arch/makeself-2.2.0-r2 ...                                                             [ ok ]
 * Building package for app-arch/zip-3.0-r3 ...                                                      [ ok ]
 * Building package for app-arch/zpaq-extras-3 ...                                                         [ ok ]
 * Building package for app-arch/unrar-5.5.8 ...                                                       [ ok ]
 * Building package for app-arch/lz4-1.8.0 ...                                                     [ ok ]
 * Building package for app-arch/rpm-4.11.0.1 ...                                                        [ ok ]
 * Building package for app-arch/engrampa-1.12.0-r1 ...                                                              [ ok ]
 * Building package for app-arch/bzip2-1.0.6-r8 ...                                                          [ ok ]
 * Building package for app-arch/gcab-0.7 ...                                                    [ ok ]
 * Building package for app-arch/rpm2targz-9.0.0.5g ...                                                              [ ok ]
 * Building package for app-arch/cabextract-1.6 ...                                                          [ ok ]
 * Building package for app-arch/unmakeself-1.1 ...                                                          [ ok ]
 * Building package for app-arch/libarchive-3.3.1 ...                                                            [ ok ]
 * Building package for app-arch/unshield-1.4 ...                                                        [ ok ]
 * Building package for app-arch/cpio-2.12-r1 ...                                                        [ ok ]
 * Building package for app-arch/advancecomp-1.15 ...                                                            [ ok ]
 * Building package for app-arch/lbzip2-2.5 ...                                                      [ ok ]
 * Building package for app-arch/tar-1.29-r3 ...                                                       [ ok ]
 * Building package for app-arch/mt-st-1.3 ...                                                     [ ok ]
 * Building package for app-arch/unzip-6.0_p21-r2 ...                                                            [ ok ]
 * Building package for app-arch/lzip-1.18 ...                                                     [ ok ]
 * Building package for app-arch/xz-utils-5.2.3 ...                                                          [ ok ]
 * Building package for app-arch/sharutils-4.14-r1 ...                                                             [ ok ]
 * Building package for app-arch/snappy-1.1.7 ...                                                        [ ok ]
 * Building package for app-arch/file-roller-3.24.1 ...                                                              [ ok ]
 * Building package for app-arch/gzip-1.8 ...                                                    [ ok ]
 * Building package for dev-db/postgresql-10.1 ...                                                         [ ok ]
 * Building package for dev-db/unixODBC-2.3.4-r1 ...                                                           [ ok ]
 * Building package for dev-db/lmdb-0.9.18 ...                                                     [ ok ]
 * Building package for dev-db/sqlcipher-3.4.1 ...                                                         [ ok ]
 * Building package for dev-db/redis-4.0.2-r1 ...                                                        [ ok ]
 * Building package for dev-db/mariadb-10.1.29 ...                                                         [ ok ]
 * Building package for dev-db/rethinkdb-2.3.6 ...                                                         [ ok ]
 * Building package for dev-db/mysql-init-scripts-2.2-r3 ...                                                                   [ ok ]
 * Building package for dev-db/wxsqlite3-3.2.1-r1 ...                                                            [ ok ]
 * Building package for dev-db/sqlite-3.20.1-r1 ...                                                          [ ok ]
 * Building package for sys-kernel/genkernel-3.4.52.4-r2 ...                                                                   [ ok ]
 * Building package for sys-kernel/dkms-2.2.0.3 ...                                                          [ ok ]
 * Building package for sys-kernel/bliss-initramfs-7.1.2 ...                                                                   [ ok ]
 * Building package for sys-kernel/dracut-046-r1 ...                                                           [ ok ]
 * Building package for sys-kernel/linux-firmware-20180103-r1 ...                                                                        [ ok ]
 * Building package for sys-kernel/spl-0.7.5 ...                                                       [ ok ]
 * Building package for sys-kernel/linux-headers-4.13 ...                                                                [ ok ]
 * Building package for sys-kernel/gentoo-sources-4.15.1 ...                                                                   [ ok ]
 * Building package for dev-qt/qtimageformats-5.7.1 ...                                                              [ ok ]
 * Building package for dev-qt/qtxmlpatterns-5.7.1 ...                                                             [ ok ]
 * Building package for dev-qt/qtchooser-0_p20151008 ...                                                               [ ok ]
 * Building package for dev-qt/qtprintsupport-5.7.1 ...                                                              [ ok ]
 * Building package for dev-qt/qtsvg-5.7.1 ...                                                     [ ok ]
 * Building package for dev-qt/qtquickcontrols2-5.7.1 ...                                                                [ ok ]
 * Building package for dev-qt/qtlockedfile-2.4.1_p20150629 ...                                                                      [ ok ]
 * Building package for dev-qt/qt-creator-4.4.1 ...                                                          [ ok ]
 * Building package for dev-qt/qtcore-4.8.7-r3 ...                                                         [ ok ]
 * Building package for dev-qt/qtx11extras-5.7.1 ...                                                           [ ok ]
 * Building package for dev-qt/qtmultimedia-5.7.1 ...                                                            [ ok ]
 * Building package for dev-qt/qtpaths-5.7.1 ...                                                       [ ok ]
 * Building package for dev-qt/qthelp-5.7.1 ...                                                      [ ok ]
 * Building package for dev-qt/qtgui-4.8.7 ...                                                     [ ok ]
 * Building package for dev-qt/qtxml-5.7.1 ...                                                     [ ok ]
 * Building package for dev-qt/qtdeclarative-5.7.1-r1 ...                                                                [ ok ]
 * Building package for dev-qt/qtquickcontrols-5.7.1 ...                                                               [ ok ]
 * Building package for dev-qt/qtscript-5.7.1 ...                                                        [ ok ]
 * Building package for dev-qt/qtcore-5.7.1-r3 ...                                                         [ ok ]
 * Building package for dev-qt/qttest-5.7.1 ...                                                      [ ok ]
 * Building package for dev-qt/qtgraphicaleffects-5.7.1 ...                                                                  [ ok ]
 * Building package for dev-qt/qtopengl-5.7.1 ...                                                        [ ok ]
 * Building package for dev-qt/designer-5.7.1 ...                                                        [ ok ]
 * Building package for dev-qt/qtsql-5.7.1-r1 ...                                                        [ ok ]
 * Building package for dev-qt/qtpositioning-5.7.1 ...                                                             [ ok ]
 * dev-qt/qtnetwork-5.7.1: package was emerged with USE=-bindist!
 * dev-qt/qtnetwork-5.7.1: it might not be legal to redistribute this.
 * Building package for dev-qt/qtnetwork-5.7.1 ...                                                         [ ok ]
 * Building package for dev-qt/qtdbus-5.7.1 ...                                                      [ ok ]
 * Building package for dev-qt/qtscript-4.8.7 ...                                                        [ ok ]
 * Building package for dev-qt/qtgui-5.7.1-r1 ...                                                        [ ok ]
 * Building package for dev-qt/qtconcurrent-5.7.1 ...                                                            [ ok ]
 * Building package for dev-qt/qtwayland-5.7.1 ...                                                         [ ok ]
 * Building package for dev-qt/qtwebchannel-5.7.1 ...                                                            [ ok ]
 * Building package for dev-qt/qtsvg-4.8.7 ...                                                     [ ok ]
 * Building package for dev-qt/linguist-tools-5.7.1 ...                                                              [ ok ]
 * Building package for dev-qt/qdbus-5.7.1 ...                                                     [ ok ]
 * Building package for dev-qt/qttranslations-4.8.7 ...                                                              [ ok ]
 * Building package for dev-qt/qtwidgets-5.7.1 ...                                                         [ ok ]
 * Building package for dev-qt/qtsql-4.8.7-r1 ...                                                        [ ok ]
 * Building package for dev-qt/qtopengl-4.8.7 ...                                                        [ ok ]
 * Building package for dev-qt/qtwebkit-5.7.1 ...                                                        [ ok ]
 * Building package for dev-qt/qtvirtualkeyboard-5.7.1 ...                                                                 [ ok ]
 * Building package for dev-qt/qtsingleapplication-2.6.1_p20150629 ...                                                                             [ ok ]
 * Building package for dev-qt/qtwebengine-5.7.1-r2 ...                                                              [ ok ]
 * Building package for dev-qt/qtdbus-4.8.7 ...                                                      [ ok ]
 * Building package for dev-qt/qtxmlpatterns-4.8.7 ...                                                             [ ok ]
 * Building package for mate-extra/mate-utils-1.12.0-r2 ...                                                                  [ ok ]
 * Building package for mate-extra/mate-screensaver-1.12.0-r1 ...                                                                        [ ok ]
 * Building package for mate-extra/caja-extensions-1.12.0-r2 ...                                                                       [ ok ]
 * Building package for mate-extra/mate-system-monitor-1.12.2 ...                                                                        [ ok ]
 * Building package for mate-extra/mate-netbook-1.12.0 ...                                                                 [ ok ]
 * Building package for mate-extra/mate-media-1.12.1 ...                                                               [ ok ]
 * Building package for mate-extra/mate-power-manager-1.12.1-r2 ...                                                                          [ ok ]
 * Packages now in '/usr/portage/packages':
 * dev-cpp/lucene++-3.0.7: 2.4M
 * dev-cpp/clucene-2.3.3.4-r6: 876K
 * dev-cpp/eigen-3.2.8-r2: 579K
 * dev-cpp/libcmis-0.5.2_pre20160820-r1: 565K
 * dev-cpp/glibmm-2.52.1: 1.3M
 * dev-cpp/libbinio-1.4-r1: 60.1K
 * dev-cpp/atkmm-2.24.2: 150K
 * dev-cpp/websocketpp-0.7.0: 135K
 * dev-cpp/pngpp-0.2.9: 33.7K
 * dev-cpp/yaml-cpp-0.5.3: 158K
 * dev-cpp/tbb-2017.20161128: 428K
 * dev-cpp/libgnomecanvasmm-2.26.0-r1: 122K
 * dev-cpp/sparsehash-2.0.3-r1: 98.6K
 * dev-cpp/gmock-1.7.0-r1: 148K
 * dev-cpp/gtest-1.7.0-r1: 259K
 * dev-cpp/muParser-2.2.5: 173K
 * dev-cpp/pangomm-2.40.1: 144K
 * dev-cpp/libmcpp-2.7.2-r2: 551K
 * dev-cpp/cairomm-1.12.0-r1: 151K
 * dev-cpp/gtkmm-2.24.5: 1.4M
 * games-util/higan-purify-03: 162K
 * games-util/steam-launcher-1.0.0.54-r4: 2.7M
 * games-util/lutris-0.4.14: 1.6M
 * dev-lang/go-1.9.2: 66.9M
 * dev-lang/nasm-2.13.01: 604K
 * dev-lang/luajit-2.0.4: 4.8M
 * dev-lang/swig-3.0.12: 1.5M
 * dev-lang/vala-0.32.1: 2.1M
 * dev-lang/rust-1.23.0-r1: 122M
 * dev-lang/ruby-2.3.6: 17.1M
 * dev-lang/perl-5.24.3: 12.9M
 * dev-lang/tcl-8.6.6: 4.5M
 * dev-lang/ruby-2.2.9: 16.4M
 * dev-lang/php-7.1.13: 8.2M
 * dev-lang/python-exec-2.4.5: 43.4K
 * dev-lang/ghc-8.0.2: 75.7M
 * dev-lang/python-3.5.4-r1: 18.8M
 * dev-lang/lua-5.1.5-r4: 402K
 * dev-lang/R-3.2.2: 39.1M
 * dev-lang/yasm-1.3.0: 5.4M
 * dev-lang/python-3.6.3-r1: 19.1M
 * dev-lang/spidermonkey-1.8.5-r6: 2.0M
 * dev-lang/python-2.7.14-r1: 13.3M
 * dev-lang/mono-4.4.1.0: 56.2M
 * app-text/atril-1.12.2-r4: 4.3M
 * app-text/ghostscript-gpl-9.21: 16.1M
 * app-text/psutils-1.17-r3: 77.0K
 * app-text/texi2html-5.0-r1: 699K
 * app-text/rman-3.2-r1: 80.5K
 * app-text/libwps-0.4.8: 845K
 * app-text/txt2man-1.5.6: 20.2K
 * app-text/tree-1.7.0: 82.9K
 * app-text/passivetex-1.25: 100K
 * app-text/ronn-0.7.3-r3: 69.9K
 * app-text/docbook-xml-dtd-4.5-r1: 81.5K
 * app-text/rarian-0.8.1-r3: 117K
 * app-text/libmwaw-0.3.13: 2.6M
 * app-text/podofo-0.9.6_pre20170508-r1: 993K
 * app-text/calibre-2.78.0: 28.0M
 * app-text/lcdf-typetools-2.106: 1.3M
 * app-text/dvipsk-5.997_p20170524: 339K
 * app-text/docbook-xml-dtd-4.3-r1: 76.6K
 * app-text/xindy-2.4-r1: 1.3M
 * app-text/ps2eps-1.68: 71.1K
 * app-text/xmlto-0.0.26-r1: 60.1K
 * app-text/dvipng-1.15: 119K
 * app-text/tesseract-3.05.01: 10.0M
 * app-text/enchant-1.6.1: 69.2K
 * app-text/docbook2X-0.8.8-r4: 284K
 * app-text/docbook-xml-dtd-4.2-r2: 73.1K
 * app-text/scrollkeeper-dtd-1.0: 9.6K
 * app-text/ttf2pk2-2.0_p20160523: 316K
 * app-text/mythes-1.2.4: 17.0K
 * app-text/recode-3.6_p20-r1: 971K
 * app-text/libwpd-0.10.2: 345K
 * app-text/dos2unix-7.3.5: 102K
 * app-text/asciidoc-8.6.10: 251K
 * app-text/evince-3.24.2: 3.5M
 * app-text/epspdf-0.6.0: 50.8K
 * app-text/libabw-0.1.1: 117K
 * app-text/po4a-0.47-r1: 1.4M
 * app-text/libmspub-0.1.2: 226K
 * app-text/t1utils-1.39: 99.3K
 * app-text/libpaper-1.1.24-r2: 53.4K
 * app-text/hunspell-1.6.1-r1: 466K
 * app-text/libexttextcat-3.4.5: 196K
 * app-text/epstool-3.08-r1: 203K
 * app-text/teckit-2.5.6: 540K
 * app-text/iso-codes-3.76: 4.6M
 * app-text/liblangtag-0.6.2: 319K
 * app-text/pdfjam-2.08: 42.9K
 * app-text/libebook-0.1.2-r1: 209K
 * app-text/jadetex-3.13-r7: 2.4M
 * app-text/manpager-1: 15.9K
 * app-text/docbook-xsl-stylesheets-1.79.1-r2: 2.6M
 * app-text/gtkspell-2.0.16: 56.8K
 * app-text/texlive-core-2016-r6: 25.5M
 * app-text/zathura-0.3.7: 190K
 * app-text/gnome-doc-utils-0.20.10-r1: 399K
 * app-text/build-docbook-catalog-1.19.1: 11.3K
 * app-text/sgml-common-0.6.3-r6: 50.7K
 * app-text/htmltidy-20090325-r2: 299K
 * app-text/libodfgen-0.1.6: 304K
 * app-text/xdvik-22.87.03: 491K
 * app-text/mupdf-1.11-r1: 28.0M
 * app-text/xhtml1-20020801-r5: 184K
 * app-text/qpdf-7.0.0: 645K
 * app-text/libwpg-0.3.2: 102K
 * app-text/libstaroffice-0.0.5: 929K
 * app-text/zathura-meta-0: 6.8K
 * app-text/zathura-pdf-poppler-0.2.7: 30.3K
 * app-text/aspell-0.60.7_rc1: 755K
 * app-text/convmv-2.01: 31.4K
 * app-text/opensp-1.5.2-r3: 990K
 * app-text/gocr-0.49: 341K
 * app-text/libetonyek-0.1.7: 581K
 * app-text/docbook-sgml-dtd-3.0-r3: 55.3K
 * app-text/openjade-1.3.2-r7: 1.0M
 * app-text/docbook-xml-dtd-4.4-r2: 80.7K
 * app-text/yelp-tools-3.18.0: 171K
 * app-text/libspectre-0.2.7: 66.1K
 * app-text/poppler-data-0.4.7: 3.3M
 * app-text/docbook-xml-dtd-4.1.2-r6: 71.8K
 * app-text/texlive-2016: 19.0K
 * app-text/agrep-2.04-r2: 79.0K
 * app-text/docbook-dsssl-stylesheets-1.79-r2: 241K
 * app-text/dvisvgm-2.1.3: 1.8M
 * app-text/ps2pkm-1.8_p20170524: 123K
 * app-text/poppler-0.62.0-r1: 2.2M
 * app-emacs/slime-2.0_p20101103: 763K
 * app-emacs/emacs-common-gentoo-1.6: 96.9K
 * app-emacs/org-mode-8.3.2-r1: 1.8M
 * app-emacs/emms-4.4: 318K
 * sci-electronics/electronics-menu-1.0-r1: 27.2K
 * sci-electronics/eagle-7.3.0: 19.2M
 * sci-electronics/kicad-4.0.4: 21.1M
 * x11-libs/libxshmfence-1.2: 42.2K
 * x11-libs/libXaw-1.0.13: 356K
 * x11-libs/gtksourceview-2.10.5-r3: 889K
 * x11-libs/libXdamage-1.1.4-r1: 49.9K
 * x11-libs/libvdpau-1.1.1: 146K
 * x11-libs/libXpm-3.5.12: 125K
 * x11-libs/xcb-util-xrm-1.2: 61.1K
 * x11-libs/libXfont-1.5.4: 234K
 * x11-libs/libXmu-1.1.2: 124K
 * x11-libs/libwnck-3.24.1: 520K
 * x11-libs/gtk+-2.24.31-r1: 11.3M
 * x11-libs/libXv-1.0.11: 93.3K
 * x11-libs/libICE-1.0.9-r1: 174K
 * x11-libs/gtk+-3.22.19: 13.4M
 * x11-libs/agg-2.5-r2: 2.5M
 * x11-libs/libXcomposite-0.4.4-r1: 55.5K
 * x11-libs/wxGTK-3.0.3: 18.3M
 * x11-libs/libXau-1.0.8: 63.2K
 * x11-libs/libxklavier-5.4: 104K
 * x11-libs/xcb-util-cursor-0.1.3-r1: 51.5K
 * x11-libs/libXfixes-5.0.3: 65.9K
 * x11-libs/vte-0.48.3: 682K
 * x11-libs/libfontenc-1.1.3: 56.3K
 * x11-libs/libXaw3d-1.6.2: 276K
 * x11-libs/xtrans-1.3.5: 91.7K
 * x11-libs/libXvMC-1.0.10: 80.5K
 * x11-libs/libfm-extra-1.2.5: 54.1K
 * x11-libs/qscintilla-2.10.1: 1.5M
 * x11-libs/libXScrnSaver-1.2.2-r1: 53.8K
 * x11-libs/libXcursor-1.1.15: 108K
 * x11-libs/libXxf86misc-1.0.3-r1: 43.2K
 * x11-libs/gl2ps-1.3.9: 87.6K
 * x11-libs/pango-1.40.14: 902K
 * x11-libs/cairo-1.14.8: 2.2M
 * x11-libs/fltk-1.3.3-r3: 1.4M
 * x11-libs/libX11-1.6.5: 2.9M
 * x11-libs/xcb-util-keysyms-0.4.0: 46.4K
 * x11-libs/libfm-1.2.5: 699K
 * x11-libs/tslib-1.0-r3: 78.0K
 * x11-libs/bamf-0.5.3: 269K
 * x11-libs/xcb-util-0.4.0: 58.4K
 * x11-libs/fox-1.6.49: 21.4M
 * x11-libs/fox-wrapper-3: 7.1K
 * x11-libs/libXi-1.7.9: 250K
 * x11-libs/libXinerama-1.1.3: 54.2K
 * x11-libs/libSM-1.2.2-r1: 90.3K
 * x11-libs/libdockapp-0.7.2: 283K
 * x11-libs/xcb-util-image-0.4.0: 63.8K
 * x11-libs/libnotify-0.7.7: 70.8K
 * x11-libs/libxkbcommon-0.7.1: 254K
 * x11-libs/libwnck-2.31.0: 516K
 * x11-libs/libfm-qt-0.11.1: 279K
 * x11-libs/gnome-pty-helper-0.40.2: 33.7K
 * x11-libs/xcb-util-wm-0.4.1-r1: 84.4K
 * x11-libs/libxkbfile-1.0.9: 138K
 * x11-libs/libXxf86vm-1.1.4: 68.8K
 * x11-libs/pangox-compat-0.0.2-r1: 83.0K
 * x11-libs/libXft-2.3.2: 195K
 * x11-libs/vte-0.28.2-r208: 848K
 * x11-libs/libXext-1.3.3: 192K
 * x11-libs/libdrm-2.4.88: 557K
 * x11-libs/libva-intel-driver-1.7.3: 1.2M
 * x11-libs/libXtst-1.2.3: 79.9K
 * x11-libs/pixman-0.34.0: 1.1M
 * x11-libs/libva-vdpau-driver-0.7.4-r4: 146K
 * x11-libs/libXxf86dga-1.1.4: 60.3K
 * x11-libs/libXrandr-1.5.1: 106K
 * x11-libs/startup-notification-0.12-r1: 59.5K
 * x11-libs/gtkglext-1.2.0-r4: 285K
 * x11-libs/libXdmcp-1.1.2-r1: 69.6K
 * x11-libs/libXp-1.0.3: 120K
 * x11-libs/libXres-1.0.7: 44.1K
 * x11-libs/libfakekey-0.1-r1: 87.2K
 * x11-libs/libXt-1.1.5: 713K
 * x11-libs/libxcb-1.12-r2: 1.3M
 * x11-libs/libpciaccess-0.13.4: 111K
 * x11-libs/gtksourceview-3.24.6: 1.1M
 * x11-libs/xcb-util-renderutil-0.3.9-r1: 50.3K
 * x11-libs/libva-1.7.3: 993K
 * x11-libs/gdk-pixbuf-2.36.11: 1.2M
 * x11-libs/libXfont2-2.0.3: 211K
 * x11-libs/libXrender-0.9.10: 94.0K
 * app-editors/vim-8.0.1298: 1.7M
 * app-editors/pluma-1.12.2-r1: 3.6M
 * app-editors/xemacs-21.4.24-r1: 7.0M
 * app-editors/mousepad-0.4.0-r1: 387K
 * app-editors/vim-core-8.0.1298: 7.1M
 * app-editors/gedit-3.22.1: 2.6M
 * app-editors/emacs-25.3: 34.7M
 * app-editors/nano-2.8.7: 300K
 * app-editors/neovim-0.2.2-r1: 5.3M
 * net-analyzer/speedtest-cli-0.3.4-r1: 66.5K
 * net-analyzer/netselect-0.3-r3: 40.2K
 * net-analyzer/nload-0.7.4: 85.1K
 * net-analyzer/mate-netspeed-1.12.0: 395K
 * net-analyzer/netcat6-1.0-r2: 63.7K
 * net-analyzer/mtr-0.87: 98.9K
 * net-analyzer/wireshark-2.4.3-r1: 26.3M
 * net-analyzer/rrdtool-1.6.0-r1: 681K
 * net-analyzer/traceroute-2.0.20: 82.8K
 * net-analyzer/ntopng-3.0-r2: 3.1M
 * net-analyzer/iftop-1.0_pre4-r2: 73.4K
 * net-analyzer/nmap-7.40: 4.6M
 * net-analyzer/iptraf-ng-1.1.4-r1: 140K
 * net-analyzer/nethogs-0.8.1: 45.1K
 * net-analyzer/cutter-1.03-r1: 31.4K
 * net-analyzer/bwm-ng-0.6.1-r1: 55.2K
 * net-analyzer/vnstat-1.17: 168K
 * net-analyzer/munin-2.0.33: 483K
 * virtual/yacc-0: 6.5K
 * virtual/python-funcsigs-1: 21.6K
 * virtual/lapack-3.1: 6.4K
 * virtual/perl-File-Spec-3.630.100_rc-r3: 8.2K
 * virtual/perl-IPC-Cmd-0.920.100_rc-r5: 8.2K
 * virtual/blas-1.0: 6.4K
 * virtual/httpd-cgi-0-r2: 6.7K
 * virtual/perl-Getopt-Long-2.480.0-r1: 8.1K
 * virtual/perl-ExtUtils-CBuilder-0.280.225-r2: 8.3K
 * virtual/perl-libnet-3.80.100_rc-r3: 8.2K
 * virtual/libgudev-232: 16.6K
 * virtual/cron-0-r1: 6.3K
 * virtual/shadow-0: 6.7K
 * virtual/perl-Exporter-5.720.0-r3: 8.2K
 * virtual/libusb-1-r2: 23.1K
 * virtual/rubygems-11: 34.5K
 * virtual/imagemagick-tools-0: 8.2K
 * virtual/notification-daemon-0: 7.4K
 * virtual/perl-Compress-Raw-Zlib-2.69.0-r1: 8.2K
 * virtual/perl-Perl-OSType-1.9.0-r1: 8.1K
 * virtual/perl-Text-Balanced-2.30.0-r3: 8.0K
 * virtual/service-manager-0: 6.8K
 * virtual/perl-Digest-MD5-2.540.0-r3: 8.2K
 * virtual/perl-Text-ParseWords-3.300.0-r3: 8.2K
 * virtual/libintl-0-r2: 22.8K
 * virtual/linuxtv-dvb-headers-5.8: 6.1K
 * virtual/logger-0: 6.8K
 * virtual/mysql-5.6-r9: 8.4K
 * virtual/commonlisp-0: 7.7K
 * virtual/jack-0: 22.9K
 * virtual/opencl-0-r4: 22.4K
 * virtual/tex-base-0: 6.4K
 * virtual/libc-1: 6.8K
 * virtual/libffi-3.0.13-r1: 22.8K
 * virtual/libiconv-0-r2: 22.9K
 * virtual/perl-ExtUtils-MakeMaker-7.100.200_rc-r3: 8.3K
 * virtual/perl-Carp-1.400.0-r1: 8.1K
 * virtual/man-0-r1: 6.4K
 * virtual/perl-Test-Harness-3.360.100_rc-r3: 8.2K
 * virtual/tmpfiles-0: 7.6K
 * virtual/perl-JSON-PP-2.273.0.100_rc-r5: 8.2K
 * virtual/linux-sources-3: 6.9K
 * virtual/pager-0: 6.7K
 * virtual/perl-version-0.991.600-r1: 8.1K
 * virtual/wine-0-r5: 8.5K
 * virtual/python-greenlet-1.0: 21.8K
 * virtual/ssh-0: 8.0K
 * virtual/libelf-3: 16.8K
 * virtual/perl-Encode-2.800.100_rc-r3: 8.2K
 * virtual/awk-1: 6.4K
 * virtual/perl-Compress-Raw-Bzip2-2.69.0-r1: 8.2K
 * virtual/perl-ExtUtils-Install-2.40.0-r3: 8.3K
 * virtual/acl-0-r2: 22.9K
 * virtual/perl-IO-1.360.100_rc-r3: 8.1K
 * virtual/perl-Digest-1.170.100_rc-r5: 8.2K
 * virtual/perl-ExtUtils-ParseXS-3.310.0-r1: 8.2K
 * virtual/perl-CPAN-Meta-YAML-0.18.0-r2: 8.2K
 * virtual/pkgconfig-0-r1: 23.0K
 * virtual/freedesktop-icon-theme-0-r2: 8.2K
 * virtual/perl-Sys-Syslog-0.330.100_rc-r5: 8.1K
 * virtual/perl-Storable-2.560.100_rc-r3: 8.2K
 * virtual/rust-1.23.0: 7.5K
 * virtual/perl-Pod-Parser-1.630.0-r3: 8.2K
 * virtual/jdk-1.8.0-r3: 7.7K
 * virtual/os-headers-0: 6.7K
 * virtual/mta-1: 7.0K
 * virtual/perl-Data-Dumper-2.160.0-r1: 8.1K
 * virtual/perl-Scalar-List-Utils-1.420.200_rc-r1: 8.4K
 * virtual/perl-Parse-CPAN-Meta-1.441.700.100_rc-r3: 8.3K
 * virtual/perl-File-Path-2.130.0: 8.1K
 * virtual/cdrtools-0: 6.3K
 * virtual/libstdc++-3.3: 6.2K
 * virtual/perl-MIME-Base64-3.150.0-r3: 8.2K
 * virtual/perl-parent-0.234.0-r1: 8.1K
 * virtual/perl-Time-HiRes-1.974.100-r1: 8.2K
 * virtual/perl-Time-Local-1.230.0-r6: 8.1K
 * virtual/python-ipaddress-1.0-r1: 27.6K
 * virtual/latex-base-1.0: 6.5K
 * virtual/perl-Term-ANSIColor-4.40.0-r1: 8.1K
 * virtual/perl-Digest-SHA-5.950.100_rc-r5: 8.2K
 * virtual/mailx-1: 6.4K
 * virtual/emacs-25: 7.7K
 * virtual/udev-217: 6.3K
 * virtual/perl-ExtUtils-Manifest-1.700.0-r4: 8.3K
 * virtual/texi2dvi-0-r1: 6.5K
 * virtual/jpeg-62: 22.7K
 * virtual/bitcoin-leveldb-0-r2: 6.4K
 * virtual/perl-File-Temp-0.230.400-r5: 8.1K
 * virtual/ffmpeg-9-r2: 7.4K
 * virtual/ruby-ffi-4: 34.3K
 * virtual/podofo-build-0.9.6_pre20170508-r1: 7.9K
 * virtual/libudev-232: 23.0K
 * virtual/modutils-0: 6.1K
 * virtual/eject-0-r1: 7.6K
 * virtual/cblas-1.0: 6.4K
 * virtual/python-dnspython-2: 21.4K
 * virtual/editor-0: 8.2K
 * virtual/perl-CPAN-Meta-2.150.5-r1: 8.3K
 * virtual/perl-Module-Metadata-1.0.31-r1: 8.2K
 * virtual/w3m-0: 6.2K
 * virtual/package-manager-0: 6.5K
 * virtual/libusb-0-r2: 22.9K
 * virtual/opengl-7.0-r1: 22.5K
 * virtual/perl-XSLoader-0.220.0-r3: 8.1K
 * virtual/glu-9.0-r1: 22.5K
 * virtual/dev-manager-0-r1: 6.3K
 * virtual/fortran-0: 7.9K
 * virtual/libmysqlclient-18: 23.6K
 * virtual/perl-IO-Compress-2.69.1_rc-r3: 8.5K
 * virtual/jre-1.8.0-r1: 7.7K
 * virtual/ttf-fonts-1-r1: 8.2K
 * virtual/pam-0-r1: 22.8K
 * virtual/jpeg-0-r2: 22.9K
 * www-misc/fcgiwrap-1.1.0-r1: 30.9K
 * app-laptop/tp_smapi-0.42-r1: 350K
 * app-laptop/radeontool-1.6.3: 115K
 * app-laptop/laptop-mode-tools-1.71-r1: 114K
 * app-laptop/thinkfan-0.9.3: 79.9K
 * app-laptop/tlp-1.1: 95.2K
 * app-laptop/hdapsd-20141203: 53.1K
 * dev-util/re2c-0.16: 282K
 * dev-util/plan9port-20140306-r4: 34.5M
 * dev-util/dialog-1.3.20170131: 1.5M
 * dev-util/kbuild-0.1.9998_pre20131130-r1: 791K
 * dev-util/intltool-0.51.0-r2: 59.7K
 * dev-util/meson-0.43.0: 630K
 * dev-util/gtk-doc-1.25-r1: 435K
 * dev-util/cppunit-1.14.0: 257K
 * dev-util/catalyst-2.0.18-r4: 927K
 * dev-util/pkgconfig-0.29.2: 99.4K
 * dev-util/gob-2.0.20: 160K
 * dev-util/gperf-3.0.4: 169K
 * dev-util/scons-2.4.1: 989K
 * dev-util/mdds-1.3.1: 103K
 * dev-util/eclipse-sdk-bin-4.6.2-r1: 158M
 * dev-util/google-perftools-2.6.2: 1022K
 * dev-util/itstool-2.0.2: 61.1K
 * dev-util/geany-1.30.1: 3.9M
 * dev-util/cmake-3.9.6: 8.1M
 * dev-util/gtk-doc-am-1.25-r1: 16.9K
 * dev-util/staruml-bin-2.8.1: 47.6M
 * dev-util/ragel-6.10: 714K
 * dev-util/strace-4.20: 749K
 * dev-util/makeheaders-0_p4: 50.3K
 * dev-util/boost-build-1.65.0: 484K
 * dev-util/vmtouch-1.3.0: 35.0K
 * dev-util/kdevelop-pg-qt-2.1.0: 639K
 * dev-util/systemtap-3.1-r1: 2.2M
 * dev-util/ctags-20161028: 366K
 * dev-util/patchelf-0.8: 75.3K
 * dev-util/bless-0.6.0-r2: 554K
 * dev-util/valgrind-3.13.0: 35.0M
 * dev-util/cargo-0.24.0: 2.6M
 * dev-util/kdevelop-5.2.1: 13.5M
 * dev-util/ccache-3.2.4: 120K
 * dev-util/ninja-1.8.2: 117K
 * dev-util/gtk-update-icon-cache-3.22.19: 99.9K
 * dev-util/xfce4-dev-tools-4.12.0-r1: 44.8K
 * dev-util/desktop-file-utils-0.23: 115K
 * dev-util/gdbus-codegen-2.52.3: 157K
 * dev-util/reswrap-4.0.0: 28.5K
 * sci-physics/bullet-2.86: 2.0M
 * net-voip/telepathy-gabble-0.18.4: 812K
 * dev-scheme/guile-1.8.8-r3: 1.5M
 * net-print/cups-2.1.4: 7.2M
 * net-print/cups-filters-1.17.9: 1.1M
 * media-fonts/urwvn-fonts-3.05: 1.3M
 * media-fonts/font-misc-cyrillic-1.0.3-r1: 98.7K
 * media-fonts/dina-2.89: 41.4K
 * media-fonts/freefont-20120503: 9.5M
 * media-fonts/tex-gyre-2.005: 1.8M
 * media-fonts/fifth-leg-0.6: 205K
 * media-fonts/font-misc-meltho-1.0.3-r1: 1.4M
 * media-fonts/symbola-9.17: 2.6M
 * media-fonts/wqy-microhei-0.2.0_beta: 2.0M
 * media-fonts/font-dec-misc-1.0.3-r1: 36.1K
 * media-fonts/stix-fonts-1.1.1: 1.3M
 * media-fonts/comic-neue-2.2: 211K
 * media-fonts/sil-galatia-2.1: 145K
 * media-fonts/sazanami-20040629: 8.2M
 * media-fonts/opendesktop-fonts-1.4.2: 18.9M
 * media-fonts/wqy-bitmapfont-1.0.0_rc1: 2.9M
 * media-fonts/aquapfont-2.6-r2: 2.4M
 * media-fonts/sil-ezra-2.51: 112K
 * media-fonts/artwiz-aleczapka-en-1.3: 50.6K
 * media-fonts/mikachan-font-otf-9.1-r1: 8.3M
 * media-fonts/free-bangla-font-0.2: 604K
 * media-fonts/vc-fonts-20020207-r2: 23.7K
 * media-fonts/font-bh-ttf-1.0.3-r1: 355K
 * media-fonts/lfpfonts-var-0.84: 75.2K
 * media-fonts/qomolangma-2012.05: 1.7M
 * media-fonts/proggy-fonts-1: 65.0K
 * media-fonts/font-screen-cyrillic-1.0.4-r1: 42.5K
 * media-fonts/intlfonts-1.2.1: 18.0M
 * media-fonts/cm-unicode-0.7.0-r1: 6.4M
 * media-fonts/andika-5.000: 1.2M
 * media-fonts/terminus-font-4.40: 1.0M
 * media-fonts/font-bitstream-75dpi-1.0.3-r1: 170K
 * media-fonts/alegreya-sans-1.0.2: 1.1M
 * media-fonts/ahem-1.0: 26.0K
 * media-fonts/ja-ipafonts-003.02-r1: 17.5M
 * media-fonts/sophia-nubian-1.0: 149K
 * media-fonts/artwiz-latin1-1.1: 123K
 * media-fonts/sil-charis-4.110: 2.1M
 * media-fonts/ohsnap-1.8.0: 51.0K
 * media-fonts/dzongkha-fonts-2009.09: 1.6M
 * media-fonts/fira-sans-4.002: 4.3M
 * media-fonts/Humor-Sans-1.0: 31.0K
 * media-fonts/mikachan-font-ttf-8.9-r2: 8.0M
 * media-fonts/nuosu-sil-2.1.1: 218K
 * media-fonts/eb-garamond-0.016: 1.3M
 * media-fonts/font-jis-misc-1.0.3-r1: 570K
 * media-fonts/urw-fonts-2.4.9: 3.1M
 * media-fonts/font-misc-misc-1.1.2-r1: 3.6M
 * media-fonts/source-han-sans-1.001: 45.8M
 * media-fonts/alee-fonts-13: 602K
 * media-fonts/quivira-4.1: 661K
 * media-fonts/font-bh-type1-1.0.3-r1: 553K
 * media-fonts/takao-fonts-003.02.01: 25.9M
 * media-fonts/x11fonts-jmk-3.0-r1: 493K
 * media-fonts/font-bitstream-speedo-1.0.2-r1: 321K
 * media-fonts/pcf2bdf-1.04-r1: 34.5K
 * media-fonts/nepali-fonts-1-r1: 563K
 * media-fonts/heuristica-1.0.2: 1.6M
 * media-fonts/signika-1.001: 383K
 * media-fonts/fontawesome-4.6.3: 215K
 * media-fonts/viga-1: 40.0K
 * media-fonts/inconsolata-hellenic-1.19: 40.4K
 * media-fonts/jsmath-1.0: 135K
 * media-fonts/khmer-5.0-r1: 619K
 * media-fonts/hermit-1.21: 60.2K
 * media-fonts/ipaex-002.01: 8.5M
 * media-fonts/font-ibm-type1-1.0.3-r1: 303K
 * media-fonts/baekmuk-fonts-2.2-r2: 18.2M
 * media-fonts/tengwar-fonts-1.9d: 248K
 * media-fonts/exljbris-free-20100320: 348K
 * media-fonts/jomolhari-0.003c: 650K
 * media-fonts/fantasque-sans-mono-2014.07: 226K
 * media-fonts/corefonts-1-r7: 3.3M
 * media-fonts/kacst-fonts-2.0: 491K
 * media-fonts/tibetan-machine-font-1.901: 1.1M
 * media-fonts/font-bh-lucidatypewriter-75dpi-1.0.3-r1: 242K
 * media-fonts/sil-doulos-4.110: 602K
 * media-fonts/freefonts-0.10-r3: 2.2M
 * media-fonts/termsyn-1.8.7: 71.6K
 * media-fonts/powerline-symbols-20150224: 26.0K
 * media-fonts/font-bitstream-type1-1.0.3-r1: 332K
 * media-fonts/kochi-substitute-20030809-r3: 8.4M
 * media-fonts/font-cursor-misc-1.0.3-r1: 38.1K
 * media-fonts/gidole-2.0.2: 89.6K
 * media-fonts/sil-gentium-1.508: 1.2M
 * media-fonts/wqy-zenhei-0.9.46: 8.3M
 * media-fonts/noto-20170403: 13.8M
 * media-fonts/zh-kcfonts-1.05-r3: 1.1M
 * media-fonts/font-schumacher-misc-1.1.2-r1: 129K
 * media-fonts/mathematica-fonts-10.0: 507K
 * media-fonts/mix-mplus-ipa-20130617: 31.6M
 * media-fonts/oldstandard-2.2: 1.1M
 * media-fonts/vollkorn-2.1: 127K
 * media-fonts/font-bh-75dpi-1.0.3-r1: 842K
 * media-fonts/farsi-fonts-0.4: 306K
 * media-fonts/fgdc-emergency-2.20: 290K
 * media-fonts/mplus-fonts-2.2.4: 646K
 * media-fonts/texcm-ttf-1.0: 91.1K
 * media-fonts/noto-cjk-20150615: 442M
 * media-fonts/font-arabic-misc-1.0.3-r1: 46.4K
 * media-fonts/koruri-20161105: 5.3M
 * media-fonts/jisx0213-fonts-20040425-r2: 1.6M
 * media-fonts/font-xfree86-type1-1.0.4-r1: 60.5K
 * media-fonts/lfpfonts-fix-0.83-r2: 161K
 * media-fonts/vdrsymbols-ttf-20100612: 664K
 * media-fonts/font-sun-misc-1.0.3-r1: 58.3K
 * media-fonts/font-adobe-utopia-100dpi-1.0.4-r1: 386K
 * media-fonts/mgopen-1.1: 754K
 * media-fonts/font-adobe-100dpi-1.0.3-r1: 1.6M
 * media-fonts/croscorefonts-1.23.0: 2.3M
 * media-fonts/courier-prime-1.203: 358K
 * media-fonts/cheapskatefonts-1.0: 529K
 * media-fonts/pigiarniq-1: 277K
 * media-fonts/cronyx-fonts-2.3.1-r2: 594K
 * media-fonts/oto-0.5: 162K
 * media-fonts/arabeyes-fonts-2.0: 1.5M
 * media-fonts/font-daewoo-misc-1.0.3-r1: 708K
 * media-fonts/font-sony-misc-1.0.3-r1: 52.5K
 * media-fonts/ekushey-bangla-fonts-20070420: 1.4M
 * media-fonts/ricty-3.2.0-r1: 8.1M
 * media-fonts/lohit-fonts-2.4.2: 446K
 * media-fonts/font-adobe-utopia-type1-1.0.4-r1: 198K
 * media-fonts/font-bitstream-100dpi-1.0.3-r1: 189K
 * media-fonts/nunito-1.0: 94.0K
 * media-fonts/arkpandora-2.04: 304K
 * media-fonts/font-bh-lucidatypewriter-100dpi-1.0.3-r1: 266K
 * media-fonts/font-misc-ethiopic-1.0.3-r1: 129K
 * media-fonts/fs-fonts-0.1_alpha3: 6.1M
 * media-fonts/font-util-1.3.1: 74.0K
 * media-fonts/nanumfont-2.0: 1.8M
 * media-fonts/font-micro-misc-1.0.3-r1: 34.9K
 * media-fonts/ubuntu-font-family-0.80: 1.5M
 * media-fonts/lklug-0.6: 108K
 * media-fonts/font-cronyx-cyrillic-1.0.3-r1: 328K
 * media-fonts/thaifonts-scalable-0.6.1: 2.5M
 * media-fonts/font-adobe-75dpi-1.0.3-r1: 1.4M
 * media-fonts/open-sans-1: 751K
 * media-fonts/culmus-0.120-r4: 963K
 * media-fonts/umeplus-fonts-20160402: 3.7M
 * media-fonts/pothana2k-2006-r1: 232K
 * media-fonts/unfonts-extra-1.0.2_pre080608-r1: 9.2M
 * media-fonts/sil-arabicfonts-1.005: 214K
 * media-fonts/anonymous-pro-1.002-r1: 187K
 * media-fonts/unifont-10.0.06: 6.3M
 * media-fonts/nanum-3.0: 29.8M
 * media-fonts/ipamonafont-1.0.8: 9.9M
 * media-fonts/inconsolata-20140821: 101K
 * media-fonts/droid-113-r4: 4.1M
 * media-fonts/webby-fonts-1: 27.5K
 * media-fonts/clearsans-1.00: 857K
 * media-fonts/font-isas-misc-1.0.3-r1: 838K
 * media-fonts/aquafont-2.7-r4: 2.4M
 * media-fonts/font-adobe-utopia-75dpi-1.0.4-r1: 334K
 * media-fonts/essays1743-2.000: 247K
 * media-fonts/cantarell-0.0.25: 179K
 * media-fonts/hunkyfonts-0.3.1: 177K
 * media-fonts/font-alias-1.0.3-r1: 34.5K
 * media-fonts/roboto-2.138: 3.6M
 * media-fonts/fira-mono-3.205: 231K
 * media-fonts/kanjistrokeorders-2.012: 7.2M
 * media-fonts/monoid-0.61: 4.0M
 * media-fonts/konfont-0.1: 119K
 * media-fonts/mplus-outline-fonts-0_pre062: 38.4M
 * media-fonts/arphicfonts-0.2.20080216.1-r2: 31.5M
 * media-fonts/source-pro-20141211: 1.5M
 * media-fonts/hack-2.020: 406K
 * media-fonts/efont-unicode-0.4.2-r1: 23.0M
 * media-fonts/monafont-2.90-r2: 4.6M
 * media-fonts/montecarlo-0: 26.2K
 * media-fonts/encodings-1.0.4-r1: 616K
 * media-fonts/mikachan-font-ttc-9.1: 11.7M
 * media-fonts/font-bh-100dpi-1.0.3-r1: 952K
 * media-fonts/sgi-fonts-1.0: 170K
 * media-fonts/sil-padauk-2.8: 421K
 * media-fonts/cardo-1.04: 2.6M
 * media-fonts/shinonome-0.9.11: 5.3M
 * media-fonts/paratype-2.5: 2.4M
 * media-fonts/liberation-fonts-2.00.1-r1: 1.9M
 * media-fonts/dejavu-2.35: 4.7M
 * media-fonts/libertine-5.3.0.20120702-r2: 2.4M
 * media-fonts/unfonts-1.0.2_pre080608-r1: 16.9M
 * media-fonts/sil-abyssinica-1.200: 262K
 * media-fonts/tewi-font-1.0: 71.8K
 * media-fonts/bitstream-cyberbit-2.0: 5.2M
 * media-fonts/font-mutt-misc-1.0.3-r1: 248K
 * media-fonts/vlgothic-20110722: 4.6M
 * media-fonts/font-winitzki-cyrillic-1.0.3-r1: 38.0K
 * sys-boot/efibootmgr-15: 48.4K
 * sys-boot/plymouth-0.9.3-r1: 979K
 * sys-boot/syslinux-6.04_pre1: 2.0M
 * sys-boot/os-prober-1.71: 42.6K
 * sys-boot/gnu-efi-3.0.3: 667K
 * sys-boot/unetbootin-625: 469K
 * sys-boot/grub-2.02: 17.2M
 * games-puzzle/bastet-0.43: 116K
 * net-fs/curlftpfs-0.9.2-r3: 60.1K
 * net-fs/sshfs-2.8: 53.2K
 * net-fs/cifs-utils-6.4: 203K
 * net-fs/nfs-utils-1.3.4-r1: 326K
 * net-fs/autofs-5.1.2: 1.1M
 * net-fs/samba-4.5.15: 12.1M
 * pantheon-base/plank-0.11.4: 510K
 * lxqt-base/lxqt-notificationd-0.11.0: 95.5K
 * lxqt-base/lxqt-policykit-0.11.0: 52.3K
 * lxqt-base/liblxqt-0.11.0-r1: 159K
 * lxqt-base/lxqt-common-0.11.0: 3.2M
 * lxqt-base/lxqt-runner-0.11.0: 103K
 * lxqt-base/lxqt-globalkeys-0.11.0: 222K
 * lxqt-base/lxqt-session-0.11.0: 154K
 * lxqt-base/lxqt-about-0.11.0: 74.4K
 * lxqt-base/lxqt-meta-0.11.0: 9.0K
 * lxqt-base/lxqt-qtplugin-0.11.0: 72.9K
 * lxqt-base/lxqt-config-0.11.0: 325K
 * lxqt-base/lxqt-panel-0.11.0: 417K
 * app-portage/repoman-2.3.6: 403K
 * app-portage/genlop-0.30.9-r1: 37.9K
 * app-portage/portage-utils-0.64: 170K
 * app-portage/elt-patches-20170815: 38.9K
 * app-portage/gentoolkit-0.4.0: 6.5M
 * app-portage/mirrorselect-2.2.3: 82.9K
 * app-portage/layman-2.4.2: 330K
 * app-portage/pfl-2.4-r4: 44.8K
 * app-portage/cpuid2cpuflags-5: 14.5K
 * app-portage/porthole-0.6.1-r4: 1.1M
 * app-portage/eix-0.32.9: 549K
 * app-forensics/aide-0.16: 177K
 * www-client/uget-1.10.3: 311K
 * www-client/torbrowser-52.6.0_p750: 54.4M
 * www-client/chromium-63.0.3239.132: 106M
 * www-client/palemoon-bin-27.7.2: 41.2M
 * www-client/elinks-0.12_pre6-r1: 899K
 * www-client/waterfox-bin-55.2.2: 90.7M
 * www-client/surf-2.0: 41.4K
 * www-client/w3m-0.5.3-r9: 1.3M
 * www-client/firefox-58.0.1: 49.7M
 * www-client/dillo-3.0.5: 656K
 * www-client/lynx-2.8.9_pre11: 1.4M
 * www-client/qupzilla-2.1.2: 3.1M
 * www-client/midori-0.5.11-r2: 1.4M
 * www-client/links-2.14: 3.4M
 * www-client/seamonkey-2.49.5.0_p0: 100M
 * www-client/google-chrome-64.0.3282.140: 62.3M
 * www-client/torbrowser-launcher-0.2.9: 277K
 * www-client/qutebrowser-1.1.1: 2.2M
 * games-misc/fortune-mod-simpsons-chalkboard-0.1: 12.8K
 * games-misc/fortune-mod-humorixfortunes-1.4-r1: 86.1K
 * games-misc/fortune-mod-kernelcookies-9: 28.4K
 * games-misc/fortune-mod-chucknorris-0.1: 25.7K
 * games-misc/fortune-mod-smac-0.1: 26.0K
 * games-misc/fortune-mod-gentoo-dev-20090306: 54.1K
 * games-misc/fortune-mod-gentoo-forums-20041207: 17.2K
 * games-misc/xcowsay-1.3: 74.5K
 * games-misc/fortune-mod-strangelove-20041203: 8.8K
 * games-misc/fortune-mod-slackware-1.15: 98.8K
 * games-misc/cowsay-3.03-r2: 32.9K
 * games-misc/fortune-mod-bofh-excuses-1.2: 18.2K
 * games-misc/fortune-mod-all-1: 9.1K
 * games-misc/fortune-mod-familyguy-0.2: 59.4K
 * games-misc/fortune-mod-pqf-6.0: 52.9K
 * games-misc/fortune-mod-1.99.1-r2: 1.5M
 * games-misc/fortune-mod-hitchhiker-0.1: 16.9K
 * games-misc/fortune-mod-starwars-0.1: 11.8K
 * games-misc/fortune-mod-powerpuff-0.3: 16.3K
 * games-misc/fortune-mod-homer-0.1: 25.2K
 * games-misc/fortune-mod-sp-fortunes-0.2: 11.0K
 * games-misc/fortune-mod-osfortune-1: 24.1K
 * games-misc/fortune-mod-tao-1: 19.5K
 * games-misc/fortune-mod-firefly-2.1.1: 42.8K
 * games-misc/fortune-mod-dubya-20050118: 29.5K
 * games-misc/fortune-mod-futurama-0.2: 23.6K
 * games-misc/games-envd-0: 25.9K
 * games-misc/fortune-mod-zx-error-1.0: 8.5K
 * games-misc/fortune-mod-calvin-0.1.1: 13.1K
 * net-im/telegram-desktop-bin-1.2.6: 37.5M
 * net-im/telepathy-connection-managers-2-r2: 7.9K
 * net-im/pidgin-2.12.0: 8.3M
 * net-im/discord-bin-0.0.4: 55.0M
 * net-im/qtox-1.11.0: 5.0M
 * net-im/telepathy-mission-control-5.16.4: 382K
 * net-im/telepathy-logger-0.8.2: 221K
 * sys-fs/jfsutils-1.1.15: 275K
 * sys-fs/vhba-20170610: 40.4K
 * sys-fs/e2fsprogs-1.43.6: 871K
 * sys-fs/mdadm-3.4: 642K
 * sys-fs/udisks-2.7.4-r1: 722K
 * sys-fs/multipath-tools-0.6.4-r1: 269K
 * sys-fs/bashmount-3.2.0: 19.7K
 * sys-fs/exfat-nofuse-9999: 89.5K
 * sys-fs/cachefilesd-0.10.9: 54.9K
 * sys-fs/zfs-kmod-0.7.5: 1.2M
 * sys-fs/ncdu-1.12: 68.6K
 * sys-fs/safecopy-1.7: 63.2K
 * sys-fs/cryptsetup-1.7.5: 245K
 * sys-fs/ddrescue-1.21-r1: 141K
 * sys-fs/btrfs-progs-4.10.2: 1.6M
 * sys-fs/reiser4progs-1.1.0: 305K
 * sys-fs/extundelete-0.2.4: 60.5K
 * sys-fs/libostree-2018.1: 418K
 * sys-fs/f2fs-tools-1.6.1: 109K
 * sys-fs/udev-init-scripts-32: 12.9K
 * sys-fs/xfsprogs-4.14.0: 974K
 * sys-fs/lvm2-2.02.145-r2: 2.5M
 * sys-fs/dosfstools-4.0-r1: 130K
 * sys-fs/zfs-0.7.5-r1: 1.5M
 * sys-fs/fuse-2.9.7: 211K
 * sys-fs/diskdev_cmds-332.14_p1: 171K
 * sys-fs/reiserfsprogs-3.6.25: 298K
 * sys-fs/hfsutils-3.2.6-r5: 161K
 * sys-fs/dmraid-1.0.0_rc16-r3: 455K
 * sys-fs/eudev-3.2.5: 347K
 * sys-fs/lsscsi-0.28: 64.9K
 * sys-fs/xfsdump-3.1.6: 346K
 * sys-fs/exfat-utils-1.2.4: 66.1K
 * sys-fs/ntfs3g-2016.2.22-r2: 720K
 * sys-fs/encfs-1.9.2: 543K
 * sys-fs/mtools-4.0.15: 230K
 * sys-fs/ecryptfs-utils-108-r1: 173K
 * sys-fs/squashfs-tools-4.3-r2: 214K
 * net-news/liferea-1.12_rc3: 1.0M
 * net-news/newsboat-2.10.2: 920K
 * x11-plugins/wmfsm-0.36: 34.4K
 * x11-plugins/asapm-3.1-r1: 57.5K
 * x11-plugins/wmsystemtray-1.4: 27.9K
 * x11-plugins/wmstickynotes-0.2: 30.3K
 * x11-plugins/wmapmload-0.3.4-r1: 25.2K
 * x11-plugins/wmweather+-2.13: 110K
 * x11-plugins/wmbiff-0.4.28: 124K
 * x11-plugins/wmpop3-0.5.6a-r1: 36.4K
 * x11-plugins/wmmisc-1.1: 32.8K
 * x11-plugins/wmgrabimage-0.72-r1: 34.6K
 * x11-plugins/wmlongrun-0.3.1: 27.0K
 * x11-plugins/wmmp-0.10.0-r1: 35.4K
 * x11-plugins/wmpager-1.2-r1: 38.6K
 * x11-plugins/wmcp-1.2.8: 31.5K
 * x11-plugins/wmhdplop-0.9.10: 50.4K
 * x11-plugins/wmMatrix-0.2-r1: 88.7K
 * x11-plugins/wmgtemp-1.2: 28.5K
 * x11-plugins/wmsmixer-0.5.1: 42.4K
 * x11-plugins/wmblob-1.0.3: 44.1K
 * x11-plugins/wmamixer-0.2: 35.7K
 * x11-plugins/wmlife-1.0.1: 42.1K
 * x11-plugins/wmpeople-1.3: 41.3K
 * x11-plugins/wmbatteries-0.1.3: 44.1K
 * x11-plugins/wmpower-0.4.3: 49.1K
 * x11-plugins/wmppp-1.3.2-r1: 36.2K
 * x11-plugins/wmSpaceWeather-1.04_p19: 37.0K
 * x11-plugins/astime-2.8-r2: 44.9K
 * x11-plugins/wmweather-2.4.4: 39.8K
 * x11-plugins/wmtimer-2.92-r2: 34.2K
 * x11-plugins/wmmon-1.2_beta1: 42.5K
 * x11-plugins/wmwifi-0.6: 27.8K
 * x11-plugins/wmxres-1.2: 34.3K
 * x11-plugins/wmfishtime-1.24-r2: 39.4K
 * x11-plugins/wmCalClock-1.25-r2: 67.9K
 * x11-plugins/wmifinfo-0.10: 36.0K
 * x11-plugins/asmon-0.71: 26.1K
 * x11-plugins/wmbio-1.02: 38.7K
 * x11-plugins/wmforkplop-0.9.3-r1: 93.1K
 * x11-plugins/wmload-0.9.7: 33.9K
 * x11-plugins/wmfrog-0.2.0-r1: 97.8K
 * x11-plugins/wmrack-1.4: 65.7K
 * x11-plugins/wmping-0.2.1: 39.7K
 * x11-plugins/wmSun-1.05: 37.7K
 * x11-plugins/wmcliphist-2.1: 68.5K
 * x11-plugins/wmmixer-1.8: 34.7K
 * x11-plugins/wmmemload-0.1.8: 40.3K
 * x11-plugins/wmfire-1.2.4-r2: 45.4K
 * x11-plugins/wmcdplay-1.1: 52.5K
 * x11-plugins/wmcoincoin-2.6.2_p20140602: 673K
 * x11-plugins/wmlaptop-1.4: 67.0K
 * x11-plugins/wmbinclock-0.5: 28.0K
 * x11-plugins/wmdrawer-0.10.5-r2: 64.2K
 * x11-plugins/wmpop3lb-2.4.2-r2: 56.0K
 * x11-plugins/wmtz-0.7_p20150816: 33.1K
 * x11-plugins/wmtime-1.4: 31.8K
 * x11-plugins/wmitime-0.5: 26.3K
 * x11-plugins/wmclockmon-0.8.1: 89.4K
 * x11-plugins/wmtop-0.85: 36.7K
 * x11-plugins/wmdiskmon-0.0.2: 23.3K
 * x11-plugins/wminet-3.0.0-r1: 36.8K
 * x11-plugins/wmcube-1.0.2: 57.8K
 * x11-plugins/wmmand-1.3.2-r1: 54.1K
 * x11-plugins/wmapm-3.1-r1: 26.8K
 * x11-plugins/fsviewer-0.2.6-r2: 598K
 * x11-plugins/wmnet-1.06-r1: 41.2K
 * x11-plugins/wmget-0.6.1: 55.7K
 * x11-plugins/asclock-2.0.12-r1: 106K
 * x11-plugins/wmudmount-2.2: 101K
 * x11-plugins/wmpasman-0.8.5.3: 84.7K
 * x11-plugins/wmmoonclock-1.27-r1: 158K
 * x11-plugins/wmcpuload-1.1.0_pre5: 28.8K
 * x11-plugins/wmfortune-0.241: 56.3K
 * x11-plugins/wmmaiload-2.2.1-r1: 66.2K
 * x11-plugins/wmmon+smp-1.0-r2: 30.4K
 * x11-plugins/wmifs-1.8: 31.2K
 * x11-plugins/wmXName-0.1: 19.5K
 * x11-plugins/wmwork-0.2.5: 25.7K
 * x11-plugins/wmsystray-0.1.1: 36.3K
 * x11-plugins/wmbutton-0.7.0: 63.0K
 * x11-plugins/wmmenu-1.3-r1: 59.8K
 * x11-plugins/wmnd-0.4.16: 59.8K
 * x11-plugins/wmdots-0.2_beta: 29.9K
 * x11-plugins/wmswallow-0.6.1-r1: 36.0K
 * x11-plugins/wmbattery-2.50: 43.8K
 * x11-plugins/wmacpiload-ac-0.2.0-r1: 52.4K
 * x11-plugins/wmacpimon-0.2.1: 38.6K
 * x11-plugins/wmclock-1.0.16: 46.4K
 * x11-plugins/wmSMPmon-3.1-r1: 34.0K
 * x11-plugins/wmrecord-1.0.5.3-r1: 48.0K
 * x11-plugins/wmxkb-1.2.2: 88.6K
 * x11-plugins/wmacpi-2.3: 57.9K
 * x11-plugins/wmix-3.2: 51.7K
 * x11-plugins/wmappl-0.71: 46.8K
 * x11-plugins/wmmp3-0.12: 39.7K
 * x11-plugins/wmpinboard-1.0: 98.5K
 * x11-plugins/wmcalendar-0.5.2-r1: 69.6K
 * x11-plugins/wmcalc-0.6: 38.9K
 * dev-libs/nss-3.35: 1.6M
 * dev-libs/libpcre2-10.30: 1.5M
 * dev-libs/libpcre-8.41-r1: 1.6M
 * dev-libs/sord-0.16.0: 75.1K
 * dev-libs/lzo-2.10: 362K
 * dev-libs/libical-2.0.0-r3: 374K
 * dev-libs/protobuf-c-1.3.0-r1: 295K
 * dev-libs/oniguruma-6.6.1: 345K
 * dev-libs/glib-2.52.3: 7.2M
 * dev-libs/boehm-gc-7.4.2: 353K
 * dev-libs/libzip-1.3.0: 208K
 * dev-libs/Ice-3.6.3: 8.4M
 * dev-libs/libburn-1.4.8-r1: 487K
 * dev-libs/libpthread-stubs-0.4: 33.8K
 * dev-libs/libevdev-1.5.7: 102K
 * dev-libs/libffi-3.2.1: 185K
 * dev-libs/libsecp256k1-0.0.0_pre20151118: 144K
 * dev-libs/libx86emu-1.1: 109K
 * dev-libs/libwacom-0.25: 85.7K
 * dev-libs/yajl-2.1.0: 83.3K
 * dev-libs/protobuf-3.1.0: 1.9M
 * dev-libs/apr-util-1.5.4: 181K
 * dev-libs/json-c-0.12.1: 63.3K
 * dev-libs/libnl-3.2.28: 409K
 * dev-libs/hidapi-0.8.0_rc1_p20140719: 59.1K
 * dev-libs/libgudev-232: 48.9K
 * dev-libs/gmime-2.6.23: 470K
 * dev-libs/libdbusmenu-12.10.2-r2: 247K
 * dev-libs/npth-1.3: 38.6K
 * dev-libs/libisofs-1.4.8: 392K
 * dev-libs/libpeas-1.20.0-r1: 340K
 * dev-libs/wlc-0.0.11: 159K
 * dev-libs/pugixml-1.8: 153K
 * dev-libs/quazip-0.7.3-r1: 305K
 * dev-libs/jansson-2.10: 68.3K
 * dev-libs/openssl-1.0.2n: 3.5M
 * dev-libs/userspace-rcu-0.9.1: 224K
 * dev-libs/geoip-1.6.10: 145K
 * dev-libs/sway-0.15.1: 302K
 * dev-libs/tinyxml2-3.0.0: 77.9K
 * dev-libs/libgcrypt-1.5.6-r101: 482K
 * dev-libs/grantlee-5.1.0: 406K
 * dev-libs/concurrencykit-0.6.0: 621K
 * dev-libs/xapian-1.4.4: 2.2M
 * dev-libs/boost-1.65.0: 21.7M
 * dev-libs/zziplib-0.13.62-r2: 168K
 * dev-libs/librevenge-0.0.4-r1: 346K
 * dev-libs/libksba-1.3.5-r1: 182K
 * dev-libs/xmlrpc-c-1.39.11-r1: 2.8M
 * dev-libs/fcgi-2.4.1_pre0910052249-r2: 369K
 * dev-libs/libpwquality-1.4.0: 120K
 * dev-libs/libisoburn-1.4.8-r1: 946K
 * dev-libs/libclc-0.2.0_pre20170929: 13.8M
 * dev-libs/libqtxdg-2.0.0: 170K
 * dev-libs/check-0.12.0: 140K
 * dev-libs/libvterm-0.0_pre20160305: 441K
 * dev-libs/libgcrypt-1.8.1: 1.5M
 * dev-libs/wayland-1.13.0: 242K
 * dev-libs/kreport-3.0.2: 454K
 * dev-libs/msgpack-1.1.0: 101K
 * dev-libs/univalue-1.0.2: 77.1K
 * dev-libs/serd-0.26.0: 85.8K
 * dev-libs/libgee-0.6.8: 186K
 * dev-libs/cyrus-sasl-2.1.26-r9: 703K
 * dev-libs/libmcrypt-2.5.8-r4: 208K
 * dev-libs/volume_key-0.3.9: 214K
 * dev-libs/expat-2.2.5: 465K
 * dev-libs/dbus-glib-0.108: 294K
 * dev-libs/libappindicator-12.10.0-r301: 97.8K
 * dev-libs/libxml2-2.9.7: 2.5M
 * dev-libs/amdgpu-pro-opencl-17.50.511655: 32.5M
 * dev-libs/jsoncpp-1.8.1: 145K
 * dev-libs/d0_blind_id-1.0: 68.6K
 * dev-libs/jemalloc-5.0.1: 206K
 * dev-libs/elfutils-0.170-r1: 1.1M
 * dev-libs/unibilium-1.2.1: 184K
 * dev-libs/libindicator-12.10.1-r201: 85.9K
 * dev-libs/libconfig-1.5: 127K
 * dev-libs/libunique-1.1.6-r2: 91.9K
 * dev-libs/libinput-1.9.4: 207K
 * dev-libs/redland-1.0.16: 302K
 * dev-libs/libunistring-0.9.7: 1.4M
 * dev-libs/libcdio-0.93: 430K
 * dev-libs/mpfr-3.1.6: 346K
 * dev-libs/libtasn1-4.12-r1: 213K
 * dev-libs/libfilezilla-0.9.1: 1.2M
 * dev-libs/fribidi-0.19.6: 111K
 * dev-libs/libgpg-error-1.27-r1: 208K
 * dev-libs/rasqal-0.9.32: 406K
 * dev-libs/vala-common-0.36.7: 17.1K
 * dev-libs/mini-xml-2.10: 149K
 * dev-libs/libbytesize-1.2-r1: 57.5K
 * dev-libs/ocl-icd-2.2.11: 76.6K
 * dev-libs/stfl-0.24: 97.2K
 * dev-libs/libev-4.23: 146K
 * dev-libs/gobject-introspection-1.52.1: 1.2M
 * dev-libs/libIDL-0.8.14-r2: 177K
 * dev-libs/newt-0.52.15: 597K
 * dev-libs/libverto-0.2.5-r1: 50.8K
 * dev-libs/liblinear-210-r1: 151K
 * dev-libs/hyphen-2.8.8: 248K
 * dev-libs/icu-60.2: 24.1M
 * dev-libs/gobject-introspection-common-1.52.1: 15.5K
 * dev-libs/chmlib-0.40-r1: 47.6K
 * dev-libs/nspr-4.18: 259K
 * dev-libs/efl-1.18.4: 22.8M
 * dev-libs/libassuan-2.5.1: 128K
 * dev-libs/ptexenc-1.3.5_p20170524: 37.5K
 * dev-libs/libappindicator-12.10.0-r201: 91.2K
 * dev-libs/libxdg-basedir-1.2.0-r1: 33.4K
 * dev-libs/libmirage-3.1.0: 355K
 * dev-libs/libatomic_ops-7.6.0: 132K
 * dev-libs/libpipeline-1.4.2: 73.7K
 * dev-libs/tinyxml-2.6.2-r2: 94.7K
 * dev-libs/libgee-0.20.0: 374K
 * dev-libs/iniparser-3.1-r1: 43.2K
 * dev-libs/popt-1.16-r2: 79.6K
 * dev-libs/wayland-protocols-1.11: 73.6K
 * dev-libs/hiredis-0.13.3: 333K
 * dev-libs/liborcus-0.12.1: 775K
 * dev-libs/qtkeychain-0.7.0: 84.2K
 * dev-libs/libindicator-12.10.1-r301: 95.3K
 * dev-libs/libixion-0.12.2: 373K
 * dev-libs/double-conversion-2.0.1: 82.9K
 * dev-libs/keybinder-0.3.1-r200: 49.1K
 * dev-libs/kdiagram-2.6.0: 691K
 * dev-libs/libsodium-1.0.11: 210K
 * dev-libs/kproperty-3.0.2: 248K
 * dev-libs/libyaml-0.1.7: 92.5K
 * dev-libs/libdnet-1.12: 110K
 * dev-libs/appstream-glib-0.6.13: 436K
 * dev-libs/libmateweather-1.12.2: 3.1M
 * dev-libs/libtermkey-0.20: 76.3K
 * dev-libs/re2-0.2016.05.01: 3.1M
 * dev-libs/leveldb-1.18-r2: 197K
 * dev-libs/libsigc++-2.10.0: 148K
 * dev-libs/libatasmart-0.19-r2: 54.9K
 * dev-libs/libcdio-paranoia-0.93_p1: 133K
 * dev-libs/mpc-1.0.3: 97.5K
 * dev-libs/botan-1.10.17: 1.0M
 * dev-libs/gmp-6.1.2: 1.2M
 * dev-libs/libbsd-0.8.6: 244K
 * dev-libs/totem-pl-parser-3.10.8: 288K
 * dev-libs/ffcall-2.0: 112K
 * dev-libs/libxslt-1.1.30-r2: 754K
 * dev-libs/nettle-3.3-r2: 716K
 * dev-libs/libebml-1.3.5: 104K
 * dev-libs/girara-0.2.7: 102K
 * dev-libs/apr-1.5.2: 323K
 * dev-libs/libltdl-2.4.6: 56.4K
 * dev-libs/kpathsea-6.2.3_p20170524: 281K
 * dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r1: 105K
 * dev-libs/json-glib-1.2.8: 338K
 * dev-libs/libuv-1.10.2: 153K
 * dev-libs/libaio-0.3.110: 53.2K
 * dev-libs/pkcs11-helper-1.21-r1: 96.9K
 * dev-libs/libevent-2.1.8: 514K
 * dev-libs/weston-1.11.0: 561K
 * dev-libs/libusb-compat-0.1.5-r2: 47.5K
 * dev-libs/atk-2.24.0: 524K
 * dev-libs/isl-0.15: 1.4M
 * dev-libs/libsigsegv-2.11: 45.0K
 * dev-libs/crypto++-5.6.5-r1: 1.3M
 * dev-libs/libusb-1.0.21: 102K
 * dev-libs/libcroco-0.6.12-r1: 364K
 * dev-libs/confuse-3.0: 213K
 * dev-libs/xmlsec-1.2.24-r1: 438K
 * dev-libs/eventlog-0.2.12: 37.6K
 * x11-wm/fvwm-2.6.5-r1: 1.8M
 * x11-wm/aewm-1.3.12: 77.1K
 * x11-wm/xmonad-0.13: 652K
 * x11-wm/twm-1.0.9: 139K
 * x11-wm/cwm-5.6: 85.7K
 * x11-wm/icewm-1.4.2: 1.5M
 * x11-wm/awesome-3.5.6-r2: 834K
 * x11-wm/openbox-3.6.1: 417K
 * x11-wm/windowmaker-0.95.8-r1: 5.6M
 * x11-wm/enlightenment-0.21.7: 23.7M
 * x11-wm/evilwm-1.0.1-r1: 49.7K
 * x11-wm/marco-1.12.1: 2.1M
 * x11-wm/treewm-0.4.5-r1: 103K
 * x11-wm/amiwm-0.21_p2: 142K
 * x11-wm/aewm++-1.1.5-r2: 53.6K
 * x11-wm/spectrwm-2.7.2-r1: 160K
 * x11-wm/dwm-6.1: 51.5K
 * x11-wm/blackbox-0.70.1-r1: 1.8M
 * x11-wm/bspwm-0.9.3: 132K
 * x11-wm/ratpoison-1.4.8-r1: 249K
 * x11-wm/i3-gaps-4.13: 452K
 * x11-wm/jwm-2.3.2: 248K
 * x11-wm/fluxbox-1.3.7-r3: 890K
 * mate-base/mate-desktop-1.12.1-r2: 2.5M
 * mate-base/mate-menus-1.12.0-r1: 768K
 * mate-base/mate-control-center-1.12.1-r1: 3.1M
 * mate-base/mate-common-1.12.0: 25.8K
 * mate-base/mate-settings-daemon-1.12.1: 652K
 * mate-base/mate-applets-1.12.1-r4: 7.2M
 * mate-base/mate-session-manager-1.12.2-r1: 393K
 * mate-base/mate-applets-meta-1.12: 11.1K
 * mate-base/caja-1.12.7-r2: 4.7M
 * mate-base/libmatekbd-1.12.1-r2: 797K
 * mate-base/mate-1.12-r1: 14.3K
 * mate-base/mate-panel-1.12.2-r3: 2.4M
 * xfce-base/libxfce4ui-4.13.4: 412K
 * xfce-base/exo-0.10.7: 856K
 * xfce-base/libxfcegui4-4.10.0-r2: 381K
 * xfce-base/xfconf-4.12.1: 254K
 * xfce-base/xfce4-meta-4.12-r1: 8.9K
 * xfce-base/xfwm4-4.12.4: 849K
 * xfce-base/xfce4-appfinder-4.12.0-r1: 213K
 * xfce-base/xfce4-session-4.12.1-r1: 870K
 * xfce-base/garcon-0.5.0-r2: 236K
 * xfce-base/libxfce4util-4.13.1: 173K
 * xfce-base/thunar-1.6.13: 1.6M
 * xfce-base/xfce4-settings-4.12.0-r2: 750K
 * xfce-base/xfce4-panel-4.12.2: 987K
 * xfce-base/xfdesktop-4.12.4: 1.1M
 * sci-mathematics/lpsolve-5.5.2.0: 546K
 * sci-mathematics/octave-4.2.1: 19.5M
 * sci-mathematics/gimps-28.10-r1: 3.2M
 * sci-mathematics/glpk-4.63: 829K
 * x11-terms/xfce4-terminal-0.8.6: 665K
 * x11-terms/aterm-1.0.1-r3: 176K
 * x11-terms/termite-12: 67.1K
 * x11-terms/st-0.7: 87.6K
 * x11-terms/rxvt-unicode-9.21: 1.3M
 * x11-terms/mate-terminal-1.12.1: 1.0M
 * x11-terms/sakura-3.3.4: 72.4K
 * x11-terms/multi-aterm-0.2.1-r1: 166K
 * x11-terms/xterm-327: 602K
 * x11-terms/lilyterm-0.9.9.4-r1: 265K
 * x11-terms/terminology-1.0.0: 18.4M
 * www-servers/lighttpd-1.4.45: 343K
 * www-servers/onionshare-1.2: 199K
 * www-servers/nginx-1.12.2-r1: 942K
 * www-servers/apache-2.4.27-r1: 1.3M
 * x11-drivers/xf86-input-keyboard-1.9.0: 63.8K
 * x11-drivers/xf86-video-vesa-2.3.4: 62.7K
 * x11-drivers/xf86-video-intel-2.99.917_p20170313: 1.2M
 * x11-drivers/xf86-input-joystick-1.6.3: 85.4K
 * x11-drivers/xf86-video-nouveau-1.0.15: 308K
 * x11-drivers/xf86-video-dummy-0.3.8: 45.6K
 * x11-drivers/xf86-video-amdgpu-1.3.0: 135K
 * x11-drivers/xf86-input-evdev-2.10.5: 146K
 * x11-drivers/nvidia-drivers-390.25: 111M
 * x11-drivers/xf86-input-mouse-1.9.2: 98.5K
 * x11-drivers/xf86-input-wacom-0.34.0: 313K
 * x11-drivers/xf86-video-fbdev-0.4.4: 49.3K
 * x11-drivers/xf86-input-libinput-0.25.1: 112K
 * x11-drivers/xf86-video-virtualbox-5.1.32: 2.7M
 * x11-drivers/xf86-video-ati-7.9.0: 498K
 * x11-drivers/xf86-video-vmware-13.2.1: 160K
 * games-action/extreme-tuxracer-0.7.4: 42.6M
 * games-action/violetland-0.4.3-r1: 8.8M
 * games-action/supertuxkart-0.9.3: 512M
 * sys-libs/libcap-2.24-r2: 74.7K
 * sys-libs/readline-7.0_p3: 1.1M
 * sys-libs/libseccomp-2.3.2: 130K
 * sys-libs/e2fsprogs-libs-1.43.6: 54.6K
 * sys-libs/libosinfo-1.0.0-r1: 349K
 * sys-libs/cracklib-2.9.6-r1: 258K
 * sys-libs/libomp-5.0.1: 493K
 * sys-libs/libstdc++-v3-3.3.6-r1: 516K
 * sys-libs/libunwind-1.2.1: 1.7M
 * sys-libs/libcxxabi-5.0.1: 185K
 * sys-libs/timezone-data-2017c: 324K
 * sys-libs/pam-1.2.1-r2: 1.0M
 * sys-libs/libcxx-5.0.1: 1.2M
 * sys-libs/libutempter-1.1.6-r2: 34.5K
 * sys-libs/db-4.8.30-r2: 59.8M
 * sys-libs/zlib-1.2.11-r1: 348K
 * sys-libs/gpm-1.20.7-r2: 240K
 * sys-libs/glibc-2.25-r9: 18.5M
 * sys-libs/libaal-1.0.6: 56.1K
 * sys-libs/efivar-31: 116K
 * sys-libs/libblockdev-2.14-r1: 216K
 * sys-libs/compiler-rt-5.0.1: 83.5K
 * sys-libs/db-5.3.28-r2: 102M
 * sys-libs/libcap-ng-0.7.8: 77.3K
 * sys-libs/tdb-1.3.13: 114K
 * sys-libs/binutils-libs-2.29.1-r1: 4.6M
 * sys-libs/ldb-1.1.29-r1: 264K
 * sys-libs/ncurses-5.9-r101: 605K
 * sys-libs/mtdev-1.1.5: 38.9K
 * sys-libs/gdbm-1.13-r2: 209K
 * sys-libs/slang-2.3.0: 1.3M
 * sys-libs/talloc-2.1.9: 93.7K
 * sys-libs/ncurses-6.0-r1: 3.2M
 * sys-libs/compiler-rt-sanitizers-5.0.1: 6.5M
 * sys-libs/tevent-0.9.31-r1: 77.1K
 * games-rpg/freedink-data-1.08.20140901: 28.7M
 * games-rpg/freedink-108.4: 520K
 * net-vpn/i2pd-2.17.0: 24.5M
 * net-vpn/openvpn-2.4.4: 582K
 * net-vpn/tor-0.3.1.9-r1: 3.9M
 * net-vpn/zeronet-9999: 2.2M
 * net-vpn/i2p-0.9.31: 19.2M
 * net-vpn/logmein-hamachi-2.1.0.174: 1.2M
 * kde-misc/kdirstat-3.1.2: 339K
 * kde-misc/krusader-2.6.0: 4.1M
 * kde-misc/yakuake-3.0.4-r2: 515K
 * sys-devel/automake-wrapper-10: 8.9K
 * sys-devel/libtool-2.4.6-r3: 791K
 * sys-devel/crossdev-20171230: 32.4K
 * sys-devel/autoconf-archive-2017.03.21: 559K
 * sys-devel/flex-2.6.4-r1: 344K
 * sys-devel/llvm-5.0.1: 47.0M
 * sys-devel/gettext-0.19.8.1: 2.4M
 * sys-devel/autoconf-2.13: 213K
 * sys-devel/gdb-7.12.1: 4.7M
 * sys-devel/bison-3.0.4-r1: 755K
 * sys-devel/bc-1.06.95-r2: 179K
 * sys-devel/binutils-config-5-r4: 15.2K
 * sys-devel/patch-2.7.5: 162K
 * sys-devel/m4-1.4.17: 282K
 * sys-devel/automake-1.15.1-r1: 746K
 * sys-devel/make-4.2.1: 372K
 * sys-devel/autoconf-2.69-r4: 712K
 * sys-devel/gcc-7.3.0: 57.8M
 * sys-devel/gcc-config-1.8-r1: 36.0K
 * sys-devel/llvm-common-5.0.1: 17.1K
 * sys-devel/ucpp-1.3.4: 129K
 * sys-devel/distcc-3.2_rc1-r4: 558K
 * sys-devel/clang-5.0.1: 33.9M
 * sys-devel/bin86-0.16.21: 142K
 * sys-devel/gnuconfig-20170101: 68.8K
 * sys-devel/autoconf-wrapper-13: 15.2K
 * sys-devel/automake-1.11.6-r2: 584K
 * sys-devel/llvm-4.0.1-r1: 41.9M
 * sys-devel/clang-runtime-5.0.1: 17.5K
 * sys-devel/binutils-2.29.1-r1: 6.9M
 * media-tv/gentoo-vdr-scripts-2.7.3: 74.1K
 * media-tv/plex-media-server-1.10.1.4602: 96.3M
 * net-firewall/iptables-1.6.1-r2: 436K
 * x11-base/xorg-drivers-1.19: 15.6K
 * x11-base/xorg-server-1.19.5: 6.4M
 * www-plugins/adobe-flash-28.0.0.161: 12.1M
 * www-plugins/chrome-binary-plugins-64.0.3282.140: 3.0M
 * games-fps/nexuiz-2.5.2-r1: 834M
 * games-fps/sauerbraten-2013.02.03: 558M
 * games-fps/quake3-1.36-r1: 1.5M
 * games-fps/openarena-0.8.8: 396M
 * games-fps/quake3-data-1.32b: 24.7M
 * games-fps/enemy-territory-2.60b-r1: 256M
 * games-fps/darkplaces-20140513: 3.3M
 * games-fps/xonotic-0.8.2: 888M
 * games-fps/urbanterror-4.3.2_p20170426: 903K
 * games-fps/doomsday-resources-1.01-r1: 22.9M
 * games-fps/wolfgl-0.93-r2: 1.4M
 * games-fps/ezquake-bin-2.2: 17.3M
 * games-fps/quake3-cpma-1.48: 125M
 * games-fps/gzdoom-3.1.0: 6.2M
 * games-fps/lsdldoom-1.5: 519K
 * games-fps/doomsday-1.15.8: 10.5M
 * games-fps/urbanterror-data-4.3.2: 1.4G
 * games-fps/avp-20150214-r1: 1.4M
 * games-fps/doom-data-1-r1: 1.6M
 * app-crypt/p11-kit-0.23.2: 369K
 * app-crypt/kencfs-plasma-2.0.1_alpha: 216K
 * app-crypt/paperkey-1.4: 30.5K
 * app-crypt/gpgme-1.10.0: 812K
 * app-crypt/mcrypt-2.6.8-r3: 76.2K
 * app-crypt/gpa-0.9.10: 308K
 * app-crypt/pinentry-1.0.0-r2: 117K
 * app-crypt/mit-krb5-1.15.2-r1: 1.5M
 * app-crypt/rhash-1.3.5: 196K
 * app-crypt/veracrypt-1.21: 1.6M
 * app-crypt/gnupg-2.2.4: 2.5M
 * app-crypt/certbot-0.21.1: 1.0M
 * app-crypt/acme-tiny-20170917: 44.0K
 * app-crypt/gcr-3.20.0: 1.0M
 * app-crypt/mhash-0.9.9.9-r2: 168K
 * app-crypt/acme-0.21.1: 252K
 * app-crypt/qca-2.1.3-r1: 704K
 * app-crypt/shash-0.2.6-r2: 43.3K
 * sys-auth/ykpers-1.18.0: 108K
 * sys-auth/polkit-0.113-r4: 217K
 * sys-auth/polkit-qt-0.112.0_p20160416-r1: 117K
 * sys-auth/libyubikey-1.13: 51.4K
 * sys-auth/pam_yubico-2.24: 93.1K
 * sys-auth/realtime-base-0.1: 11.6K
 * sys-auth/pambase-20150213-r1: 13.0K
 * sys-auth/ykclient-2.15: 275K
 * sys-auth/consolekit-1.2.0: 228K
 * dev-perl/Term-ReadLine-Gnu-1.310.0: 88.4K
 * dev-perl/Crypt-PasswdMD5-1.400.0: 32.9K
 * dev-perl/Digest-Perl-MD5-1.900.0: 33.8K
 * dev-perl/PlRPC-0.202.0-r2: 46.4K
 * dev-perl/IO-Socket-INET6-2.720.0: 37.5K
 * dev-perl/IO-Multiplex-1.160.0: 39.4K
 * dev-perl/SGMLSpm-1.03-r7: 44.0K
 * dev-perl/ExtUtils-PkgConfig-1.160.0: 20.8K
 * dev-perl/IO-Socket-SSL-2.48.0: 157K
 * dev-perl/XML-RegExp-0.40.0-r1: 30.2K
 * dev-perl/File-MimeInfo-0.270.0: 56.7K
 * dev-perl/Archive-Zip-1.590.0: 63.5K
 * dev-perl/Types-Serialiser-1.0.0: 34.5K
 * dev-perl/common-sense-3.740.0: 43.8K
 * dev-perl/Text-CSV_XS-1.280.0: 88.7K
 * dev-perl/Crypt-RC4-2.020.0-r1: 30.3K
 * dev-perl/AnyEvent-7.120.0: 242K
 * dev-perl/XML-Parser-2.440.0: 191K
 * dev-perl/Module-Build-0.421.600: 168K
 * dev-perl/Text-CSV-1.940.0: 60.5K
 * dev-perl/DBI-1.637.0: 516K
 * dev-perl/Net-SNMP-6.0.1-r1: 98.4K
 * dev-perl/Digest-HMAC-1.30.0-r1: 30.6K
 * dev-perl/Cairo-1.106.0: 107K
 * dev-perl/Net-Netmask-1.902.200: 43.1K
 * dev-perl/Text-CharWidth-0.40.0-r1: 33.7K
 * dev-perl/Pango-1.227.0: 87.7K
 * dev-perl/HTML-Parser-3.710.0-r1: 111K
 * dev-perl/Net-SMTP-SSL-1.30.0: 29.8K
 * dev-perl/Encode-Locale-1.30.0-r1: 33.5K
 * dev-perl/HTTP-Negotiate-6.10.0: 37.3K
 * dev-perl/XML-SAX-0.990.0-r1: 54.7K
 * dev-perl/OLE-StorageLite-0.190.0-r1: 40.3K
 * dev-perl/ExtUtils-Depends-0.404.0: 41.4K
 * dev-perl/Unicode-Map-0.112.0-r1: 265K
 * dev-perl/File-DesktopEntry-0.40.0-r1: 37.4K
 * dev-perl/LWP-MediaTypes-6.20.0-r1: 44.8K
 * dev-perl/Net-Server-2.9.0: 128K
 * dev-perl/Error-0.170.240: 41.8K
 * dev-perl/Spreadsheet-ParseExcel-0.650.0: 87.2K
 * dev-perl/glib-perl-1.325.0: 262K
 * dev-perl/XML-NamespaceSupport-1.120.0: 21.7K
 * dev-perl/HTTP-Date-6.20.0-r1: 34.6K
 * dev-perl/File-Next-1.160.0: 23.2K
 * dev-perl/Date-Manip-6.510.0: 869K
 * dev-perl/DBD-mysql-4.41.0: 142K
 * dev-perl/List-MoreUtils-XS-0.418.0: 77.3K
 * dev-perl/XML-SAX-Base-1.90.0: 31.5K
 * dev-perl/Net-Daemon-0.480.0-r2: 39.6K
 * dev-perl/AnyEvent-I3-0.170.0: 20.6K
 * dev-perl/URI-1.710.0: 68.3K
 * dev-perl/Locale-gettext-1.70.0: 25.3K
 * dev-perl/Net-SSLeay-1.820.0: 242K
 * dev-perl/List-MoreUtils-0.418.0: 43.2K
 * dev-perl/Net-HTTP-6.90.0: 29.6K
 * dev-perl/Log-Log4perl-1.490.0: 183K
 * dev-perl/Term-ShellUI-0.920.0-r1: 50.8K
 * dev-perl/Unicode-EastAsianWidth-1.330.0-r1: 34.5K
 * dev-perl/Authen-SASL-2.160.0-r1: 47.6K
 * dev-perl/XML-SAX-Expat-0.510.0: 34.1K
 * dev-perl/IO-stringy-2.111.0: 55.0K
 * dev-perl/XML-LibXML-2.12.800-r1: 238K
 * dev-perl/JSON-2.900.0: 84.3K
 * dev-perl/Devel-Size-0.800.0: 48.3K
 * dev-perl/Crypt-DES-2.70.0: 37.2K
 * dev-perl/HTTP-Cookies-6.10.0: 41.1K
 * dev-perl/Text-WrapI18N-0.60.0-r1: 31.7K
 * dev-perl/Net-CIDR-0.180.0: 21.8K
 * dev-perl/XML-DOM-1.450.0: 63.3K
 * dev-perl/Digest-SHA1-2.130.0-r1: 51.1K
 * dev-perl/JSON-XS-3.10.0: 109K
 * dev-perl/LWP-Protocol-https-6.60.0: 33.1K
 * dev-perl/File-Copy-Recursive-0.380.0-r1: 38.1K
 * dev-perl/Log-Agent-1.1.0: 55.5K
 * dev-perl/libintl-perl-1.240.0-r2: 255K
 * dev-perl/TermReadKey-2.330.0: 51.0K
 * dev-perl/File-BaseDir-0.30.0-r1: 31.9K
 * dev-perl/Text-Unidecode-1.270.0: 118K
 * dev-perl/Gtk2-1.249.920: 822K
 * dev-perl/Canary-Stability-2006: 30.7K
 * dev-perl/XML-Simple-2.220.0: 51.1K
 * dev-perl/Algorithm-Diff-1.190.300: 54.1K
 * dev-perl/File-Listing-6.40.0-r1: 34.0K
 * dev-perl/HTML-Tagset-3.200.0-r1: 34.3K
 * dev-perl/IO-Tty-1.120.0: 52.0K
 * dev-perl/Socket6-0.270.0: 46.7K
 * dev-perl/HTTP-Daemon-6.10.0-r1: 39.8K
 * dev-perl/XML-XPath-1.130.0-r1: 58.9K
 * dev-perl/Exporter-Tiny-0.42.0: 44.0K
 * dev-perl/JSON-RPC-0.960.0-r1: 40.1K
 * dev-perl/HTTP-Message-6.110.0: 49.3K
 * dev-perl/Data-Dump-1.230.0: 41.8K
 * dev-perl/libwww-perl-6.150.0: 142K
 * dev-perl/Net-DNS-1.100.0: 143K
 * dev-perl/WWW-RobotRules-6.20.0: 35.7K
 * dev-perl/IO-HTML-1.1.0: 35.8K
 * gnome-extra/yelp-xsl-3.20.1: 427K
 * gnome-extra/gnome-calculator-3.24.0: 1.0M
 * gnome-extra/zenity-3.24.0: 834K
 * gnome-extra/gucharmap-3.0.1-r200: 1013K
 * app-office/texmaker-4.5-r2: 11.7M
 * app-office/libreoffice-l10n-5.4.4.2: 30.5K
 * app-office/libreoffice-5.4.4.2: 111M
 * app-office/calligra-3.0.1: 31.7M
 * app-office/orage-4.12.1-r1: 2.1M
 * app-office/texstudio-2.11.2-r1: 18.0M
 * net-mail/mailbase-1.1: 28.2K
 * net-mail/mlmmj-1.2.19.0-r1: 273K
 * net-mail/mailman-2.1.24: 6.0M
 * net-mail/peephole-1.5: 51.6K
 * net-mail/dovecot-2.2.33.2-r2: 5.0M
 * net-mail/mailutils-3.1.1: 1.8M
 * games-simulation/openttd-1.7.2: 5.6M
 * sci-calculators/qalculate-gtk-0.9.9: 1.1M
 * sci-calculators/calcoo-1.3.18-r1: 90.0K
 * sci-calculators/tiemu-3.03-r1: 1.8M
 * app-eselect/eselect-timidity-20110513: 7.9K
 * app-eselect/eselect-infinality-1: 22.4K
 * app-eselect/eselect-cdparanoia-0.1: 7.9K
 * app-eselect/eselect-mpg123-0.1: 7.8K
 * app-eselect/eselect-notify-send-0.1: 7.8K
 * app-eselect/eselect-ruby-20170723: 10.9K
 * app-eselect/eselect-xvmc-0.4: 8.8K
 * app-eselect/eselect-opengl-1.3.1-r4: 26.1K
 * app-eselect/eselect-fontconfig-1.1: 8.4K
 * app-eselect/eselect-lapack-0.1: 21.8K
 * app-eselect/eselect-rust-0.3_pre20150428: 11.0K
 * app-eselect/eselect-cblas-0.1: 8.3K
 * app-eselect/eselect-qtgraphicssystem-1.1.1: 7.9K
 * app-eselect/eselect-mesa-0.0.10-r1: 11.1K
 * app-eselect/eselect-lib-bin-symlink-0.1.1: 27.6K
 * app-eselect/eselect-vi-1.1.9: 9.0K
 * app-eselect/eselect-lcdfilter-1: 18.4K
 * app-eselect/eselect-emacs-1.18: 17.5K
 * app-eselect/eselect-postgresql-2.2: 13.5K
 * app-eselect/eselect-python-20160516: 11.2K
 * app-eselect/eselect-java-0.3.0: 25.2K
 * app-eselect/eselect-blas-0.1: 8.2K
 * app-eselect/eselect-opencl-1.1.0-r1: 44.6K
 * app-eselect/eselect-package-manager-20110108-r1: 10.5K
 * app-eselect/eselect-ctags-1.18: 12.2K
 * app-eselect/eselect-wxwidgets-20140423: 25.7K
 * app-eselect/eselect-pinentry-0.7: 9.3K
 * app-eselect/eselect-php-0.9.4-r5: 23.3K
 * app-eselect/eselect-wine-1.2.2: 13.7K
 * sys-power/hibernate-script-2.0-r6: 84.3K
 * sys-power/acpid-2.0.28: 83.7K
 * sys-power/linux-x86-power-tools-3.17: 59.3K
 * sys-power/upower-0.99.5: 213K
 * sys-power/powertop-2.8: 222K
 * sys-power/acpi_call-1.1.0-r2: 33.9K
 * sys-power/iasl-20160729: 1.0M
 * sys-power/acpitool-0.5.1-r1: 66.3K
 * sys-power/pm-quirks-20100619-r1: 16.8K
 * sys-power/pm-utils-1.4.1-r7: 119K
 * sys-power/bbswitch-0.8: 39.5K
 * sys-power/cpupower-3.18: 86.3K
 * app-admin/eselect-1.4.11: 83.2K
 * app-admin/hardinfo-0.5.2_pre20130823: 369K
 * app-admin/conky-1.10.4: 297K
 * app-admin/logrotate-3.13.0: 74.2K
 * app-admin/apache-tools-2.4.27: 183K
 * app-admin/mcelog-154: 303K
 * app-admin/syslog-ng-3.7.3: 927K
 * app-admin/cpulimit-1.8: 21.3K
 * app-admin/hddtemp-0.3_beta15-r26: 67.9K
 * app-admin/gkrellm-2.3.10-r1: 737K
 * app-admin/perl-cleaner-2.25: 18.2K
 * app-admin/sysstat-11.4.0: 400K
 * app-admin/killproc-2.13-r1: 71.9K
 * app-admin/sudo-1.8.20_p2: 796K
 * app-admin/haskell-updater-1.2.10: 123K
 * app-admin/testdisk-7.0-r3: 736K
 * app-admin/keepassxc-2.2.4: 3.8M
 * app-admin/webapp-config-1.55: 212K
 * media-video/makemkv-1.10.10: 5.0M
 * media-video/flowblade-1.12.2: 6.3M
 * media-video/ffmpegthumbnailer-2.2.0: 83.1K
 * media-video/pitivi-0.97.1: 3.6M
 * media-video/mpv-0.25.0-r2: 2.2M
 * media-video/smtube-17.5.0-r1: 282K
 * media-video/openshot-2.4.0: 54.7M
 * media-video/gaupol-0.91: 647K
 * media-video/handbrake-1.0.7: 6.1M
 * media-video/xine-ui-0.99.9: 1.4M
 * media-video/mjpegtools-2.1.0-r2: 1.2M
 * media-video/cinelerra-2.3: 24.1M
 * media-video/vdr-2.2.0-r1: 1.1M
 * media-video/obs-studio-20.1.3: 3.0M
 * media-video/smplayer-17.11.2: 4.0M
 * media-video/dvdbackup-0.4.2: 31.5K
 * media-video/aegisub-3.2.2_p20160518-r2: 4.2M
 * media-video/avidemux-2.7.0: 4.6M
 * media-video/baka-mplayer-2.0.4: 420K
 * media-video/vlc-2.2.8-r1: 13.8M
 * media-video/kaffeine-2.0.14: 6.2M
 * media-video/mkvtoolnix-19.0.0: 8.3M
 * media-video/ffmpeg-3.3.6: 12.6M
 * media-video/subtitleripper-0.3.4-r4: 78.2K
 * media-video/movit-1.2.0: 4.3M
 * app-doc/phrack-37: 125K
 * app-doc/phrack-19: 33.8K
 * app-doc/phrack-42: 150K
 * app-doc/phrack-54: 187K
 * app-doc/phrack-33: 83.2K
 * app-doc/phrack-12: 50.6K
 * app-doc/phrack-04: 44.3K
 * app-doc/phrack-53: 161K
 * app-doc/phrack-08: 47.8K
 * app-doc/phrack-57: 171K
 * app-doc/phrack-43: 383K
 * app-doc/phrack-23: 67.7K
 * app-doc/phrack-30: 77.3K
 * app-doc/phrack-31: 65.3K
 * app-doc/phrack-68: 1.8M
 * app-doc/phrack-65: 1.2M
 * app-doc/phrack-all-68: 7.2K
 * app-doc/phrack-13: 45.3K
 * app-doc/phrack-56: 165K
 * app-doc/phrack-35: 126K
 * app-doc/phrack-01: 19.8K
 * app-doc/phrack-11: 52.8K
 * app-doc/phrack-20: 123K
 * app-doc/phrack-59: 338K
 * app-doc/phrack-41: 133K
 * app-doc/phrack-64: 348K
 * app-doc/phrack-61: 342K
 * app-doc/phrack-15: 33.7K
 * app-doc/phrack-39: 116K
 * app-doc/phrack-63: 489K
 * app-doc/phrack-29: 90.1K
 * app-doc/phrack-07: 44.7K
 * app-doc/phrack-45: 337K
 * app-doc/phrack-10: 39.3K
 * app-doc/phrack-50: 180K
 * app-doc/phrack-44: 341K
 * app-doc/phrack-62: 328K
 * app-doc/phrack-24: 79.3K
 * app-doc/phrack-17: 53.0K
 * app-doc/phrack-06: 85.8K
 * app-doc/phrack-05: 52.9K
 * app-doc/phrack-66: 413K
 * app-doc/phrack-47: 321K
 * app-doc/phrack-26: 82.1K
 * app-doc/phrack-09: 43.8K
 * app-doc/phrack-14: 42.1K
 * app-doc/phrack-03: 30.1K
 * app-doc/phrack-22: 97.2K
 * app-doc/phrack-55: 236K
 * app-doc/phrack-60: 307K
 * app-doc/phrack-28: 89.6K
 * app-doc/phrack-02: 26.5K
 * app-doc/phrack-38: 132K
 * app-doc/phrack-52: 239K
 * app-doc/phrack-25: 75.0K
 * app-doc/phrack-32: 117K
 * app-doc/phrack-34: 62.6K
 * app-doc/phrack-46: 373K
 * app-doc/phrack-48: 234K
 * app-doc/phrack-36: 76.8K
 * app-doc/phrack-58: 189K
 * app-doc/phrack-21: 83.9K
 * app-doc/phrack-18: 58.4K
 * app-doc/phrack-16: 35.8K
 * app-doc/phrack-27: 95.1K
 * app-doc/phrack-49: 179K
 * app-doc/phrack-40: 194K
 * app-doc/phrack-67: 1.8M
 * app-doc/phrack-51: 282K
 * java-virtuals/servlet-api-3.0-r2: 32.8K
 * net-p2p/bitcoin-qt-0.13.1-r1: 2.9M
 * net-p2p/mktorrent-1.0-r1: 23.9K
 * net-p2p/transmission-2.92-r2: 1.6M
 * net-p2p/ncdc-1.19.1: 285K
 * net-p2p/qbittorrent-3.3.16: 3.8M
 * net-p2p/nicotine+-1.2.16-r1: 1.4M
 * net-p2p/rtorrent-ps-9999: 446K
 * net-p2p/freenet-0.7.5_p1480: 6.7M
 * net-p2p/retroshare-0.6.3: 15.8M
 * net-p2p/eiskaltdcpp-9999: 4.7M
 * net-p2p/deluge-1.3.15: 1.2M
 * net-p2p/soulseek-qt-20160117: 8.8M
 * net-p2p/amule-2.3.2-r1: 2.4M
 * net-p2p/go-ipfs-bin-0.4.13: 7.5M
 * net-wireless/bluez-5.47-r1: 1.3M
 * net-wireless/iw-4.9: 109K
 * net-wireless/broadcom-sta-6.30.223.271-r4: 2.3M
 * net-wireless/blueman-2.1_alpha2: 812K
 * net-wireless/rfkill-0.5-r2: 20.4K
 * net-wireless/wireless-regdb-20171223-r1: 22.7K
 * net-wireless/wireless-tools-30_pre9: 225K
 * net-wireless/wpa_supplicant-2.6-r3: 843K
 * net-wireless/crda-3.18-r1: 86.8K
 * games-strategy/wesnoth-1.12.6: 331M
 * games-strategy/freeciv-2.5.10: 11.7M
 * xfce-extra/xfce4-eyes-plugin-4.4.5: 78.5K
 * xfce-extra/xfce4-clipman-plugin-1.4.2: 197K
 * xfce-extra/xfce4-places-plugin-1.7.0: 108K
 * xfce-extra/xfce4-mpc-plugin-0.5.0: 62.9K
 * xfce-extra/xfce4-whiskermenu-plugin-1.7.5: 265K
 * xfce-extra/multiload-nandhp-0.3-r1: 41.8K
 * xfce-extra/xfce4-screenshooter-1.8.2: 276K
 * xfce-extra/xfce4-cellmodem-plugin-0.0.5: 64.0K
 * xfce-extra/xfce4-indicator-plugin-2.3.3-r2: 115K
 * xfce-extra/xfce4-datetime-plugin-0.7.0: 62.4K
 * xfce-extra/xfce4-hdaps-0.0.9: 52.2K
 * xfce-extra/thunar-media-tags-plugin-0.2.1-r1: 83.8K
 * xfce-extra/xfce4-weather-plugin-0.8.10: 2.5M
 * xfce-extra/xfce4-time-out-plugin-1.0.2: 102K
 * xfce-extra/xfce4-linelight-plugin-0.1.7: 52.1K
 * xfce-extra/xfce4-mailwatch-plugin-1.2.0: 237K
 * xfce-extra/xfce4-playercontrol-plugin-0.3.0: 67.9K
 * xfce-extra/xfce4-embed-plugin-1.6.0: 91.7K
 * xfce-extra/xfce4-quicklauncher-plugin-1.9.4-r1: 49.9K
 * xfce-extra/xfce4-sensors-plugin-1.2.6: 162K
 * xfce-extra/xfce4-wavelan-plugin-0.6.0: 86.1K
 * xfce-extra/xfce4-notifyd-0.4.1: 158K
 * xfce-extra/xfce4-verve-plugin-1.1.0: 96.5K
 * xfce-extra/thunar-volman-0.8.1-r1: 191K
 * xfce-extra/xfce4-smartbookmark-plugin-0.5.0: 61.1K
 * xfce-extra/xfce4-systemload-plugin-1.2.1: 93.9K
 * xfce-extra/xfce4-composite-editor-0: 30.0K
 * xfce-extra/xfce4-xkb-plugin-0.8.1: 560K
 * xfce-extra/xfce4-cpufreq-plugin-1.1.3: 110K
 * xfce-extra/xfce4-netload-plugin-1.3.1: 110K
 * xfce-extra/xfce4-diskperf-plugin-2.6.1: 104K
 * xfce-extra/eatmonkey-0.1.4-r1: 96.1K
 * xfce-extra/xfce4-alsa-plugin-0.1.1: 49.1K
 * xfce-extra/xfdashboard-0.4.0: 1.9M
 * xfce-extra/thunar-archive-plugin-0.3.1-r3: 77.0K
 * xfce-extra/xfce4-taskmanager-1.2.0: 130K
 * xfce-extra/xfce4-kbdleds-plugin-0.0.6: 46.8K
 * xfce-extra/xfce4-dict-0.8.0: 256K
 * xfce-extra/xfce4-windowck-plugin-0.2.4: 85.1K
 * xfce-extra/xfce4-wmdock-plugin-0.6.0: 92.8K
 * xfce-extra/xfce4-netspeed-plugin-0.3.1: 49.6K
 * xfce-extra/xfce4-power-manager-1.6.1: 884K
 * xfce-extra/xfce4-cpugraph-plugin-1.0.5: 107K
 * xfce-extra/xfce4-battery-plugin-1.1.0: 166K
 * xfce-extra/xfce4-mount-plugin-1.1.2: 129K
 * xfce-extra/xfce4-equake-plugin-1.3.8.1: 124K
 * xfce-extra/xfce4-fsguard-plugin-1.1.0: 116K
 * xfce-extra/xfce4-timer-plugin-1.6.0: 77.5K
 * xfce-extra/thunar-shares-plugin-0.2.0_p20101105: 71.7K
 * xfce-extra/thunar-vcs-plugin-0.1.5-r1: 290K
 * xfce-extra/xfce4-vala-4.10.3-r3: 42.0K
 * xfce-extra/xfce4-gvfs-mount-0.0.4-r1: 38.2K
 * xfce-extra/xfce4-genmon-plugin-4.0.1: 68.3K
 * xfce-extra/transd-0_p20120503: 44.3K
 * xfce-extra/xfce-theme-manager-0.3.6: 167K
 * xfce-extra/xfce4-notes-plugin-1.8.1: 221K
 * xfce-extra/xfce4-messenger-plugin-0.1.0: 65.3K
 * xfce-extra/xfce4-modemlights-plugin-0.1.3.99: 58.1K
 * app-misc/dvtm-0.14: 71.3K
 * app-misc/pax-utils-1.2.2-r2: 136K
 * app-misc/byobu-5.123: 173K
 * app-misc/dtach-0.8-r1: 33.1K
 * app-misc/srm-1.2.15: 45.3K
 * app-misc/c_rehash-1.7-r1: 9.7K
 * app-misc/recoll-1.23.3: 1.9M
 * app-misc/zisofs-tools-1.0.8: 40.8K
 * app-misc/figlet-2.2.5: 183K
 * app-misc/toilet-0.3: 742K
 * app-misc/lirc-0.9.0-r6: 277K
 * app-misc/screen-4.4.0: 786K
 * app-misc/cmatrix-1.2a-r3: 37.0K
 * app-misc/colordiff-1.0.18: 24.9K
 * app-misc/neofetch-3.3.0: 79.1K
 * app-misc/rox-filer-2.11: 1.2M
 * app-misc/mc-4.8.20-r1: 889K
 * app-misc/ranger-1.8.1: 722K
 * app-misc/ckermit-8.0.211-r4: 1.7M
 * app-misc/editor-wrapper-4: 7.1K
 * app-misc/gentoo-0.20.7: 607K
 * app-misc/screenfetch-3.7.0: 68.2K
 * app-misc/scrub-2.6.1: 47.8K
 * app-misc/ca-certificates-20161130.3.30.2: 236K
 * app-misc/fslint-2.46: 140K
 * app-misc/fdupes-1.5.1: 47.5K
 * app-misc/tmux-2.3-r1: 381K
 * app-misc/mime-types-9: 23.7K
 * app-misc/wipe-2.3.1: 46.6K
 * kde-plasma/khotkeys-5.11.5: 1.3M
 * kde-plasma/kscreenlocker-5.11.5: 252K
 * kde-plasma/kactivitymanagerd-5.11.5: 224K
 * kde-plasma/kde-cli-tools-5.11.5: 985K
 * kde-plasma/plasma-vault-5.11.5: 254K
 * kde-plasma/systemsettings-5.11.5: 353K
 * kde-plasma/plasma-integration-5.11.5: 191K
 * kde-plasma/kscreen-5.11.5: 258K
 * kde-plasma/ksysguard-5.11.5: 793K
 * kde-plasma/kwrited-5.11.5: 51.7K
 * kde-plasma/bluedevil-5.11.5: 503K
 * kde-plasma/kwallet-pam-5.11.5: 46.8K
 * kde-plasma/oxygen-5.11.5: 4.9M
 * kde-plasma/sddm-kcm-5.11.5: 149K
 * kde-plasma/breeze-grub-5.11.5: 4.2M
 * kde-plasma/plasma-workspace-wallpapers-5.11.5: 42.4M
 * kde-plasma/kwayland-integration-5.11.5: 76.1K
 * kde-plasma/breeze-5.11.5: 19.9M
 * kde-plasma/plasma-desktop-5.11.5: 12.1M
 * kde-plasma/milou-5.11.5: 124K
 * kde-plasma/kde-gtk-config-5.11.5: 248K
 * kde-plasma/libksysguard-5.11.5: 857K
 * kde-plasma/polkit-kde-agent-5.11.5: 102K
 * kde-plasma/kmenuedit-5.11.5: 870K
 * kde-plasma/drkonqi-5.11.5: 952K
 * kde-plasma/plasma-workspace-5.11.5: 9.7M
 * kde-plasma/libkscreen-5.11.5: 302K
 * kde-plasma/user-manager-5.11.5: 491K
 * kde-plasma/ksshaskpass-5.11.5: 59.9K
 * kde-plasma/kdeplasma-addons-5.11.5: 1.4M
 * kde-plasma/kdecoration-5.11.5: 106K
 * kde-plasma/kwin-5.11.5: 8.3M
 * kde-plasma/powerdevil-5.11.5: 725K
 * kde-plasma/plasma-meta-5.11.5: 21.2K
 * kde-plasma/kinfocenter-5.11.5: 1.8M
 * kde-plasma/kgamma-5.11.5: 123K
 * kde-plasma/breeze-gtk-5.11.5: 303K
 * kde-apps/syndication-17.08.3: 280K
 * kde-apps/okteta-17.08.3: 1.7M
 * kde-apps/cantor-17.08.3: 1.8M
 * kde-apps/akonadi-mime-17.08.3: 218K
 * kde-apps/kwrite-17.08.3: 279K
 * kde-apps/kcharselect-17.08.3: 437K
 * kde-apps/katomic-17.08.3: 1.3M
 * kde-apps/kmousetool-17.08.3: 254K
 * kde-apps/killbots-17.08.3: 1.4M
 * kde-apps/khangman-17.08.3: 5.3M
 * kde-apps/blinken-17.08.3: 1.8M
 * kde-apps/kpat-17.08.3: 3.6M
 * kde-apps/thumbnailers-17.08.3: 72.4K
 * kde-apps/kde-apps-meta-17.08.3: 18.5K
 * kde-apps/kidentitymanagement-17.08.3: 160K
 * kde-apps/step-17.08.3: 787K
 * kde-apps/kblackbox-17.08.3: 560K
 * kde-apps/kalgebra-17.08.3: 896K
 * kde-apps/knetwalk-17.08.3: 933K
 * kde-apps/kwordquiz-17.08.3: 3.1M
 * kde-apps/spectacle-17.08.3: 854K
 * kde-apps/libgravatar-17.08.3: 86.1K
 * kde-apps/libkdepim-17.08.3: 536K
 * kde-apps/kdf-17.08.3: 749K
 * kde-apps/keditbookmarks-17.08.3: 386K
 * kde-apps/ktp-kded-module-17.08.3: 200K
 * kde-apps/filelight-17.08.3: 841K
 * kde-apps/kcolorchooser-17.08.3: 56.9K
 * kde-apps/kmplot-17.08.3: 3.6M
 * kde-apps/ktp-filetransfer-handler-17.08.3: 112K
 * kde-apps/libktnef-17.08.3: 176K
 * kde-apps/khelpcenter-17.08.3: 3.8M
 * kde-apps/kturtle-17.08.3: 2.0M
 * kde-apps/kholidays-17.08.3: 206K
 * kde-apps/kdepim-meta-17.08.3-r1: 21.3K
 * kde-apps/kgoldrunner-17.08.3: 5.3M
 * kde-apps/kcalc-17.08.3: 700K
 * kde-apps/granatier-17.08.3: 2.1M
 * kde-apps/kmbox-17.08.3: 76.8K
 * kde-apps/knavalbattle-17.08.3: 1.4M
 * kde-apps/audiocd-kio-17.08.3: 410K
 * kde-apps/poxml-17.08.3: 206K
 * kde-apps/kapman-17.08.3: 2.6M
 * kde-apps/ktouch-17.08.3: 5.0M
 * kde-apps/kiten-17.08.3: 12.6M
 * kde-apps/ktuberling-17.08.3: 32.2M
 * kde-apps/kdegraphics-mobipocket-17.08.3: 67.5K
 * kde-apps/kdebugsettings-17.08.3: 118K
 * kde-apps/konsole-17.08.3: 1.4M
 * kde-apps/kdeadmin-meta-17.08.3: 17.7K
 * kde-apps/dolphin-17.08.3: 4.1M
 * kde-apps/pim-data-exporter-17.08.3: 517K
 * kde-apps/kcalutils-17.08.3: 427K
 * kde-apps/ktp-desktop-applets-17.08.3: 82.0K
 * kde-apps/kbounce-17.08.3: 3.2M
 * kde-apps/plasma-telepathy-meta-17.08.3: 18.8K
 * kde-apps/ksudoku-17.08.3: 1.9M
 * kde-apps/grantleetheme-17.08.3: 95.7K
 * kde-apps/libkmahjongg-17.08.3: 1.9M
 * kde-apps/kdepim-addons-17.08.3: 1.7M
 * kde-apps/kalzium-17.08.3: 25.1M
 * kde-apps/kdenetwork-meta-17.08.3: 18.1K
 * kde-apps/kruler-17.08.3: 309K
 * kde-apps/kshisen-17.08.3: 900K
 * kde-apps/ktp-contact-runner-17.08.3: 96.5K
 * kde-apps/akonadiconsole-17.08.3: 440K
 * kde-apps/ksquares-17.08.3: 356K
 * kde-apps/kreversi-17.08.3: 1.1M
 * kde-apps/calendarsupport-17.08.3: 716K
 * kde-apps/kamera-17.08.3: 200K
 * kde-apps/ktp-auth-handler-17.08.3: 125K
 * kde-apps/kwave-17.08.3: 5.0M
 * kde-apps/libkdcraw-17.08.3: 84.0K
 * kde-apps/picmi-17.08.3: 1.0M
 * kde-apps/kdegraphics-meta-17.08.3: 18.5K
 * kde-apps/libkgapi-17.08.3: 556K
 * kde-apps/kross-interpreters-17.08.3: 211K
 * kde-apps/signon-kwallet-extension-17.08.3: 51.4K
 * kde-apps/kompare-17.08.3: 886K
 * kde-apps/kio-extras-17.08.3: 1.0M
 * kde-apps/dolphin-plugins-17.08.3: 38.1K
 * kde-apps/kaccounts-providers-17.08.3: 77.4K
 * kde-apps/knotes-17.08.3: 808K
 * kde-apps/ktp-approver-17.08.3: 103K
 * kde-apps/kde-dev-utils-17.08.3: 122K
 * kde-apps/kdiamond-17.08.3: 4.6M
 * kde-apps/libkleo-17.08.3: 636K
 * kde-apps/libkexiv2-17.08.3: 185K
 * kde-apps/kcron-17.08.3: 1.2M
 * kde-apps/kalarmcal-17.08.3: 232K
 * kde-apps/ark-17.08.3: 1.5M
 * kde-apps/gwenview-17.08.3: 7.4M
 * kde-apps/kmahjongg-17.08.3: 4.2M
 * kde-apps/ktp-send-file-17.08.3: 78.6K
 * kde-apps/messagelib-17.08.3-r1: 6.7M
 * kde-apps/kdeedu-data-17.08.3: 337K
 * kde-apps/kldap-17.08.3: 259K
 * kde-apps/kiriki-17.08.3: 507K
 * kde-apps/akonadi-17.08.3: 2.7M
 * kde-apps/lskat-17.08.3: 1.4M
 * kde-apps/libkcddb-17.08.3: 663K
 * kde-apps/kdialog-17.08.3: 147K
 * kde-apps/kbruch-17.08.3: 3.9M
 * kde-apps/kmailtransport-17.08.3: 453K
 * kde-apps/kdesdk-meta-17.08.3: 18.7K
 * kde-apps/marble-17.08.3: 18.8M
 * kde-apps/kde-meta-17.08.3: 17.6K
 * kde-apps/kdeaccessibility-meta-17.08.3: 17.9K
 * kde-apps/kcontacts-17.08.3: 390K
 * kde-apps/dragon-17.08.3: 1.6M
 * kde-apps/kigo-17.08.3: 5.3M
 * kde-apps/akonadi-calendar-17.08.3: 539K
 * kde-apps/akregator-17.08.3: 2.8M
 * kde-apps/kanagram-17.08.3: 6.4M
 * kde-apps/krfb-17.08.3: 1.1M
 * kde-apps/kblocks-17.08.3: 2.0M
 * kde-apps/kgpg-17.08.3: 3.4M
 * kde-apps/kcachegrind-17.08.3: 540K
 * kde-apps/kspaceduel-17.08.3: 745K
 * kde-apps/mbox-importer-17.08.3: 69.9K
 * kde-apps/ktp-text-ui-17.08.3: 994K
 * kde-apps/pim-sieve-editor-17.08.3: 741K
 * kde-apps/parley-17.08.3: 8.6M
 * kde-apps/kwalletmanager-17.08.3: 1.0M
 * kde-apps/akonadi-search-17.08.3: 392K
 * kde-apps/kontact-17.08.3: 891K
 * kde-apps/eventviews-17.08.3: 819K
 * kde-apps/analitza-17.08.3-r1: 516K
 * kde-apps/korganizer-17.08.3: 3.0M
 * kde-apps/kaccounts-integration-17.08.3: 181K
 * kde-apps/kmix-17.08.3: 466K
 * kde-apps/kontactinterface-17.08.3: 99.3K
 * kde-apps/lokalize-17.08.3: 2.8M
 * kde-apps/kimap-17.08.3: 287K
 * kde-apps/kde-dev-scripts-17.08.3: 127K
 * kde-apps/ktp-contact-list-17.08.3: 269K
 * kde-apps/kdenlive-17.08.3: 11.8M
 * kde-apps/minuet-17.08.3: 26.8M
 * kde-apps/akonadi-contacts-17.08.3: 692K
 * kde-apps/kcalcore-17.08.3: 448K
 * kde-apps/svgpart-17.08.3: 57.7K
 * kde-apps/klettres-17.08.3: 20.0M
 * kde-apps/k3b-17.08.3: 14.2M
 * kde-apps/artikulate-17.08.3: 2.8M
 * kde-apps/akonadi-notes-17.08.3: 70.6K
 * kde-apps/konquest-17.08.3: 871K
 * kde-apps/kmines-17.08.3: 1.0M
 * kde-apps/kdeutils-meta-17.08.3-r1: 18.7K
 * kde-apps/kqtquickcharts-17.08.3: 104K
 * kde-apps/kdemultimedia-meta-17.08.3: 18.6K
 * kde-apps/kalarm-17.08.3: 2.9M
 * kde-apps/mailcommon-17.08.3: 922K
 * kde-apps/kollision-17.08.3: 423K
 * kde-apps/ktp-accounts-kcm-17.08.3: 431K
 * kde-apps/kleopatra-17.08.3: 3.2M
 * kde-apps/calendarjanitor-17.08.3: 125K
 * kde-apps/kstars-17.08.3: 38.7M
 * kde-apps/kdecore-meta-17.08.3: 18.1K
 * kde-apps/kapptemplate-17.08.3: 689K
 * kde-apps/kteatime-17.08.3: 398K
 * kde-apps/kdenetwork-filesharing-17.08.3: 81.7K
 * kde-apps/kaddressbook-17.08.3: 416K
 * kde-apps/pimcommon-17.08.3: 548K
 * kde-apps/rocs-17.08.3: 1.5M
 * kde-apps/ktimer-17.08.3: 570K
 * kde-apps/ksystemlog-17.08.3: 2.2M
 * kde-apps/kjumpingcube-17.08.3: 487K
 * kde-apps/mailimporter-17.08.3: 292K
 * kde-apps/ksnakeduel-17.08.3: 778K
 * kde-apps/grantlee-editor-17.08.3: 353K
 * kde-apps/klickety-17.08.3: 1.6M
 * kde-apps/kolourpaint-17.08.3: 5.9M
 * kde-apps/ffmpegthumbs-17.08.3: 53.9K
 * kde-apps/kdesdk-kioslaves-17.08.3: 78.6K
 * kde-apps/kbreakout-17.08.3: 2.4M
 * kde-apps/kmail-account-wizard-17.08.3: 947K
 * kde-apps/libkomparediff2-17.08.3: 153K
 * kde-apps/krdc-17.08.3: 1.8M
 * kde-apps/ktp-common-internals-17.08.3: 1.0M
 * kde-apps/libkdegames-17.08.3: 7.6M
 * kde-apps/kdesdk-thumbnailers-17.08.3: 55.3K
 * kde-apps/libkipi-17.08.3: 153K
 * kde-apps/incidenceeditor-17.08.3: 675K
 * kde-apps/kfourinline-17.08.3: 1.1M
 * kde-apps/bovo-17.08.3: 351K
 * kde-apps/kmail-17.08.3: 5.5M
 * kde-apps/klines-17.08.3: 1.7M
 * kde-apps/akonadi-import-wizard-17.08.3: 726K
 * kde-apps/kmag-17.08.3: 750K
 * kde-apps/libkcompactdisc-17.08.3: 107K
 * kde-apps/kate-17.08.3: 7.6M
 * kde-apps/kdepim-apps-libs-17.08.3: 244K
 * kde-apps/konqueror-17.08.3: 9.1M
 * kde-apps/konsolekalendar-17.08.3: 373K
 * kde-apps/kdeedu-meta-17.08.3: 19.2K
 * kde-apps/kfind-17.08.3: 433K
 * kde-apps/okular-17.08.3: 6.0M
 * kde-apps/kmime-17.08.3: 261K
 * kde-apps/libksieve-17.08.3: 1020K
 * kde-apps/libkeduvocdocument-17.08.3: 204K
 * kde-apps/kpimtextedit-17.08.3: 328K
 * kde-apps/umbrello-17.08.3: 3.1M
 * kde-apps/kdav-17.08.3: 136K
 * kde-apps/kgeography-17.08.3: 12.4M
 * kde-apps/kdegames-meta-17.08.3: 20.2K
 * kde-apps/kdepim-runtime-17.08.3: 3.0M
 * kde-apps/bomber-17.08.3: 929K
 * kde-apps/kubrick-17.08.3: 536K
 * kde-apps/kig-17.08.3: 4.3M
 * games-board/stockfish-8: 193K
 * games-board/phalanx-22: 387K
 * games-board/gnugo-3.9.1-r1: 1.9M
 * games-board/pychess-0.12.4: 3.6M
 * games-board/eboard-1.1.1-r2: 1.5M
 * games-board/crafty-24.1: 416K
 * games-board/pouetchess-0.2.0-r2: 1.0M
 * games-board/gnuchess-6.2.4: 304K
 * games-board/sjeng-11.2-r1: 157K
 * games-board/xboard-4.8.0-r1: 1.2M
 * kde-frameworks/kcoreaddons-5.40.0: 407K
 * kde-frameworks/knotifications-5.40.0: 168K
 * kde-frameworks/kactivities-stats-5.40.0: 127K
 * kde-frameworks/ktextwidgets-5.40.0: 357K
 * kde-frameworks/kemoticons-5.40.0: 1.7M
 * kde-frameworks/syntax-highlighting-5.40.0: 1.2M
 * kde-frameworks/kjobwidgets-5.40.0: 98.4K
 * kde-frameworks/kwidgetsaddons-5.40.0: 1.5M
 * kde-frameworks/ktexteditor-5.40.0: 3.2M
 * kde-frameworks/kdeclarative-5.40.0: 299K
 * kde-frameworks/kparts-5.40.0: 284K
 * kde-frameworks/kitemmodels-5.40.0: 154K
 * kde-frameworks/attica-5.40.0: 262K
 * kde-frameworks/kiconthemes-5.40.0: 191K
 * kde-frameworks/kdoctools-5.40.0-r1: 519K
 * kde-frameworks/kauth-5.40.0: 141K
 * kde-frameworks/kwindowsystem-5.40.0: 243K
 * kde-frameworks/kimageformats-5.40.0: 130K
 * kde-frameworks/kglobalaccel-5.40.0: 151K
 * kde-frameworks/kcrash-5.40.0: 58.8K
 * kde-frameworks/krunner-5.40.0: 165K
 * kde-frameworks/kidletime-5.40.0: 64.0K
 * kde-frameworks/kunitconversion-5.40.0: 1.5M
 * kde-frameworks/bluez-qt-5.40.0: 231K
 * kde-frameworks/kcompletion-5.40.0: 143K
 * kde-frameworks/kdesu-5.40.0: 116K
 * kde-frameworks/oxygen-icons-5.40.0: 30.2M
 * kde-frameworks/knewstuff-5.40.0: 679K
 * kde-frameworks/prison-5.40.0: 64.1K
 * kde-frameworks/plasma-5.40.0: 4.9M
 * kde-frameworks/kpackage-5.40.0: 222K
 * kde-frameworks/kjs-5.40.0: 532K
 * kde-frameworks/kxmlrpcclient-5.40.0: 92.3K
 * kde-frameworks/kpeople-5.40.0: 188K
 * kde-frameworks/kirigami-5.40.0: 150K
 * kde-frameworks/kconfigwidgets-5.40.0: 424K
 * kde-frameworks/kross-5.40.0: 730K
 * kde-frameworks/kguiaddons-5.40.0: 99K
 * kde-frameworks/kded-5.40.0-r1: 111K
 * kde-frameworks/threadweaver-5.40.0: 113K
 * kde-frameworks/kdesignerplugin-5.40.0: 84.5K
 * kde-frameworks/khtml-5.40.0: 3.1M
 * kde-frameworks/ki18n-5.40.0: 2.9M
 * kde-frameworks/kwallet-5.40.0: 488K
 * kde-frameworks/kdewebkit-5.40.0: 106K
 * kde-frameworks/kactivities-5.40.0: 182K
 * kde-frameworks/kfilemetadata-5.40.0: 165K
 * kde-frameworks/kcodecs-5.40.0: 162K
 * kde-frameworks/kconfig-5.40.0: 328K
 * kde-frameworks/breeze-icons-5.40.0: 3.4M
 * kde-frameworks/frameworkintegration-5.40.0: 1.6M
 * kde-frameworks/kdelibs4support-5.40.0: 4.4M
 * kde-frameworks/sonnet-5.40.0: 246K
 * kde-frameworks/kpty-5.40.0: 83.1K
 * kde-frameworks/kxmlgui-5.40.0: 899K
 * kde-frameworks/kjsembed-5.40.0: 622K
 * kde-frameworks/solid-5.40.0: 304K
 * kde-frameworks/kbookmarks-5.40.0: 153K
 * kde-frameworks/kplotting-5.40.0: 83.6K
 * kde-frameworks/kdnssd-5.40.0: 73.1K
 * kde-frameworks/kinit-5.40.0: 188K
 * kde-frameworks/qqc2-desktop-style-5.40.0: 95.9K
 * kde-frameworks/kitemviews-5.40.0: 139K
 * kde-frameworks/kf-env-4: 8.6K
 * kde-frameworks/kwayland-5.40.0: 596K
 * kde-frameworks/knotifyconfig-5.40.0: 123K
 * kde-frameworks/kservice-5.40.0: 387K
 * kde-frameworks/extra-cmake-modules-5.40.0-r1: 126K
 * kde-frameworks/kcmutils-5.40.0: 341K
 * kde-frameworks/baloo-5.40.0: 508K
 * kde-frameworks/kio-5.40.0-r3: 5.4M
 * kde-frameworks/kdbusaddons-5.40.0: 81.7K
 * kde-frameworks/karchive-5.40.0: 150K
 * sys-firmware/edk2-ovmf-2017_pre20170505: 1.7M
 * sys-firmware/seabios-1.10.2: 192K
 * sys-firmware/sgabios-0.1_pre8: 23.5K
 * sys-firmware/nvidia-firmware-340.32: 520K
 * sys-firmware/ipxe-1.0.0_p20160620: 447K
 * net-nds/openldap-2.4.44: 1.4M
 * net-nds/rpcbind-0.2.4-r1: 65.4K
 * net-misc/proxychains-4.12-r1: 47.8K
 * net-misc/curl-7.58.0: 1.2M
 * net-misc/openssh-7.5_p1-r4: 2.1M
 * net-misc/nxplayer-5.1.24.1: 21.2M
 * net-misc/x11-ssh-askpass-1.2.4.1-r1: 48.9K
 * net-misc/iputils-20171016_pre: 80.6K
 * net-misc/spice-gtk-0.33-r2: 1.0M
 * net-misc/throttle-1.2: 15.5K
 * net-misc/wget-1.19.1-r2: 378K
 * net-misc/pyhoca-cli-0.5.0.4: 56.5K
 * net-misc/nx-3.5.0.30: 4.7M
 * net-misc/dhcp-4.3.5: 4.3M
 * net-misc/dhcpcd-6.11.3: 177K
 * net-misc/modemmanager-1.6.4: 1.3M
 * net-misc/sshpass-1.05: 16.1K
 * net-misc/mosh-1.2.6: 291K
 * net-misc/telnet-bsd-1.2-r1: 123K
 * net-misc/networkmanager-1.8.4: 4.9M
 * net-misc/python-x2go-0.5.0.6: 341K
 * net-misc/ntp-4.2.8_p10-r1: 2.2M
 * net-misc/electrum-3.0.5: 1.3M
 * net-misc/rsync-3.1.2-r2: 500K
 * net-misc/youtube-dl-2017.11.15: 4.8M
 * net-misc/aria2-1.30.0: 1.5M
 * net-misc/megatools-1.9.98: 290K
 * net-misc/whois-5.2.20: 86.4K
 * net-misc/socat-1.7.3.2: 355K
 * net-misc/bridge-utils-1.5: 57.3K
 * net-misc/zssh-1.5c-r1: 54.8K
 * net-misc/putty-0.68: 2.5M
 * net-misc/freerdp-2.0.0_rc0: 1.7M
 * net-misc/x2goclient-4.1.0.0-r1: 1.4M
 * net-misc/tigervnc-1.8.0: 293K
 * net-misc/axel-2.4-r3: 67.2K
 * net-misc/autossh-1.4e: 32.5K
 * x11-proto/inputproto-2.3.2: 172K
 * x11-proto/resourceproto-1.2.0: 39.1K
 * x11-proto/xextproto-7.3.0: 175K
 * x11-proto/scrnsaverproto-1.2.2-r1: 42.0K
 * x11-proto/glproto-1.4.17-r1: 58.0K
 * x11-proto/printproto-1.0.5-r1: 50.9K
 * x11-proto/damageproto-1.2.1-r1: 41.3K
 * x11-proto/kbproto-1.0.7: 204K
 * x11-proto/fontsproto-2.1.3: 49.0K
 * x11-proto/bigreqsproto-1.1.2: 36.4K
 * x11-proto/xf86dgaproto-2.1-r2: 38.8K
 * x11-proto/xproto-7.0.31: 127K
 * x11-proto/videoproto-2.3.3: 51.0K
 * x11-proto/xcmiscproto-1.2.2: 36.1K
 * x11-proto/randrproto-1.5.0: 75.5K
 * x11-proto/dri3proto-1.0: 38.2K
 * x11-proto/xf86miscproto-0.9.3: 33.5K
 * x11-proto/recordproto-1.14.2-r1: 42.4K
 * x11-proto/fixesproto-5.0-r1: 47.8K
 * x11-proto/trapproto-3.4.3: 40.5K
 * x11-proto/presentproto-1.1: 44.6K
 * x11-proto/xf86vidmodeproto-2.3.1-r1: 39.8K
 * x11-proto/compositeproto-0.4.2-r1: 44.4K
 * x11-proto/xf86driproto-2.1.1-r1: 39.4K
 * x11-proto/xf86bigfontproto-1.2.0-r1: 35.9K
 * x11-proto/dri2proto-2.8-r1: 47.3K
 * x11-proto/xineramaproto-1.2.1-r1: 38.9K
 * x11-proto/xcb-proto-1.12-r2: 166K
 * x11-proto/renderproto-0.11.1-r1: 54.5K
 * app-benchmarks/i7z-93_p20131012-r1: 73.5K
 * app-benchmarks/iozone-3.397: 772K
 * app-benchmarks/stress-1.0.4-r1: 43.8K
 * app-benchmarks/bonnie-2.0.6-r2: 23.5K
 * app-benchmarks/sysbench-1.0.10: 145K
 * app-benchmarks/bonnie++-1.97.3: 74.1K
 * media-gfx/gthumb-3.4.5: 3.3M
 * media-gfx/sxiv-24: 79.9K
 * media-gfx/pstoedit-3.70-r1: 549K
 * media-gfx/scour-0.36: 161K
 * media-gfx/libimagequant-2.11.4: 83.8K
 * media-gfx/photoqt-1.5.1-r1: 1.2M
 * media-gfx/cropgui-0.1.1-r3: 47.4K
 * media-gfx/blender-2.79-r1: 28.1M
 * media-gfx/potrace-1.15: 153K
 * media-gfx/qrencode-3.4.4-r1: 103K
 * media-gfx/gpicview-0.2.5: 154K
 * media-gfx/darktable-2.2.5: 3.6M
 * media-gfx/nomacs-3.6.1: 1.8M
 * media-gfx/pinta-1.6-r2: 900K
 * media-gfx/xv-3.10a-r17: 2.2M
 * media-gfx/fontforge-20170731-r3: 11.3M
 * media-gfx/pngcrush-1.8.11: 81.0K
 * media-gfx/digikam-5.7.0-r1: 99.3M
 * media-gfx/graphicsmagick-1.3.27: 3.1M
 * media-gfx/librecad-2.1.3-r2: 15.7M
 * media-gfx/inkscape-0.92.2: 20.7M
 * media-gfx/icoutils-0.32.0: 89.9K
 * media-gfx/graphite2-1.3.10: 282K
 * media-gfx/uniconvertor-2.0_pre379-r2: 2.0M
 * media-gfx/krita-3.3.2.1: 42.0M
 * media-gfx/gmic-2.0.0: 5.4M
 * media-gfx/mcomix-1.2.1: 638K
 * media-gfx/mirage-0.9.5.2-r1: 194K
 * media-gfx/imagemagick-7.0.7.19: 7.9M
 * media-gfx/jpegoptim-1.4.3: 25.1K
 * media-gfx/exiv2-0.26_p20171104: 1.2M
 * media-gfx/apngasm-2.7: 46.6K
 * media-gfx/gimp-2.9.8-r1: 25.1M
 * media-gfx/maim-5.4.63: 146K
 * media-gfx/scrot-0.8_p13: 38.0K
 * media-gfx/w3mimgfb-0.9.1: 23.7K
 * media-gfx/sam2p-0.49.3: 328K
 * media-gfx/dcraw-9.27.0: 228K
 * media-gfx/graphviz-2.40.1-r1: 3.9M
 * media-gfx/apngdis-2.9: 24.0K
 * media-gfx/phototonic-1.6.17: 305K
 * media-gfx/xloadimage-4.1-r11: 213K
 * media-gfx/eom-1.12.2-r3: 2.1M
 * media-gfx/icon-slicer-0.3: 28.7K
 * media-gfx/feh-2.18.3: 242K
 * media-gfx/gifsicle-1.86: 236K
 * media-gfx/optipng-0.7.6-r2: 107K
 * media-gfx/pngquant-2.11.4: 40.1K
 * media-gfx/transfig-3.2.5e: 591K
 * mail-client/thunderbird-52.5.2: 56.2M
 * mail-client/mutt-1.7.2: 898K
 * mail-client/alpine-2.00-r7: 2.5M
 * dev-texlive/texlive-games-2016: 483K
 * dev-texlive/texlive-context-2016: 15.3M
 * dev-texlive/texlive-fontutils-2016: 244K
 * dev-texlive/texlive-latexrecommended-2016: 7.3M
 * dev-texlive/texlive-music-2016: 13.4M
 * dev-texlive/texlive-metapost-2016: 519K
 * dev-texlive/texlive-genericrecommended-2016: 316K
 * dev-texlive/texlive-humanities-2016: 381K
 * dev-texlive/texlive-fontsextra-2016: 317M
 * dev-texlive/texlive-latexextra-2016: 12.5M
 * dev-texlive/texlive-latex-2016: 3.7M
 * dev-texlive/texlive-formatsextra-2016: 1.6M
 * dev-texlive/texlive-pictures-2016: 3.5M
 * dev-texlive/texlive-luatex-2016: 953K
 * dev-texlive/texlive-langcjk-2016: 5.4M
 * dev-texlive/texlive-omega-2016: 1.9M
 * dev-texlive/texlive-genericextra-2016: 403K
 * dev-texlive/texlive-plainextra-2016: 330K
 * dev-texlive/texlive-publishers-2016: 15.5M
 * dev-texlive/texlive-langcyrillic-2016: 3.4M
 * dev-texlive/texlive-bibtexextra-2016: 1.6M
 * dev-texlive/texlive-langgerman-2016: 529K
 * dev-texlive/texlive-pstricks-2016: 25.3M
 * dev-texlive/texlive-fontsrecommended-2016: 95.9M
 * dev-texlive/texlive-xetex-2016: 2.3M
 * dev-texlive/texlive-mathscience-2016: 3.6M
 * dev-texlive/texlive-basic-2016: 9.3M
 * dev-haskell/mtl-compat-0.2.1.3: 30.1K
 * dev-haskell/http-4000.3.5: 645K
 * dev-haskell/old-time-1.1.0.3-r1: 212K
 * dev-haskell/tf-random-0.5: 145K
 * dev-haskell/hunit-1.2.5.2: 127K
 * dev-haskell/data-default-instances-dlist-0.0.1: 33.8K
 * dev-haskell/syb-0.4.4: 193K
 * dev-haskell/base16-bytestring-0.1.1.6: 45.2K
 * dev-haskell/data-default-instances-containers-0.0.1: 35.5K
 * dev-haskell/haskell-platform-2013.2.0.0-r2: 11.9K
 * dev-haskell/fgl-5.5.3.0: 580K
 * dev-haskell/mtl-2.2.1-r1: 150K
 * dev-haskell/hackage-security-0.5.2.2: 1009K
 * dev-haskell/html-1.0.1.2-r1: 205K
 * dev-haskell/vector-0.11.0.0: 1.9M
 * dev-haskell/scientific-0.3.4.9: 243K
 * dev-haskell/primitive-0.5.1.0: 161K
 * dev-haskell/unordered-containers-0.2.7.0: 310K
 * dev-haskell/regex-base-0.93.2-r1: 105K
 * dev-haskell/parsec-3.1.9-r1: 414K
 * dev-haskell/stm-2.4.2: 101K
 * dev-haskell/split-0.2.2: 80.7K
 * dev-haskell/nats-1: 29.1K
 * dev-haskell/ed25519-0.0.5.0: 415K
 * dev-haskell/alex-3.1.7: 174K
 * dev-haskell/data-default-0.5.3: 34.1K
 * dev-haskell/transformers-0.5.2.0: 27.3K
 * dev-haskell/cgi-3001.2.2.2: 254K
 * dev-haskell/zlib-0.5.4.2: 150K
 * dev-haskell/network-2.6.2.1: 508K
 * dev-haskell/bytestring-builder-0.10.6.0.0: 29.6K
 * dev-haskell/regex-compat-0.95.1-r1: 50.3K
 * dev-haskell/data-default-instances-base-0.0.1: 44.6K
 * dev-haskell/happy-1.19.5: 235K
 * dev-haskell/tar-0.5.0.3: 371K
 * dev-haskell/tagged-0.8.4: 131K
 * dev-haskell/case-insensitive-1.2.0.7: 84.2K
 * dev-haskell/extensible-exceptions-0.1.1.4: 35.2K
 * dev-haskell/data-default-class-0.0.1: 33.4K
 * dev-haskell/haskell-src-1.0.2.0: 1.2M
 * dev-haskell/base64-bytestring-1.0.0.1: 74.9K
 * dev-haskell/xhtml-3000.2.1-r1: 27.3K
 * dev-haskell/text-1.2.2.1: 1.6M
 * dev-haskell/cabal-1.24.2.0: 27.9K
 * dev-haskell/cryptohash-sha256-0.11.100.1: 69.3K
 * dev-haskell/parallel-3.2.0.3: 88.9K
 * dev-haskell/random-1.0.1.1-r1: 239K
 * dev-haskell/semigroups-0.18.2: 44.7K
 * dev-haskell/glut-2.5.1.1: 831K
 * dev-haskell/network-uri-2.6.0.3: 232K
 * dev-haskell/old-locale-1.0.0.7: 69.8K
 * dev-haskell/attoparsec-0.13.0.1: 728K
 * dev-haskell/transformers-compat-0.5.1.4: 46.9K
 * dev-haskell/hashable-1.2.4.0: 96.5K
 * dev-haskell/dlist-0.8.0.2: 71.5K
 * dev-haskell/hscolour-1.23-r1: 476K
 * dev-haskell/setlocale-1.0.0.3: 64.7K
 * dev-haskell/binary-0.7.6.1: 310K
 * dev-haskell/async-2.0.1.4: 87.0K
 * dev-haskell/data-default-instances-old-locale-0.0.1: 33.7K
 * dev-haskell/utf8-string-0.3.8: 168K
 * dev-haskell/opengl-2.9.2.0: 3.4M
 * dev-haskell/regex-posix-0.95.2: 207K
 * dev-haskell/exceptions-0.8.3: 124K
 * dev-haskell/multipart-0.1.2: 156K
 * dev-haskell/openglraw-1.5.0.0: 2.1M
 * dev-haskell/cabal-install-1.24.0.2: 1.3M
 * dev-haskell/x11-1.8-r1: 1.4M
 * dev-haskell/gluraw-1.4.0.1: 156K
 * dev-haskell/quickcheck-2.9.2: 770K
 * net-nntp/pan-0.142: 1.4M
 * app-shells/zsh-completions-0.27.0: 174K
 * app-shells/quoter-3.0_p2-r1: 15.5K
 * app-shells/fish-2.6.0: 2.2M
 * app-shells/mpv-bash-completion-3.3.16: 35.8K
 * app-shells/bash-4.4_p12: 942K
 * app-shells/dash-0.5.9.1-r3: 129K
 * app-shells/gentoo-bashcomp-20140911: 28.3K
 * app-shells/zsh-5.3.1: 2.4M
 * app-shells/push-2.0-r1: 11.7K
 * app-shells/bash-completion-2.4-r1: 175K
 * app-shells/gentoo-zsh-completions-20150103: 28.5K
 * games-engines/openmw-0.43.0-r1: 4.7M
 * games-engines/openxcom-1.0.0-r1: 1.9M
 * games-engines/scummvm-2.0.0: 16.2M
 * perl-core/File-Temp-0.230.400-r1: 66.2K
 * perl-core/File-Path-2.130.0: 32.6K
 * dev-lisp/asdf-3.1.5: 177K
 * dev-lisp/clisp-2.49.60: 8.9M
 * dev-lisp/uiop-3.1.5: 89.3K
 * dev-lisp/common-lisp-controller-5.13-r1: 45.5K
 * x11-apps/xev-1.2.2: 52.4K
 * x11-apps/xauth-1.0.10: 71.5K
 * x11-apps/iceauth-1.0.7: 56.6K
 * x11-apps/xdpyinfo-1.3.2: 59.6K
 * x11-apps/xwd-1.0.6: 56.8K
 * x11-apps/xrefresh-1.0.5: 40.6K
 * x11-apps/xgamma-1.0.6: 41.5K
 * x11-apps/xkill-1.0.4: 43.5K
 * x11-apps/bdftopcf-1.0.5: 40.7K
 * x11-apps/setxkbmap-1.3.1: 53.1K
 * x11-apps/xkbcomp-1.4.0: 169K
 * x11-apps/xlsfonts-1.0.5: 49.1K
 * x11-apps/xmessage-1.0.4: 48.8K
 * x11-apps/mesa-progs-8.3.0: 61.0K
 * x11-apps/appres-1.0.4: 41.2K
 * x11-apps/xset-1.2.3: 59.2K
 * x11-apps/xrdb-1.1.0: 62.0K
 * x11-apps/rgb-1.0.6: 45.5K
 * x11-apps/xrandr-1.5.0: 103K
 * x11-apps/sessreg-1.1.1: 46.7K
 * x11-apps/xmodmap-1.0.9: 67.4K
 * x11-apps/xbacklight-1.2.1-r1: 39.9K
 * x11-apps/xhost-1.0.7: 49.6K
 * x11-apps/xcursorgen-1.0.6: 44.0K
 * x11-apps/mkfontscale-1.1.2: 65.1K
 * x11-apps/xsetroot-1.1.1: 44.6K
 * x11-apps/xprop-1.2.2: 68.0K
 * x11-apps/xwininfo-1.1.3: 65.8K
 * x11-apps/mkfontdir-1.0.7: 36.5K
 * x11-apps/luit-1.1.1: 61.5K
 * x11-apps/xinput-1.6.2: 84.9K
 * x11-apps/xinit-1.3.4-r3: 72.1K
 * dev-ruby/fast_xs-0.8.0-r2: 52.1K
 * dev-ruby/rcairo-1.15.10: 195K
 * dev-ruby/hpricot-0.8.6-r5: 139K
 * dev-ruby/rb-inotify-0.9.10: 50.1K
 * dev-ruby/ruby-glib2-3.0.8: 358K
 * dev-ruby/racc-1.4.14: 126K
 * dev-ruby/sass-3.4.24: 337K
 * dev-ruby/rake-compiler-1.0.2: 58.3K
 * dev-ruby/ruby-gdkpixbuf2-3.0.8: 111K
 * dev-ruby/mustache-1.0.2: 63.1K
 * dev-ruby/net-telnet-0.1.1-r1: 50.6K
 * dev-ruby/did_you_mean-1.0.2: 47.1K
 * dev-ruby/ruby-pango-3.0.8: 147K
 * dev-ruby/ruby-atk-3.0.8: 104K
 * dev-ruby/pkg-config-1.2.8: 46.2K
 * dev-ruby/rdiscount-2.1.8: 111K
 * dev-ruby/rubygems-2.6.14: 454K
 * dev-ruby/minitest-5.9.1: 88.0K
 * dev-ruby/ffi-1.9.18: 173K
 * dev-ruby/listen-1.3.1-r4: 59.3K
 * dev-ruby/power_assert-0.3.1: 43.4K
 * dev-ruby/ruby-gtk2-3.0.8: 754K
 * dev-ruby/test-unit-3.1.9: 112K
 * dev-ruby/json-1.8.6-r1: 117K
 * dev-ruby/rake-10.5.0: 86.3K
 * dev-ruby/rdoc-4.3.0: 1000K
 * app-accessibility/at-spi2-atk-2.24.1: 113K
 * app-accessibility/at-spi2-core-2.24.1: 291K
 * sci-visualization/gnuplot-5.0.6: 1.2M
 * media-sound/clementine-9999: 5.2M
 * media-sound/rosegarden-17.04: 8.1M
 * media-sound/vorbis-tools-1.4.0-r3: 141K
 * media-sound/moc-2.5.2: 298K
 * media-sound/shntool-3.0.10-r1: 116K
 * media-sound/twolame-0.3.13-r1: 197K
 * media-sound/audacious-3.9: 780K
 * media-sound/ttaenc-3.4.1-r1: 29.5K
 * media-sound/alsa-utils-1.1.2: 1002K
 * media-sound/lilypond-2.18.2-r3: 3.7M
 * media-sound/mpd-0.20.10: 595K
 * media-sound/mp3info-0.8.5a: 48.7K
 * media-sound/deadbeef-0.7.2-r2: 3.6M
 * media-sound/ario-1.5.1-r1: 524K
 * media-sound/mpdas-0.4.0-r1: 53.6K
 * media-sound/wavpack-5.1.0: 349K
 * media-sound/ripperx-2.7.3: 173K
 * media-sound/coquillo-1.12: 295K
 * media-sound/qastools-0.21.0: 715K
 * media-sound/cdparanoia-3.10.2-r6: 140K
 * media-sound/darkice-1.2: 146K
 * media-sound/puddletag-1.2.0: 1.3M
 * media-sound/umurmur-0.2.16a-r1: 89.0K
 * media-sound/mp3wrap-0.5: 26.4K
 * media-sound/cmus-2.8.0_rc0: 347K
 * media-sound/jamin-0.95.0-r2: 691K
 * media-sound/ncmpcpp-0.7.7: 815K
 * media-sound/cantata-2.2.0: 2.2M
 * media-sound/lash-0.5.4-r3: 156K
 * media-sound/mac-4.11.4.5.7: 137K
 * media-sound/sidplay-2.0.9: 53.3K
 * media-sound/ncmpc-0.24: 116K
 * media-sound/jack-audio-connection-kit-0.121.3-r1: 375K
 * media-sound/aqualung-1.0-r2: 1.2M
 * media-sound/easyt